# LOCODE identifiers defined by the UNECE
# Source: https://unece.org/trade/cefact/unlocode-code-list-country-and-territory
UN_LOCODE = (
    ('AD-ALV', 'AD-ALV (Andorra la Vella, Andorra)'),
    ('AD-CAN', 'AD-CAN (Canillo, Andorra)'),
    ('AD-EAC', 'AD-EAC (Escas, Andorra)'),
    ('AD-ENC', 'AD-ENC (Encamp, Andorra)'),
    ('AD-ESC', 'AD-ESC (Escaldes-Engordany, Andorra)'),
    ('AD-FMO', 'AD-FMO (La Farga de Moles, Andorra)'),
    ('AD-LMA', 'AD-LMA (La Massana, Andorra)'),
    ('AD-ORD', 'AD-ORD (Ordino, Andorra)'),
    ('AD-PAS', 'AD-PAS (Pas de la Casa, Andorra)'),
    ('AD-SCO', 'AD-SCO (Santa Coloma, Andorra)'),
    ('AD-SJL', 'AD-SJL (Sant Julia de Loria, Andorra)'),
    ('AE-AAN', 'AE-AAN (Al Ain, United Arab Emirates)'),
    ('AE-ABU', 'AE-ABU (Abu al Bukhoosh, United Arab Emirates)'),
    ('AE-AJM', 'AE-AJM (Ajman, United Arab Emirates)'),
    ('AE-AJP', 'AE-AJP (Al Jeer Port, United Arab Emirates)'),
    ('AE-ALB', 'AE-ALB (Al Barsha, United Arab Emirates)'),
    ('AE-ALQ', 'AE-ALQ (Al Quoz, United Arab Emirates)'),
    ('AE-ALS', 'AE-ALS (Al Sufouh, United Arab Emirates)'),
    ('AE-AMF', 'AE-AMF (Musaffah, United Arab Emirates)'),
    ('AE-AMU', 'AE-AMU (Abu Musa, United Arab Emirates)'),
    ('AE-ARP', 'AE-ARP (Ahmed Bin Rashid Port, United Arab Emirates)'),
    ('AE-ARZ', 'AE-ARZ (Arzanah Island, United Arab Emirates)'),
    ('AE-AUH', 'AE-AUH (Abu Dhabi, United Arab Emirates)'),
    ('AE-AWE', 'AE-AWE (Al Aweer, United Arab Emirates)'),
    ('AE-DAS', 'AE-DAS (Das Island, United Arab Emirates)'),
    ('AE-DBI', 'AE-DBI (Al Mafraq, United Arab Emirates)'),
    ('AE-DBP', 'AE-DBP (Dibba, United Arab Emirates)'),
    ('AE-DER', 'AE-DER (Deira, United Arab Emirates)'),
    ('AE-DHF', 'AE-DHF (Al Dhafra, United Arab Emirates)'),
    ('AE-DUJ', 'AE-DUJ (The Palm Jumeirah, United Arab Emirates)'),
    ('AE-DUY', 'AE-DUY (Ras Zubbaya (Ras Dubayyah), United Arab Emirates)'),
    ('AE-DWC', 'AE-DWC (Dubai World Central Apt, United Arab Emirates)'),
    ('AE-DXB', 'AE-DXB (Dubai, United Arab Emirates)'),
    ('AE-END', 'AE-END (Esnnad, United Arab Emirates)'),
    ('AE-FAT', 'AE-FAT (Fateh Terminal, United Arab Emirates)'),
    ('AE-FJR', 'AE-FJR (Al Fujayrah, United Arab Emirates)'),
    ('AE-FMZ', 'AE-FMZ (Musafa, United Arab Emirates)'),
    ('AE-FRP', 'AE-FRP (Free Port, United Arab Emirates)'),
    ('AE-HAB', 'AE-HAB (Habshan, United Arab Emirates)'),
    ('AE-HAM', 'AE-HAM (Al Hamriyah, United Arab Emirates)'),
    ('AE-HAT', 'AE-HAT (Hatta, United Arab Emirates)'),
    ('AE-HIL', 'AE-HIL (Hail, United Arab Emirates)'),
    ('AE-HSN', 'AE-HSN (Hassyan, United Arab Emirates)'),
    ('AE-HTL', 'AE-HTL (Hulaylah Terminal, United Arab Emirates)'),
    ('AE-HZP', 'AE-HZP (Hamriya Free Zone Port, United Arab Emirates)'),
    ('AE-IDA', 'AE-IDA (Jebel Ali Industrial Area, United Arab Emirates)'),
    ('AE-IND', 'AE-IND (Indooroodilly, United Arab Emirates)'),
    ('AE-JAZ', 'AE-JAZ (Al Jazeera Port, United Arab Emirates)'),
    ('AE-JEA', 'AE-JEA (Jebel Ali, United Arab Emirates)'),
    ('AE-JED', 'AE-JED (Jebel Dhanna, United Arab Emirates)'),
    ('AE-JYH', 'AE-JYH (Jumayrah, United Arab Emirates)'),
    ('AE-KHA', 'AE-KHA (Khalidia, United Arab Emirates)'),
    ('AE-KHL', 'AE-KHL (Mina Khalifa/Abu Dhabi, United Arab Emirates)'),
    ('AE-KLB', 'AE-KLB (Kalba, United Arab Emirates)'),
    ('AE-KLF', 'AE-KLF (Khor al Fakkan, United Arab Emirates)'),
    ('AE-MAS', 'AE-MAS (Masfut, United Arab Emirates)'),
    ('AE-MBS', 'AE-MBS (Mubarras Island, United Arab Emirates)'),
    ('AE-MKH', 'AE-MKH (Mina Khalid, United Arab Emirates)'),
    ('AE-MRP', 'AE-MRP (Mina Rashid Port, United Arab Emirates)'),
    ('AE-MSA', 'AE-MSA (Mina Saqr, United Arab Emirates)'),
    ('AE-MUB', 'AE-MUB (Mubarek Terminal, United Arab Emirates)'),
    ('AE-MZD', 'AE-MZD (Mina Zayed/Abu Dhabi, United Arab Emirates)'),
    ('AE-NHD', 'AE-NHD (Minhad, United Arab Emirates)'),
    ('AE-OFJ', 'AE-OFJ (Offshore Fujairah, United Arab Emirates)'),
    ('AE-PRA', 'AE-PRA (Port Rashid, United Arab Emirates)'),
    ('AE-QIW', 'AE-QIW (Umm al Quwain, United Arab Emirates)'),
    ('AE-QWE', 'AE-QWE (Jebel Ali Free Zone, United Arab Emirates)'),
    ('AE-RAK', 'AE-RAK (Ras Al Khor, United Arab Emirates)'),
    ('AE-REI', 'AE-REI (Reem Island, United Arab Emirates)'),
    ('AE-RFA', 'AE-RFA (Mirfa, United Arab Emirates)'),
    ('AE-RKP', 'AE-RKP (Rak Khor Port, United Arab Emirates)'),
    ('AE-RKT', 'AE-RKT (Ras al Khaimah, United Arab Emirates)'),
    ('AE-RMC', 'AE-RMC (Rak Maritime City, United Arab Emirates)'),
    ('AE-RUW', 'AE-RUW (Ar Ruways, United Arab Emirates)'),
    ('AE-RWP', 'AE-RWP (Ruwais Port, United Arab Emirates)'),
    ('AE-SHJ', 'AE-SHJ (Sharjah, United Arab Emirates)'),
    ('AE-SID', 'AE-SID (Sadiyat Island, United Arab Emirates)'),
    ('AE-SIL', 'AE-SIL (Sila, United Arab Emirates)'),
    ('AE-SRT', 'AE-SRT (Stevin Rock, United Arab Emirates)'),
    ('AE-SWE', 'AE-SWE (Swaihan, United Arab Emirates)'),
    ('AE-SZE', 'AE-SZE (Jebel Ali Free Zone (South), United Arab Emirates)'),
    ('AE-SZS', 'AE-SZS (Saif Zone, United Arab Emirates)'),
    ('AE-ULR', 'AE-ULR (Umm Al Nar, United Arab Emirates)'),
    ('AE-VHT', 'AE-VHT (Vopak Horizion Terminal, United Arab Emirates)'),
    ('AE-YAS', 'AE-YAS (Yas Island, United Arab Emirates)'),
    ('AE-ZUR', 'AE-ZUR (Zirku Island, United Arab Emirates)'),
    ('AF-ASH', 'AF-ASH (Ali Shirzayi, Afghanistan)'),
    ('AF-BAG', 'AF-BAG (Bagram, Afghanistan)'),
    ('AF-BEP', 'AF-BEP (Bazar-E-Panjwai, Afghanistan)'),
    ('AF-BIN', 'AF-BIN (Bamian, Afghanistan)'),
    ('AF-BST', 'AF-BST (Bost, Afghanistan)'),
    ('AF-CBN', 'AF-CBN (Camp Bastion, Afghanistan)'),
    ('AF-CCN', 'AF-CCN (Chaghcharan, Afghanistan)'),
    ('AF-CDW', 'AF-CDW (Camp Dwyer, Afghanistan)'),
    ('AF-CLN', 'AF-CLN (Camp Leatherneck, Afghanistan)'),
    ('AF-CSO', 'AF-CSO (Camp Salerno, Afghanistan)'),
    ('AF-CWO', 'AF-CWO (Camp Wolverine, Afghanistan)'),
    ('AF-DAZ', 'AF-DAZ (Darwaz, Afghanistan)'),
    ('AF-DHD', 'AF-DHD (Dehdadi, Afghanistan)'),
    ('AF-FAH', 'AF-FAH (Farah, Afghanistan)'),
    ('AF-FBD', 'AF-FBD (Faizabad, Afghanistan)'),
    ('AF-FRO', 'AF-FRO (FOB Frontenac, Afghanistan)'),
    ('AF-GAR', 'AF-GAR (Gardiz, Afghanistan)'),
    ('AF-GRG', 'AF-GRG (Gardez, Afghanistan)'),
    ('AF-GZI', 'AF-GZI (Ghazni, Afghanistan)'),
    ('AF-HEA', 'AF-HEA (Herat, Afghanistan)'),
    ('AF-HRT', 'AF-HRT (Hairatan, Afghanistan)'),
    ('AF-IMZ', 'AF-IMZ (Nimroz, Afghanistan)'),
    ('AF-ISQ', 'AF-ISQ (Eslam Qaleh, Afghanistan)'),
    ('AF-JAA', 'AF-JAA (Jalalabad, Afghanistan)'),
    ('AF-KBL', 'AF-KBL (Kabul, Afghanistan)'),
    ('AF-KDH', 'AF-KDH (Kandahar, Afghanistan)'),
    ('AF-KHO', 'AF-KHO (Khowst, Afghanistan)'),
    ('AF-KHT', 'AF-KHT (Khost, Afghanistan)'),
    ('AF-KMU', 'AF-KMU (Kamu, Afghanistan)'),
    ('AF-KUR', 'AF-KUR (Kuran-O-Munjan, Afghanistan)'),
    ('AF-KWH', 'AF-KWH (Khwahan, Afghanistan)'),
    ('AF-KWT', 'AF-KWT (Khowst, Afghanistan)'),
    ('AF-LAG', 'AF-LAG (Lashkar Gah, Afghanistan)'),
    ('AF-LQN', 'AF-LQN (Qala Nau, Afghanistan)'),
    ('AF-MAS', 'AF-MAS (Mashad, Afghanistan)'),
    ('AF-MEH', 'AF-MEH (Mehtar Lam, Afghanistan)'),
    ('AF-MEY', 'AF-MEY (Meydan, Afghanistan)'),
    ('AF-MMZ', 'AF-MMZ (Maimana, Afghanistan)'),
    ('AF-MWD', 'AF-MWD (Maiwand, Afghanistan)'),
    ('AF-MZR', 'AF-MZR (Mazar-i-Sharif, Afghanistan)'),
    ('AF-ORG', 'AF-ORG (Orgun-E Kalan, Afghanistan)'),
    ('AF-PEC', 'AF-PEC (Pol-e Charkhi, Afghanistan)'),
    ('AF-PSD', 'AF-PSD (Pasaband, Afghanistan)'),
    ('AF-QAM', 'AF-QAM (Qasim, Afghanistan)'),
    ('AF-QLT', 'AF-QLT (Qalat, Afghanistan)'),
    ('AF-QYN', 'AF-QYN (QalEh-Ye Now, Afghanistan)'),
    ('AF-RKH', 'AF-RKH (Torkham, Afghanistan)'),
    ('AF-RMD', 'AF-RMD (FOB Ramrod, Afghanistan)'),
    ('AF-SBF', 'AF-SBF (Sardeh Band, Afghanistan)'),
    ('AF-SBK', 'AF-SBK (Spin Boldak, Afghanistan)'),
    ('AF-SDD', 'AF-SDD (Shindand, Afghanistan)'),
    ('AF-SGA', 'AF-SGA (Sheghnan, Afghanistan)'),
    ('AF-SHE', 'AF-SHE (Sherhan-Bandar, Afghanistan)'),
    ('AF-SHK', 'AF-SHK (FOB Shank, Afghanistan)'),
    ('AF-SRO', 'AF-SRO (Sharona, Afghanistan)'),
    ('AF-TGH', 'AF-TGH (Torghundi, Afghanistan)'),
    ('AF-TII', 'AF-TII (Tirinkot, Afghanistan)'),
    ('AF-TKO', 'AF-TKO (Tarin Kowt, Afghanistan)'),
    ('AF-TOW', 'AF-TOW (Towraghondi, Afghanistan)'),
    ('AF-TQN', 'AF-TQN (Taluqan, Afghanistan)'),
    ('AF-UND', 'AF-UND (Kunduz, Afghanistan)'),
    ('AF-URN', 'AF-URN (Urgoon, Afghanistan)'),
    ('AF-URZ', 'AF-URZ (Uruzgan, Afghanistan)'),
    ('AF-ZAJ', 'AF-ZAJ (Zaranj, Afghanistan)'),
    ('AF-ZHA', 'AF-ZHA (Zhari Dasht, Afghanistan)'),
    ('AG-ANU', 'AG-ANU (Antigua, Antigua and Barbuda)'),
    ('AG-BBQ', 'AG-BBQ (Barbuda, Antigua and Barbuda)'),
    ('AG-FAM', 'AG-FAM (Falmouth, Antigua and Barbuda)'),
    ('AG-PHM', 'AG-PHM (Parham, Antigua and Barbuda)'),
    ('AG-SJO', 'AG-SJO (Saint Johns, Antigua and Barbuda)'),
    ('AI-AXA', 'AI-AXA (Anguilla, Anguilla)'),
    ('AI-BLP', 'AI-BLP (Blowing Point, Anguilla)'),
    ('AI-CRH', 'AI-CRH (Crocus Hill, Anguilla)'),
    ('AI-FOR', 'AI-FOR (The Forest, Anguilla)'),
    ('AI-MBB', 'AI-MBB (Meads Bay Beach, Anguilla)'),
    ('AI-RBY', 'AI-RBY (Road Bay, Anguilla)'),
    ('AI-ROA', 'AI-ROA (The Road, Anguilla)'),
    ('AI-SOM', 'AI-SOM (Sombrero, Anguilla)'),
    ('AI-VAL', 'AI-VAL (The Valley, Anguilla)'),
    ('AI-WLL', 'AI-WLL (Wall Blake, Anguilla)'),
    ('AL-ARG', 'AL-ARG (Argyrokastro, Albania)'),
    ('AL-BQE', 'AL-BQE (Bulqize, Albania)'),
    ('AL-BRT', 'AL-BRT (Berat, Albania)'),
    ('AL-BUT', 'AL-BUT (Butrint, Albania)'),
    ('AL-DRZ', 'AL-DRZ (Durres, Albania)'),
    ('AL-FIE', 'AL-FIE (Fier, Albania)'),
    ('AL-FUS', 'AL-FUS (Fushe Arrez, Albania)'),
    ('AL-GOK', 'AL-GOK (Gjirokaster, Albania)'),
    ('AL-HMR', 'AL-HMR (Himare, Albania)'),
    ('AL-KKU', 'AL-KKU (Kukes, Albania)'),
    ('AL-KRC', 'AL-KRC (Korce, Albania)'),
    ('AL-LUS', 'AL-LUS (Lushnje, Albania)'),
    ('AL-LZE', 'AL-LZE (Lezhe, Albania)'),
    ('AL-MBR', 'AL-MBR (Mbreshtan, Albania)'),
    ('AL-MIL', 'AL-MIL (Milot, Albania)'),
    ('AL-NPP', 'AL-NPP (Elbasan, Albania)'),
    ('AL-ROM', 'AL-ROM (Romano Port, Albania)'),
    ('AL-SAR', 'AL-SAR (Sarande, Albania)'),
    ('AL-SHG', 'AL-SHG (Shengjin, Albania)'),
    ('AL-SHK', 'AL-SHK (Shkoder, Albania)'),
    ('AL-SHZ', 'AL-SHZ (Shkozet, Albania)'),
    ('AL-TEN', 'AL-TEN (Tenes, Albania)'),
    ('AL-TIA', 'AL-TIA (Tirana, Albania)'),
    ('AL-VOA', 'AL-VOA (Vlore, Albania)'),
    ('AL-VOR', 'AL-VOR (Vore, Albania)'),
    ('AM-A3A', 'AM-A3A (Aparan, Armenia)'),
    ('AM-ABO', 'AM-ABO (Abovyan, Armenia)'),
    ('AM-AHU', 'AM-AHU (Akhuryan, Armenia)'),
    ('AM-ARA', 'AM-ARA (Ararat, Armenia)'),
    ('AM-ARG', 'AM-ARG (Aragatsotn, Armenia)'),
    ('AM-ARM', 'AM-ARM (Masis, Armenia)'),
    ('AM-ARV', 'AM-ARV (Armavir, Armenia)'),
    ('AM-ASH', 'AM-ASH (Ashtarak, Armenia)'),
    ('AM-BRD', 'AM-BRD (Berd, Armenia)'),
    ('AM-BYU', 'AM-BYU (Byureghavan, Armenia)'),
    ('AM-DIL', 'AM-DIL (Dilijan, Armenia)'),
    ('AM-EVN', 'AM-EVN (Yerevan, Armenia)'),
    ('AM-EZN', 'AM-EZN (Ecmiadzin, Armenia)'),
    ('AM-GRS', 'AM-GRS (Goris, Armenia)'),
    ('AM-HRA', 'AM-HRA (Hrazdan, Armenia)'),
    ('AM-JER', 'AM-JER (Jermuk, Armenia)'),
    ('AM-KJN', 'AM-KJN (Kajaran, Armenia)'),
    ('AM-KPN', 'AM-KPN (Kapan, Armenia)'),
    ('AM-LWN', 'AM-LWN (Gyumri, Armenia)'),
    ('AM-MMA', 'AM-MMA (Mets Masrik, Armenia)'),
    ('AM-MTR', 'AM-MTR (Metsamor, Armenia)'),
    ('AM-RN4', 'AM-RN4 (Rind, Armenia)'),
    ('AM-SPI', 'AM-SPI (Spitak, Armenia)'),
    ('AM-VED', 'AM-VED (Vedi, Armenia)'),
    ('AM-VZR', 'AM-VZR (Vanadzor, Armenia)'),
    ('AO-ANL', 'AO-ANL (Andulo, Angola)'),
    ('AO-ARO', 'AO-ARO (Armada Olombendo FPSO, Angola)'),
    ('AO-ARZ', 'AO-ARZ (NZeto, Angola)'),
    ('AO-AZZ', 'AO-AZZ (Ambriz, Angola)'),
    ('AO-BAB', 'AO-BAB (Baba, Angola)'),
    ('AO-BDD', 'AO-BDD (Barra do Dande, Angola)'),
    ('AO-BDT', 'AO-BDT (Baia dos Tigres, Angola)'),
    ('AO-BEL', 'AO-BEL (Belas, Angola)'),
    ('AO-BUG', 'AO-BUG (Benguela, Angola)'),
    ('AO-CAB', 'AO-CAB (Cabinda, Angola)'),
    ('AO-CAV', 'AO-CAV (Cazombo, Angola)'),
    ('AO-CBT', 'AO-CBT (Catumbela, Angola)'),
    ('AO-CEO', 'AO-CEO (Waku Kungo, Angola)'),
    ('AO-CFF', 'AO-CFF (Cafunfo, Angola)'),
    ('AO-CLV', 'AO-CLV (CLOV FPSO, Angola)'),
    ('AO-CNZ', 'AO-CNZ (Cangamba, Angola)'),
    ('AO-CPO', 'AO-CPO (Capulo, Angola)'),
    ('AO-CTI', 'AO-CTI (Cuito Cuanavale, Angola)'),
    ('AO-CUI', 'AO-CUI (Cuio, Angola)'),
    ('AO-DAL', 'AO-DAL (Dalia, Angola)'),
    ('AO-DGR', 'AO-DGR (Dombe Grande, Angola)'),
    ('AO-DRC', 'AO-DRC (Dirico, Angola)'),
    ('AO-DUE', 'AO-DUE (Dundo, Angola)'),
    ('AO-ETN', 'AO-ETN (Essungo Terminal, Angola)'),
    ('AO-FBY', 'AO-FBY (Farta Bay, Angola)'),
    ('AO-FLT', 'AO-FLT (Futila Terminal, Angola)'),
    ('AO-GGC', 'AO-GGC (Lumbala, Angola)'),
    ('AO-GIM', 'AO-GIM (Gimboa, Angola)'),
    ('AO-GIR', 'AO-GIR (Girassol Terminal, Angola)'),
    ('AO-GPO', 'AO-GPO (Greater Plutonio, Angola)'),
    ('AO-GXG', 'AO-GXG (Negage, Angola)'),
    ('AO-JMB', 'AO-JMB (Jamba, Angola)'),
    ('AO-KNP', 'AO-KNP (Capanda, Angola)'),
    ('AO-KOT', 'AO-KOT (Kuito Terminal, Angola)'),
    ('AO-KTI', 'AO-KTI (Kiame Terminal, Angola)'),
    ('AO-LAA', 'AO-LAA (Landana (Cacongo), Angola)'),
    ('AO-LAD', 'AO-LAD (Luanda, Angola)'),
    ('AO-LBT', 'AO-LBT (Lombo Terminal, Angola)'),
    ('AO-LBZ', 'AO-LBZ (Lukapa, Angola)'),
    ('AO-LIE', 'AO-LIE (Lieura, Angola)'),
    ('AO-LOB', 'AO-LOB (Lobito, Angola)'),
    ('AO-LUC', 'AO-LUC (Lucira, Angola)'),
    ('AO-LUO', 'AO-LUO (Luena, Angola)'),
    ('AO-LZM', 'AO-LZM (Luzamba, Angola)'),
    ('AO-MAL', 'AO-MAL (Malongo, Angola)'),
    ('AO-MDZ', 'AO-MDZ (Maquela Do Zombo, Angola)'),
    ('AO-MEG', 'AO-MEG (Malange, Angola)'),
    ('AO-MLO', 'AO-MLO (Malembo, Angola)'),
    ('AO-MOS', 'AO-MOS (Mocamedes, Angola)'),
    ('AO-MSZ', 'AO-MSZ (Namibe, Angola)'),
    ('AO-MTL', 'AO-MTL (Matala, Angola)'),
    ('AO-NDD', 'AO-NDD (Sumbe, Angola)'),
    ('AO-NDF', 'AO-NDF (Ndalatando, Angola)'),
    ('AO-NGV', 'AO-NGV (Ondjiva, Angola)'),
    ('AO-NOV', 'AO-NOV (Huambo, Angola)'),
    ('AO-NQI', 'AO-NQI (Noqui, Angola)'),
    ('AO-NRQ', 'AO-NRQ (NRiquinha, Angola)'),
    ('AO-NTO', 'AO-NTO (NZeto (Ambrizete), Angola)'),
    ('AO-NZA', 'AO-NZA (Nzagi, Angola)'),
    ('AO-PAT', 'AO-PAT (Palanca Terminal, Angola)'),
    ('AO-PAZ', 'AO-PAZ (Pazflor FPSO, Angola)'),
    ('AO-PBN', 'AO-PBN (Porto Amboim, Angola)'),
    ('AO-PGI', 'AO-PGI (Chitato, Angola)'),
    ('AO-PLE', 'AO-PLE (Porto Alexandre (Tombua), Angola)'),
    ('AO-PSA', 'AO-PSA (Porto Saco (Portosalazar), Angola)'),
    ('AO-RSN', 'AO-RSN (River Sao Nicolau, Angola)'),
    ('AO-SBT', 'AO-SBT (Saxi Batuque FPSO, Angola)'),
    ('AO-SDD', 'AO-SDD (Lubango, Angola)'),
    ('AO-SOQ', 'AO-SOQ (Soyo-Quinfuquena Terminal, Angola)'),
    ('AO-SPP', 'AO-SPP (Menongue, Angola)'),
    ('AO-SSY', 'AO-SSY (Mbanza Congo, Angola)'),
    ('AO-STC', 'AO-STC (Santa Clara, Angola)'),
    ('AO-STL', 'AO-STL (Sazaire Terminal, Angola)'),
    ('AO-SVP', 'AO-SVP (Kuito, Angola)'),
    ('AO-SZA', 'AO-SZA (Soyo, Angola)'),
    ('AO-TAK', 'AO-TAK (Takula Terminal, Angola)'),
    ('AO-UAL', 'AO-UAL (Luau, Angola)'),
    ('AO-UGO', 'AO-UGO (Uige, Angola)'),
    ('AO-VHC', 'AO-VHC (Saurimo, Angola)'),
    ('AO-VNA', 'AO-VNA (Viana, Angola)'),
    ('AO-VPE', 'AO-VPE (Ongiva, Angola)'),
    ('AO-XGN', 'AO-XGN (Xangongo, Angola)'),
    ('AQ-ABA', 'AQ-ABA (Aboa, Antarctica)'),
    ('AQ-AMS', 'AQ-AMS (Amundsen-Scott, Antarctica)'),
    ('AQ-APT', 'AQ-APT (Arturo Prat, Antarctica)'),
    ('AQ-ARC', 'AQ-ARC (Arctowski, Antarctica)'),
    ('AQ-ART', 'AQ-ART (Artigas, Antarctica)'),
    ('AQ-BEL', 'AQ-BEL (Belgrano II, Antarctica)'),
    ('AQ-BHN', 'AQ-BHN (Bellingshausen, Antarctica)'),
    ('AQ-CAS', 'AQ-CAS (Casey Station, Antarctica)'),
    ('AQ-CFZ', 'AQ-CFZ (Comandante Ferraz, Antarctica)'),
    ('AQ-CON', 'AQ-CON (Concordia, Antarctica)'),
    ('AQ-DAV', 'AQ-DAV (Davis Station, Antarctica)'),
    ('AQ-DDU', 'AQ-DDU (Dumont dUrville Station, Antarctica)'),
    ('AQ-DMF', 'AQ-DMF (Dome Fuji, Antarctica)'),
    ('AQ-DRZ', 'AQ-DRZ (Druzhnaya 4, Antarctica)'),
    ('AQ-ESC', 'AQ-ESC (Escudero, Antarctica)'),
    ('AQ-ESP', 'AQ-ESP (Esperanza, Antarctica)'),
    ('AQ-GDC', 'AQ-GDC (Gabriel de Castilla, Antarctica)'),
    ('AQ-GWL', 'AQ-GWL (Great Wall, Antarctica)'),
    ('AQ-HLY', 'AQ-HLY (Halley, Antarctica)'),
    ('AQ-JBS', 'AQ-JBS (Jang Bogo Station, Antarctica)'),
    ('AQ-JCP', 'AQ-JCP (Juan Carlos Primero, Antarctica)'),
    ('AQ-JUB', 'AQ-JUB (Jubany, Antarctica)'),
    ('AQ-KHN', 'AQ-KHN (Kohnen, Antarctica)'),
    ('AQ-KSG', 'AQ-KSG (King Sejong, Antarctica)'),
    ('AQ-LAW', 'AQ-LAW (Law Base, Antarctica)'),
    ('AQ-MAW', 'AQ-MAW (Mawson Station, Antarctica)'),
    ('AQ-MCM', 'AQ-MCM (McMurdo, Antarctica)'),
    ('AQ-MIR', 'AQ-MIR (Mirny, Antarctica)'),
    ('AQ-MRB', 'AQ-MRB (Marambio, Antarctica)'),
    ('AQ-MTR', 'AQ-MTR (Maitri, Antarctica)'),
    ('AQ-MZU', 'AQ-MZU (Mario Zucchelli, Antarctica)'),
    ('AQ-NEU', 'AQ-NEU (Neumayer, Antarctica)'),
    ('AQ-NOV', 'AQ-NOV (Novolazarevskaya, Antarctica)'),
    ('AQ-OHG', 'AQ-OHG (General Bernardo Ohiggins, Antarctica)'),
    ('AQ-ORC', 'AQ-ORC (Orcadas, Antarctica)'),
    ('AQ-PFS', 'AQ-PFS (Port Foster, Antarctica)'),
    ('AQ-PLM', 'AQ-PLM (Palmer, Antarctica)'),
    ('AQ-PRO', 'AQ-PRO (Progress, Antarctica)'),
    ('AQ-ROT', 'AQ-ROT (Rothera, Antarctica)'),
    ('AQ-SBA', 'AQ-SBA (Scott Base, Antarctica)'),
    ('AQ-SGN', 'AQ-SGN (Signy, Antarctica)'),
    ('AQ-SMT', 'AQ-SMT (San Martin, Antarctica)'),
    ('AQ-SNA', 'AQ-SNA (SANAE IV, Antarctica)'),
    ('AQ-SYW', 'AQ-SYW (Syowa, Antarctica)'),
    ('AQ-TNM', 'AQ-TNM (Teniente R. Marsh, Antarctica)'),
    ('AQ-TOR', 'AQ-TOR (Tor, Antarctica)'),
    ('AQ-TRL', 'AQ-TRL (Troll, Antarctica)'),
    ('AQ-VKY', 'AQ-VKY (Vernadsky, Antarctica)'),
    ('AQ-VOS', 'AQ-VOS (Vostok, Antarctica)'),
    ('AQ-WSA', 'AQ-WSA (Wasa, Antarctica)'),
    ('AQ-ZGN', 'AQ-ZGN (Zhongshan, Antarctica)'),
    ('AR-ABA', 'AR-ABA (Abasto, Argentina)'),
    ('AR-AC5', 'AR-AC5 (Acheral, Argentina)'),
    ('AR-ACA', 'AR-ACA (Acaragua, Argentina)'),
    ('AR-ACF', 'AR-ACF (Arrecifes, Argentina)'),
    ('AR-ACS', 'AR-ACS (Acassuso, Argentina)'),
    ('AR-ADC', 'AR-ADC (Andacollo, Argentina)'),
    ('AR-ADS', 'AR-ADS (Alderetes, Argentina)'),
    ('AR-ADV', 'AR-ADV (Del Viso, Argentina)'),
    ('AR-AEA', 'AR-AEA (Aldea Escolar, Argentina)'),
    ('AR-AEP', 'AR-AEP (Jorge Newbury Apt/Buenos Aires, Argentina)'),
    ('AR-AFA', 'AR-AFA (San Rafael, Argentina)'),
    ('AR-AGS', 'AR-AGS (Aguilares, Argentina)'),
    ('AR-AIM', 'AR-AIM (Aimogasta, Argentina)'),
    ('AR-ALE', 'AR-ALE (Almafuerte, Argentina)'),
    ('AR-ALI', 'AR-ALI (Alberti, Argentina)'),
    ('AR-ALL', 'AR-ALL (Allen, Argentina)'),
    ('AR-ALN', 'AR-ALN (Albardon, Argentina)'),
    ('AR-ALO', 'AR-ALO (Anelo, Argentina)'),
    ('AR-ALS', 'AR-ALS (Alsina, Argentina)'),
    ('AR-ALZ', 'AR-ALZ (Alvarez, Argentina)'),
    ('AR-AMA', 'AR-AMA (Adelia Maria, Argentina)'),
    ('AR-AMG', 'AR-AMG (Monte Grand, Argentina)'),
    ('AR-ANA', 'AR-ANA (Anatuya, Argentina)'),
    ('AR-ANC', 'AR-ANC (Ancon, Argentina)'),
    ('AR-AND', 'AR-AND (Andalgala, Argentina)'),
    ('AR-ANO', 'AR-ANO (Angaco, Argentina)'),
    ('AR-AOL', 'AR-AOL (Paso de los Libres, Argentina)'),
    ('AR-APO', 'AR-APO (Apostoles, Argentina)'),
    ('AR-APZ', 'AR-APZ (Zapala, Argentina)'),
    ('AR-ARG', 'AR-ARG (Armstrong, Argentina)'),
    ('AR-ARI', 'AR-ARI (Arias, Argentina)'),
    ('AR-ARN', 'AR-ARN (Aranguren, Argentina)'),
    ('AR-ARR', 'AR-ARR (Alto Rio Senguerr, Argentina)'),
    ('AR-ASA', 'AR-ASA (Apolinario Saravia, Argentina)'),
    ('AR-ASL', 'AR-ASL (Alto de Sierra, Argentina)'),
    ('AR-ASO', 'AR-ASO (Arroyo Seco, Argentina)'),
    ('AR-AST', 'AR-AST (Asturias, Argentina)'),
    ('AR-ATU', 'AR-ATU (Atucha, Argentina)'),
    ('AR-AVD', 'AR-AVD (Acevedo, Argentina)'),
    ('AR-AVE', 'AR-AVE (Avellaneda, Argentina)'),
    ('AR-AVO', 'AR-AVO (Aristobulo del Valle, Argentina)'),
    ('AR-AVR', 'AR-AVR (Alvear, Argentina)'),
    ('AR-AVS', 'AR-AVS (Avellaneda, Argentina)'),
    ('AR-AYO', 'AR-AYO (Arroyito, Argentina)'),
    ('AR-AZU', 'AR-AZU (Azul, Argentina)'),
    ('AR-BAD', 'AR-BAD (Banfield, Argentina)'),
    ('AR-BAJ', 'AR-BAJ (Bajo Grande, Argentina)'),
    ('AR-BAL', 'AR-BAL (Barreal, Argentina)'),
    ('AR-BAR', 'AR-BAR (Baradero, Argentina)'),
    ('AR-BAS', 'AR-BAS (Barrancas, Argentina)'),
    ('AR-BCA', 'AR-BCA (Balcarce, Argentina)'),
    ('AR-BDE', 'AR-BDE (Belen de Escobar, Argentina)'),
    ('AR-BDR', 'AR-BDR (Banda del Rio Sali, Argentina)'),
    ('AR-BEA', 'AR-BEA (Bengolea, Argentina)'),
    ('AR-BEC', 'AR-BEC (Beccar, Argentina)'),
    ('AR-BEL', 'AR-BEL (Bella Vista, Argentina)'),
    ('AR-BER', 'AR-BER (Berazategui, Argentina)'),
    ('AR-BES', 'AR-BES (Ballesteros, Argentina)'),
    ('AR-BGO', 'AR-BGO (Bragado, Argentina)'),
    ('AR-BHI', 'AR-BHI (Bahia Blanca, Argentina)'),
    ('AR-BHO', 'AR-BHO (Bajo Hondo, Argentina)'),
    ('AR-BJR', 'AR-BJR (Benito Juarez, Argentina)'),
    ('AR-BMS', 'AR-BMS (Barrio Marquez de Sobremonte, Argentina)'),
    ('AR-BOL', 'AR-BOL (Bombal, Argentina)'),
    ('AR-BON', 'AR-BON (Bowen, Argentina)'),
    ('AR-BOU', 'AR-BOU (Boulogne, Argentina)'),
    ('AR-BQS', 'AR-BQS (Barranqueras, Argentina)'),
    ('AR-BRC', 'AR-BRC (San Carlos de Bariloche, Argentina)'),
    ('AR-BRD', 'AR-BRD (Brandsen, Argentina)'),
    ('AR-BRN', 'AR-BRN (Bernal, Argentina)'),
    ('AR-BSB', 'AR-BSB (Bahia San Blas, Argentina)'),
    ('AR-BTN', 'AR-BTN (Barrio Batan, Argentina)'),
    ('AR-BUE', 'AR-BUE (Buenos Aires, Argentina)'),
    ('AR-BUI', 'AR-BUI (Ingeniero Buitrago, Argentina)'),
    ('AR-BUR', 'AR-BUR (Burzaco, Argentina)'),
    ('AR-BUU', 'AR-BUU (Burruyacu, Argentina)'),
    ('AR-BVA', 'AR-BVA (Bella Vista, Argentina)'),
    ('AR-BVC', 'AR-BVC (Bella Vista, Argentina)'),
    ('AR-BVL', 'AR-BVL (Bell Ville, Argentina)'),
    ('AR-BVZ', 'AR-BVZ (Benavidez, Argentina)'),
    ('AR-CAA', 'AR-CAA (Carcarana, Argentina)'),
    ('AR-CAB', 'AR-CAB (Caballito, Argentina)'),
    ('AR-CAE', 'AR-CAE (Canuelas, Argentina)'),
    ('AR-CAL', 'AR-CAL (Cerro Azul, Argentina)'),
    ('AR-CAN', 'AR-CAN (Carmen de Areco, Argentina)'),
    ('AR-CAO', 'AR-CAO (Carnerillo, Argentina)'),
    ('AR-CAS', 'AR-CAS (Calabacillas, Argentina)'),
    ('AR-CAT', 'AR-CAT (Catinzaco, Argentina)'),
    ('AR-CAZ', 'AR-CAZ (Cruz Alta, Argentina)'),
    ('AR-CBS', 'AR-CBS (Chimbas, Argentina)'),
    ('AR-CBZ', 'AR-CBZ (Capitan Bermudez, Argentina)'),
    ('AR-CCB', 'AR-CCB (Carlos Casares, Argentina)'),
    ('AR-CCO', 'AR-CCO (Chacabuco, Argentina)'),
    ('AR-CCP', 'AR-CCP (Conception, Argentina)'),
    ('AR-CCT', 'AR-CCT (Colonia Catriel, Argentina)'),
    ('AR-CDA', 'AR-CDA (Costa de Araujo, Argentina)'),
    ('AR-CDC', 'AR-CDC (Chacras De Coria, Argentina)'),
    ('AR-CDE', 'AR-CDE (Cruz del Eje, Argentina)'),
    ('AR-CDL', 'AR-CDL (Candelaria, Argentina)'),
    ('AR-CDN', 'AR-CDN (Carmen Del Sauce, Argentina)'),
    ('AR-CDP', 'AR-CDP (Cruz De Piedra, Argentina)'),
    ('AR-CDS', 'AR-CDS (Capilla del Senor, Argentina)'),
    ('AR-CEN', 'AR-CEN (Centenario, Argentina)'),
    ('AR-CEO', 'AR-CEO (Crespo, Argentina)'),
    ('AR-CFY', 'AR-CFY (Cafayate, Argentina)'),
    ('AR-CGA', 'AR-CGA (Canada de Gomez, Argentina)'),
    ('AR-CGO', 'AR-CGO (Campo Grande, Argentina)'),
    ('AR-CHA', 'AR-CHA (Chajari, Argentina)'),
    ('AR-CHL', 'AR-CHL (Choele Choel, Argentina)'),
    ('AR-CHO', 'AR-CHO (Chilecito, Argentina)'),
    ('AR-CHS', 'AR-CHS (Chascomus, Argentina)'),
    ('AR-CIU', 'AR-CIU (Ciudadela, Argentina)'),
    ('AR-CLC', 'AR-CLC (Caleta Cordoba, Argentina)'),
    ('AR-CLN', 'AR-CLN (Classon, Argentina)'),
    ('AR-CLO', 'AR-CLO (Campo Largo, Argentina)'),
    ('AR-CLX', 'AR-CLX (Clorinda, Argentina)'),
    ('AR-CMG', 'AR-CMG (Contralmirante Martin Guerrico, Argentina)'),
    ('AR-CMP', 'AR-CMP (Campana, Argentina)'),
    ('AR-CNL', 'AR-CNL (Canals, Argentina)'),
    ('AR-CNN', 'AR-CNN (Canning, Argentina)'),
    ('AR-CNO', 'AR-CNO (Cuadro Nacional, Argentina)'),
    ('AR-CNQ', 'AR-CNQ (Corrientes, Argentina)'),
    ('AR-CNT', 'AR-CNT (Charata, Argentina)'),
    ('AR-COA', 'AR-COA (Coronda, Argentina)'),
    ('AR-COC', 'AR-COC (Concordia, Argentina)'),
    ('AR-COL', 'AR-COL (Colon, Argentina)'),
    ('AR-COM', 'AR-COM (Las Compuertas, Argentina)'),
    ('AR-CON', 'AR-CON (Concepcion, Argentina)'),
    ('AR-COO', 'AR-COO (Colon, Argentina)'),
    ('AR-COR', 'AR-COR (Cordoba, Argentina)'),
    ('AR-COS', 'AR-COS (Concepcion de la Sierra, Argentina)'),
    ('AR-COU', 'AR-COU (Concepcion del Uruguay, Argentina)'),
    ('AR-CPA', 'AR-CPA (Cipoletti, Argentina)'),
    ('AR-CPC', 'AR-CPC (San Martin de los Andes, Argentina)'),
    ('AR-CPG', 'AR-CPG (Carmen de Patagones, Argentina)'),
    ('AR-CPY', 'AR-CPY (Chimpay, Argentina)'),
    ('AR-CQO', 'AR-CQO (Campo Quijano, Argentina)'),
    ('AR-CRA', 'AR-CRA (Cevil Redondo, Argentina)'),
    ('AR-CRD', 'AR-CRD (Comodoro Rivadavia, Argentina)'),
    ('AR-CRL', 'AR-CRL (Canada Rosquin, Argentina)'),
    ('AR-CRO', 'AR-CRO (Campo Ramon, Argentina)'),
    ('AR-CRR', 'AR-CRR (Ceres, Argentina)'),
    ('AR-CRY', 'AR-CRY (Colonia Caroya, Argentina)'),
    ('AR-CSA', 'AR-CSA (Cabo San Antonio, Argentina)'),
    ('AR-CSL', 'AR-CSL (Casilda, Argentina)'),
    ('AR-CSN', 'AR-CSN (Capitan Sarmiento, Argentina)'),
    ('AR-CSO', 'AR-CSO (Campo Santo, Argentina)'),
    ('AR-CSS', 'AR-CSS (Chabas, Argentina)'),
    ('AR-CST', 'AR-CST (Cinco Saltos, Argentina)'),
    ('AR-CSZ', 'AR-CSZ (Coronel Suarez, Argentina)'),
    ('AR-CTA', 'AR-CTA (Tabay, Argentina)'),
    ('AR-CTC', 'AR-CTC (Catamarca, Argentina)'),
    ('AR-CTL', 'AR-CTL (Castelar, Argentina)'),
    ('AR-CTO', 'AR-CTO (Catrilo, Argentina)'),
    ('AR-CUA', 'AR-CUA (Cuatreros/Bahia Blanca, Argentina)'),
    ('AR-CUE', 'AR-CUE (Caucete, Argentina)'),
    ('AR-CUT', 'AR-CUT (Cutral-Co, Argentina)'),
    ('AR-CVH', 'AR-CVH (Caviahue, Argentina)'),
    ('AR-CVI', 'AR-CVI (Caleta Olivia, Argentina)'),
    ('AR-CVO', 'AR-CVO (Campo Viera, Argentina)'),
    ('AR-CVP', 'AR-CVP (Cevil Pozo, Argentina)'),
    ('AR-CVY', 'AR-CVY (Chivilcoy, Argentina)'),
    ('AR-CYA', 'AR-CYA (Yerua, Argentina)'),
    ('AR-CYB', 'AR-CYB (City Bell, Argentina)'),
    ('AR-CZO', 'AR-CZO (Colazo, Argentina)'),
    ('AR-DCU', 'AR-DCU (Don Torcuato, Argentina)'),
    ('AR-DGU', 'AR-DGU (Del Guazu, Argentina)'),
    ('AR-DIX', 'AR-DIX (Daireaux, Argentina)'),
    ('AR-DKS', 'AR-DKS (Dock Sud, Argentina)'),
    ('AR-DME', 'AR-DME (Diamante, Argentina)'),
    ('AR-DOR', 'AR-DOR (Dorrego, Argentina)'),
    ('AR-DSU', 'AR-DSU (Dock Sur, Argentina)'),
    ('AR-EBA', 'AR-EBA (Eugenio Bustos, Argentina)'),
    ('AR-EBO', 'AR-EBO (El Bordo, Argentina)'),
    ('AR-EEA', 'AR-EEA (Ensenada, Argentina)'),
    ('AR-EHL', 'AR-EHL (El Bolson, Argentina)'),
    ('AR-EJO', 'AR-EJO (Nueve de Julio, Argentina)'),
    ('AR-ELB', 'AR-ELB (El Bolson, Argentina)'),
    ('AR-ELO', 'AR-ELO (Eldorado, Argentina)'),
    ('AR-ELP', 'AR-ELP (El Plumerillo, Argentina)'),
    ('AR-EMX', 'AR-EMX (El Maiten, Argentina)'),
    ('AR-EPA', 'AR-EPA (El Palomar, Argentina)'),
    ('AR-EPL', 'AR-EPL (Espeleta, Argentina)'),
    ('AR-EQS', 'AR-EQS (Esquel, Argentina)'),
    ('AR-ESE', 'AR-ESE (Esteban Echeverria, Argentina)'),
    ('AR-ESP', 'AR-ESP (Esperanza, Argentina)'),
    ('AR-ETL', 'AR-ETL (El Trebol, Argentina)'),
    ('AR-ETP', 'AR-ETP (El Talar de Pacheco, Argentina)'),
    ('AR-EVA', 'AR-EVA (Ciudad Evita, Argentina)'),
    ('AR-EZA', 'AR-EZA (Ezeiza, Argentina)'),
    ('AR-EZE', 'AR-EZE (Ministro Pistarini Apt/Buenos Aires, Argentina)'),
    ('AR-FAM', 'AR-FAM (Famailla, Argentina)'),
    ('AR-FBE', 'AR-FBE (Fray Luis Beltran, Argentina)'),
    ('AR-FEN', 'AR-FEN (Federacion, Argentina)'),
    ('AR-FER', 'AR-FER (Fernandez, Argentina)'),
    ('AR-FLB', 'AR-FLB (Fray Luis A. Beltran, Argentina)'),
    ('AR-FLO', 'AR-FLO (Florida, Argentina)'),
    ('AR-FMA', 'AR-FMA (Formosa, Argentina)'),
    ('AR-FNS', 'AR-FNS (Funes, Argentina)'),
    ('AR-FRK', 'AR-FRK (Franck, Argentina)'),
    ('AR-FRR', 'AR-FRR (Ferreyra, Argentina)'),
    ('AR-FRT', 'AR-FRT (Frontera, Argentina)'),
    ('AR-FRY', 'AR-FRY (Freyre, Argentina)'),
    ('AR-FTE', 'AR-FTE (El Calafate, Argentina)'),
    ('AR-FVB', 'AR-FVB (Florencio Varela, Argentina)'),
    ('AR-GAR', 'AR-GAR (Garin, Argentina)'),
    ('AR-GBE', 'AR-GBE (General Belgrano, Argentina)'),
    ('AR-GBG', 'AR-GBG (Grand Bourg, Argentina)'),
    ('AR-GCA', 'AR-GCA (General Cabrera, Argentina)'),
    ('AR-GCR', 'AR-GCR (Godoy Cruz, Argentina)'),
    ('AR-GDG', 'AR-GDG (General Gutierrez, Argentina)'),
    ('AR-GDL', 'AR-GDL (General Deheza, Argentina)'),
    ('AR-GEO', 'AR-GEO (Agrelo, Argentina)'),
    ('AR-GGL', 'AR-GGL (General Guemes, Argentina)'),
    ('AR-GGS', 'AR-GGS (Gobernador Gregores, Argentina)'),
    ('AR-GHU', 'AR-GHU (Gualeguaychu, Argentina)'),
    ('AR-GLS', 'AR-GLS (General Lagos, Argentina)'),
    ('AR-GLV', 'AR-GLV (General Lavalle, Argentina)'),
    ('AR-GMA', 'AR-GMA (General Madariaga, Argentina)'),
    ('AR-GNR', 'AR-GNR (General Roca, Argentina)'),
    ('AR-GOB', 'AR-GOB (Gobernador Benegas, Argentina)'),
    ('AR-GOC', 'AR-GOC (Gonzalez Catan, Argentina)'),
    ('AR-GOD', 'AR-GOD (Gowland, Argentina)'),
    ('AR-GPC', 'AR-GPC (General Pacheco, Argentina)'),
    ('AR-GPO', 'AR-GPO (General Pico, Argentina)'),
    ('AR-GRB', 'AR-GRB (Granadero Baigorria, Argentina)'),
    ('AR-GRC', 'AR-GRC (Gobernador Roca, Argentina)'),
    ('AR-GRD', 'AR-GRD (General Rodriguez, Argentina)'),
    ('AR-GRM', 'AR-GRM (General Ramirez, Argentina)'),
    ('AR-GRU', 'AR-GRU (Garupa, Argentina)'),
    ('AR-GUM', 'AR-GUM (Guemes, Argentina)'),
    ('AR-GUR', 'AR-GUR (Guerrico, Argentina)'),
    ('AR-GUY', 'AR-GUY (Gualeguay, Argentina)'),
    ('AR-GVA', 'AR-GVA (General Alvear, Argentina)'),
    ('AR-GVL', 'AR-GVL (Galvez, Argentina)'),
    ('AR-GYM', 'AR-GYM (Guaymallen, Argentina)'),
    ('AR-HAE', 'AR-HAE (Haedo, Argentina)'),
    ('AR-HER', 'AR-HER (Hernando, Argentina)'),
    ('AR-HIC', 'AR-HIC (Hickmann, Argentina)'),
    ('AR-HOS', 'AR-HOS (Chos Malal, Argentina)'),
    ('AR-HUG', 'AR-HUG (Hughes, Argentina)'),
    ('AR-HUM', 'AR-HUM (Humboldt, Argentina)'),
    ('AR-HUR', 'AR-HUR (Hurlingham, Argentina)'),
    ('AR-HVB', 'AR-HVB (Herrera Vegas, Argentina)'),
    ('AR-IAL', 'AR-IAL (Ingeniero Allan, Argentina)'),
    ('AR-IBY', 'AR-IBY (Ibicuy, Argentina)'),
    ('AR-ICA', 'AR-ICA (Ireneo Portela, Argentina)'),
    ('AR-ICV', 'AR-ICV (Isidro Casanova, Argentina)'),
    ('AR-IGB', 'AR-IGB (Ingeniero Jacobacci, Argentina)'),
    ('AR-IGI', 'AR-IGI (Ingeniero Giagnoni, Argentina)'),
    ('AR-IGR', 'AR-IGR (Iguazu, Argentina)'),
    ('AR-ILH', 'AR-ILH (Ingeniero Luis A. Huergo, Argentina)'),
    ('AR-IMZ', 'AR-IMZ (Ingeniero Maschwitz, Argentina)'),
    ('AR-ING', 'AR-ING (Lago Argentino, Argentina)'),
    ('AR-INW', 'AR-INW (Ingeniero White/Bahia Blanca, Argentina)'),
    ('AR-IQO', 'AR-IQO (Coquimbito, Argentina)'),
    ('AR-IRJ', 'AR-IRJ (La Rioja, Argentina)'),
    ('AR-ITZ', 'AR-ITZ (Ituzaingo, Argentina)'),
    ('AR-JEC', 'AR-JEC (El Carril, Argentina)'),
    ('AR-JGR', 'AR-JGR (Gerli, Argentina)'),
    ('AR-JJL', 'AR-JJL (Ingeniero J. Allan, Argentina)'),
    ('AR-JLF', 'AR-JLF (Los Polvorines, Argentina)'),
    ('AR-JLS', 'AR-JLS (Jose Leon Suarez, Argentina)'),
    ('AR-JMG', 'AR-JMG (Manuel B. Gonnet, Argentina)'),
    ('AR-JMJ', 'AR-JMJ (Marcos Juarez, Argentina)'),
    ('AR-JNI', 'AR-JNI (Junin, Argentina)'),
    ('AR-JNR', 'AR-JNR (Navarro, Argentina)'),
    ('AR-JPT', 'AR-JPT (Pico Truncado, Argentina)'),
    ('AR-JPX', 'AR-JPX (Justiniano Posse, Argentina)'),
    ('AR-JPZ', 'AR-JPZ (Jose C. Paz, Argentina)'),
    ('AR-JRC', 'AR-JRC (Rio Colorado, Argentina)'),
    ('AR-JSM', 'AR-JSM (Jose de San Martin, Argentina)'),
    ('AR-JTR', 'AR-JTR (Etruria, Argentina)'),
    ('AR-JUA', 'AR-JUA (Juarez Celman, Argentina)'),
    ('AR-JUJ', 'AR-JUJ (Jujuy, Argentina)'),
    ('AR-JUN', 'AR-JUN (Junin de Los Andes, Argentina)'),
    ('AR-LAP', 'AR-LAP (Las Parejas, Argentina)'),
    ('AR-LAR', 'AR-LAR (La Reja, Argentina)'),
    ('AR-LAT', 'AR-LAT (La Tablada, Argentina)'),
    ('AR-LAV', 'AR-LAV (Lavalle, Argentina)'),
    ('AR-LBA', 'AR-LBA (Loberia, Argentina)'),
    ('AR-LBL', 'AR-LBL (Los Boulevares, Argentina)'),
    ('AR-LCH', 'AR-LCH (Los Charruas, Argentina)'),
    ('AR-LCM', 'AR-LCM (La Cumbre, Argentina)'),
    ('AR-LCP', 'AR-LCP (Loncopue, Argentina)'),
    ('AR-LCR', 'AR-LCR (La Calera, Argentina)'),
    ('AR-LCS', 'AR-LCS (Las Catitas, Argentina)'),
    ('AR-LCT', 'AR-LCT (La Carlota, Argentina)'),
    ('AR-LCU', 'AR-LCU (Lujan de Cuyo, Argentina)'),
    ('AR-LDM', 'AR-LDM (Lomas del Mirador, Argentina)'),
    ('AR-LES', 'AR-LES (La Escondida, Argentina)'),
    ('AR-LFL', 'AR-LFL (La Falda, Argentina)'),
    ('AR-LFR', 'AR-LFR (Laferrere, Argentina)'),
    ('AR-LGN', 'AR-LGN (Luis Guillon, Argentina)'),
    ('AR-LGS', 'AR-LGS (Malargue, Argentina)'),
    ('AR-LHE', 'AR-LHE (Las Heras, Argentina)'),
    ('AR-LHG', 'AR-LHG (Las Higueras, Argentina)'),
    ('AR-LHR', 'AR-LHR (Loma Hermosa, Argentina)'),
    ('AR-LHS', 'AR-LHS (Las Heras, Argentina)'),
    ('AR-LIM', 'AR-LIM (Lima, Argentina)'),
    ('AR-LLM', 'AR-LLM (La Consulta, Argentina)'),
    ('AR-LLO', 'AR-LLO (Llavallol, Argentina)'),
    ('AR-LLS', 'AR-LLS (Las Lomitas, Argentina)'),
    ('AR-LMC', 'AR-LMC (Lezama (Manuel J. Cobo), Argentina)'),
    ('AR-LMD', 'AR-LMD (Los Menucos, Argentina)'),
    ('AR-LMZ', 'AR-LMZ (Lomas de Zamora, Argentina)'),
    ('AR-LNO', 'AR-LNO (Leandro N. Alem, Argentina)'),
    ('AR-LNS', 'AR-LNS (Lanus, Argentina)'),
    ('AR-LPA', 'AR-LPA (La Paz, Argentina)'),
    ('AR-LPD', 'AR-LPD (Las Paredes, Argentina)'),
    ('AR-LPG', 'AR-LPG (La Plata, Argentina)'),
    ('AR-LPM', 'AR-LPM (La Paz, Argentina)'),
    ('AR-LPS', 'AR-LPS (Las Palmas, Argentina)'),
    ('AR-LQU', 'AR-LQU (La Quiaca, Argentina)'),
    ('AR-LRS', 'AR-LRS (Leon Rouges, Argentina)'),
    ('AR-LTA', 'AR-LTA (La Toma, Argentina)'),
    ('AR-LTV', 'AR-LTV (Alto Verde, Argentina)'),
    ('AR-LUJ', 'AR-LUJ (Lujan, Argentina)'),
    ('AR-LUL', 'AR-LUL (Lules, Argentina)'),
    ('AR-LUQ', 'AR-LUQ (San Luis, Argentina)'),
    ('AR-LVL', 'AR-LVL (Las Varillas, Argentina)'),
    ('AR-LZG', 'AR-LZG (Luzuriaga, Argentina)'),
    ('AR-MAC', 'AR-MAC (Macachin, Argentina)'),
    ('AR-MAQ', 'AR-MAQ (Mainque, Argentina)'),
    ('AR-MAR', 'AR-MAR (Martinez, Argentina)'),
    ('AR-MCR', 'AR-MCR (Monte Cristo, Argentina)'),
    ('AR-MCS', 'AR-MCS (Monte Caseros, Argentina)'),
    ('AR-MDE', 'AR-MDE (Mataderos, Argentina)'),
    ('AR-MDQ', 'AR-MDQ (Mar del Plata, Argentina)'),
    ('AR-MDX', 'AR-MDX (Mercedes, Argentina)'),
    ('AR-MDZ', 'AR-MDZ (Mendoza, Argentina)'),
    ('AR-MED', 'AR-MED (Medanitos, Argentina)'),
    ('AR-MGA', 'AR-MGA (Maria Grande, Argentina)'),
    ('AR-MGD', 'AR-MGD (Magdalena, Argentina)'),
    ('AR-MIL', 'AR-MIL (Milagro, Argentina)'),
    ('AR-MJH', 'AR-MJH (Mariano J. Haedo, Argentina)'),
    ('AR-MJR', 'AR-MJR (Miramar, Argentina)'),
    ('AR-MML', 'AR-MML (Monte Maiz, Argentina)'),
    ('AR-MNT', 'AR-MNT (Monte Chingolo, Argentina)'),
    ('AR-MOC', 'AR-MOC (Mocoreta, Argentina)'),
    ('AR-MOQ', 'AR-MOQ (Moquehua, Argentina)'),
    ('AR-MOR', 'AR-MOR (Moreno, Argentina)'),
    ('AR-MPO', 'AR-MPO (Campo Salto, Argentina)'),
    ('AR-MPU', 'AR-MPU (Maipu, Argentina)'),
    ('AR-MQD', 'AR-MQD (Maquinchao, Argentina)'),
    ('AR-MQO', 'AR-MQO (Monte Quemado, Argentina)'),
    ('AR-MRN', 'AR-MRN (Moron, Argentina)'),
    ('AR-MRO', 'AR-MRO (Melchor Romero, Argentina)'),
    ('AR-MRT', 'AR-MRT (Martin Coronado, Argentina)'),
    ('AR-MTC', 'AR-MTC (Montecarlo, Argentina)'),
    ('AR-MTH', 'AR-MTH (Matheu, Argentina)'),
    ('AR-MUN', 'AR-MUN (Munro, Argentina)'),
    ('AR-MYR', 'AR-MYR (Mayor Drummond, Argentina)'),
    ('AR-NCL', 'AR-NCL (Naschel, Argentina)'),
    ('AR-NEC', 'AR-NEC (Necochea, Argentina)'),
    ('AR-NES', 'AR-NES (General Enrique Mosconi, Argentina)'),
    ('AR-NIN', 'AR-NIN (Junin, Argentina)'),
    ('AR-NNA', 'AR-NNA (Nonogasta, Argentina)'),
    ('AR-NOG', 'AR-NOG (Nogoya, Argentina)'),
    ('AR-NOS', 'AR-NOS (Molinos, Argentina)'),
    ('AR-NQN', 'AR-NQN (Neuquen, Argentina)'),
    ('AR-OBA', 'AR-OBA (Obera, Argentina)'),
    ('AR-OCT', 'AR-OCT (Oncativo, Argentina)'),
    ('AR-ODN', 'AR-ODN (Soldini, Argentina)'),
    ('AR-ODR', 'AR-ODR (Open Door, Argentina)'),
    ('AR-OES', 'AR-OES (San Antonio Oeste, Argentina)'),
    ('AR-OLN', 'AR-OLN (Colonia Sarmiento, Argentina)'),
    ('AR-ORA', 'AR-ORA (Oran, Argentina)'),
    ('AR-ORE', 'AR-ORE (Caseros, Argentina)'),
    ('AR-OVI', 'AR-OVI (Olavarria, Argentina)'),
    ('AR-OYA', 'AR-OYA (Goya, Argentina)'),
    ('AR-OYO', 'AR-OYO (Tres Arroyos, Argentina)'),
    ('AR-PAL', 'AR-PAL (Puerto Alumbrera, Argentina)'),
    ('AR-PAS', 'AR-PAS (Pasco, Argentina)'),
    ('AR-PBG', 'AR-PBG (Puerto Belgrano/Bahia Blanca, Argentina)'),
    ('AR-PCO', 'AR-PCO (Punta Colorada, Argentina)'),
    ('AR-PCY', 'AR-PCY (Pilcomayo, Argentina)'),
    ('AR-PDC', 'AR-PDC (Pampa del Castillo, Argentina)'),
    ('AR-PDM', 'AR-PDM (Pozo del Molle, Argentina)'),
    ('AR-PDT', 'AR-PDT (Piedritas, Argentina)'),
    ('AR-PED', 'AR-PED (Perdriel, Argentina)'),
    ('AR-PEH', 'AR-PEH (Pehuajo, Argentina)'),
    ('AR-PEL', 'AR-PEL (Puerto Eldorado, Argentina)'),
    ('AR-PGO', 'AR-PGO (Pergamino, Argentina)'),
    ('AR-PGU', 'AR-PGU (Pigue, Argentina)'),
    ('AR-PGV', 'AR-PGV (Puerto Galvan/Bahia Blanca, Argentina)'),
    ('AR-PLA', 'AR-PLA (Puerto Lavalle, Argentina)'),
    ('AR-PLO', 'AR-PLO (Punta Loyola, Argentina)'),
    ('AR-PLR', 'AR-PLR (Pilar, Argentina)'),
    ('AR-PLT', 'AR-PLT (Plottier, Argentina)'),
    ('AR-PLU', 'AR-PLU (Pedro Luro, Argentina)'),
    ('AR-PMA', 'AR-PMA (Palmira, Argentina)'),
    ('AR-PME', 'AR-PME (Punta Medanos, Argentina)'),
    ('AR-PML', 'AR-PML (Perez Millan, Argentina)'),
    ('AR-PMN', 'AR-PMN (Puerto Mineral, Argentina)'),
    ('AR-PMO', 'AR-PMO (Puerto Madero, Argentina)'),
    ('AR-PMQ', 'AR-PMQ (Perito Moreno, Argentina)'),
    ('AR-PMY', 'AR-PMY (Puerto Madryn, Argentina)'),
    ('AR-PNL', 'AR-PNL (Puerto Nacional/Bahia Blanca, Argentina)'),
    ('AR-POC', 'AR-POC (Pocitos, Argentina)'),
    ('AR-POM', 'AR-POM (Poman, Argentina)'),
    ('AR-PP9', 'AR-PP9 (Pablo Podesta, Argentina)'),
    ('AR-PPL', 'AR-PPL (Palpala, Argentina)'),
    ('AR-PQU', 'AR-PQU (Punta Quilla, Argentina)'),
    ('AR-PRA', 'AR-PRA (Parana, Argentina)'),
    ('AR-PRQ', 'AR-PRQ (Presidente Roque Saenz Pena, Argentina)'),
    ('AR-PRS', 'AR-PRS (Puerto Rosales/Bahia Blanca, Argentina)'),
    ('AR-PRZ', 'AR-PRZ (Perez, Argentina)'),
    ('AR-PSS', 'AR-PSS (Posadas, Argentina)'),
    ('AR-PTC', 'AR-PTC (Puerto Tirol, Argentina)'),
    ('AR-PTN', 'AR-PTN (Platanos, Argentina)'),
    ('AR-PUB', 'AR-PUB (Puerto Borghi, Argentina)'),
    ('AR-PUD', 'AR-PUD (Puerto Deseado, Argentina)'),
    ('AR-PUR', 'AR-PUR (Puerto Rico, Argentina)'),
    ('AR-PVA', 'AR-PVA (Punta de Vacas, Argentina)'),
    ('AR-PWA', 'AR-PWA (Puerto Wanda, Argentina)'),
    ('AR-QBR', 'AR-QBR (Quebracho/San Lorenzo, Argentina)'),
    ('AR-QLV', 'AR-QLV (Olivos, Argentina)'),
    ('AR-QPQ', 'AR-QPQ (Pinamar, Argentina)'),
    ('AR-QQN', 'AR-QQN (Quequen, Argentina)'),
    ('AR-QUI', 'AR-QUI (Quilmes, Argentina)'),
    ('AR-RAF', 'AR-RAF (Rafaela, Argentina)'),
    ('AR-RAM', 'AR-RAM (Ramallo, Argentina)'),
    ('AR-RCQ', 'AR-RCQ (Reconquista, Argentina)'),
    ('AR-RCU', 'AR-RCU (Rio Cuarto, Argentina)'),
    ('AR-RDC', 'AR-RDC (Rodeo de la Cruz, Argentina)'),
    ('AR-RDE', 'AR-RDE (Remedios de Escalada, Argentina)'),
    ('AR-RDL', 'AR-RDL (Rosario de Lerma, Argentina)'),
    ('AR-RDM', 'AR-RDM (Ruiz de Montoya, Argentina)'),
    ('AR-RDR', 'AR-RDR (Rodeo del Medio, Argentina)'),
    ('AR-RDS', 'AR-RDS (Rincon de los Sauces, Argentina)'),
    ('AR-REL', 'AR-REL (Trelew, Argentina)'),
    ('AR-RES', 'AR-RES (Resistencia, Argentina)'),
    ('AR-RFN', 'AR-RFN (Rufino, Argentina)'),
    ('AR-RFO', 'AR-RFO (Rosario de la Frontera, Argentina)'),
    ('AR-RGA', 'AR-RGA (Rio Grande, Argentina)'),
    ('AR-RGL', 'AR-RGL (Rio Gallegos, Argentina)'),
    ('AR-RHD', 'AR-RHD (Rio Hondo, Argentina)'),
    ('AR-RIC', 'AR-RIC (Rio Cullen, Argentina)'),
    ('AR-RIV', 'AR-RIV (Rivadavia, Argentina)'),
    ('AR-RLA', 'AR-RLA (Recalde, Argentina)'),
    ('AR-RLO', 'AR-RLO (Merlo, Argentina)'),
    ('AR-RMJ', 'AR-RMJ (Ramos Mejia, Argentina)'),
    ('AR-RNG', 'AR-RNG (Ringuelet, Argentina)'),
    ('AR-ROC', 'AR-ROC (Puerto Ingeniero M. Rocca, Argentina)'),
    ('AR-ROJ', 'AR-ROJ (Rojas, Argentina)'),
    ('AR-ROL', 'AR-ROL (Roldan, Argentina)'),
    ('AR-ROS', 'AR-ROS (Rosario, Argentina)'),
    ('AR-ROY', 'AR-ROY (Rio Mayo, Argentina)'),
    ('AR-RRS', 'AR-RRS (Sauce Viejo, Argentina)'),
    ('AR-RSA', 'AR-RSA (Santa Rosa, Argentina)'),
    ('AR-RSF', 'AR-RSF (Resinfor, Argentina)'),
    ('AR-RSG', 'AR-RSG (Rio Segundo, Argentina)'),
    ('AR-RTO', 'AR-RTO (Rio Tercero, Argentina)'),
    ('AR-RWO', 'AR-RWO (Rawson, Argentina)'),
    ('AR-RXV', 'AR-RXV (San Carlos Centro, Argentina)'),
    ('AR-RYO', 'AR-RYO (Rio Turbio, Argentina)'),
    ('AR-RZA', 'AR-RZA (Santa Cruz, Argentina)'),
    ('AR-SA2', 'AR-SA2 (Santo Tome, Argentina)'),
    ('AR-SAA', 'AR-SAA (San Antonio de Arredondo, Argentina)'),
    ('AR-SAE', 'AR-SAE (San Antonio Este, Argentina)'),
    ('AR-SAG', 'AR-SAG (San Andres de Giles, Argentina)'),
    ('AR-SAJ', 'AR-SAJ (San Jose, Argentina)'),
    ('AR-SAL', 'AR-SAL (Salto, Argentina)'),
    ('AR-SAN', 'AR-SAN (Santa Ana, Argentina)'),
    ('AR-SAO', 'AR-SAO (San Antonio de Areco, Argentina)'),
    ('AR-SAP', 'AR-SAP (San Antonio de Padua, Argentina)'),
    ('AR-SAR', 'AR-SAR (Sarandi, Argentina)'),
    ('AR-SAT', 'AR-SAT (San Martin, Argentina)'),
    ('AR-SCA', 'AR-SCA (San Carlos, Argentina)'),
    ('AR-SDE', 'AR-SDE (Santiago del Estero, Argentina)'),
    ('AR-SDL', 'AR-SDL (Santiago De Liniers, Argentina)'),
    ('AR-SDR', 'AR-SDR (Salto de las Rosas, Argentina)'),
    ('AR-SFE', 'AR-SFE (San Fernando, Argentina)'),
    ('AR-SFN', 'AR-SFN (Santa Fe, Argentina)'),
    ('AR-SFO', 'AR-SFO (San Francisco, Argentina)'),
    ('AR-SFS', 'AR-SFS (San Francisco Solano, Argentina)'),
    ('AR-SFV', 'AR-SFV (San Fernando del Valle de Catamarca, Argentina)'),
    ('AR-SGV', 'AR-SGV (Sierra Grande, Argentina)'),
    ('AR-SIA', 'AR-SIA (Santa Isabel, Argentina)'),
    ('AR-SIG', 'AR-SIG (San Ignacio, Argentina)'),
    ('AR-SIS', 'AR-SIS (San Isidro, Argentina)'),
    ('AR-SJG', 'AR-SJG (San Jorge, Argentina)'),
    ('AR-SJL', 'AR-SJL (Puerto San Julian, Argentina)'),
    ('AR-SJM', 'AR-SJM (San Jose de Metan, Argentina)'),
    ('AR-SJO', 'AR-SJO (San Justo, Argentina)'),
    ('AR-SJR', 'AR-SJR (San Javier, Argentina)'),
    ('AR-SJV', 'AR-SJV (San Javier, Argentina)'),
    ('AR-SLA', 'AR-SLA (Salta, Argentina)'),
    ('AR-SLL', 'AR-SLL (Saladillo, Argentina)'),
    ('AR-SLO', 'AR-SLO (San Lorenzo, Argentina)'),
    ('AR-SLU', 'AR-SLU (Sta. Lucia, Argentina)'),
    ('AR-SMA', 'AR-SMA (San Martin, Argentina)'),
    ('AR-SMC', 'AR-SMC (San Miguel de Tucuman, Argentina)'),
    ('AR-SMG', 'AR-SMG (San Miguel, Argentina)'),
    ('AR-SMM', 'AR-SMM (San Miguel del Monte, Argentina)'),
    ('AR-SMR', 'AR-SMR (San Martin, Argentina)'),
    ('AR-SMT', 'AR-SMT (San Mateo, Argentina)'),
    ('AR-SNG', 'AR-SNG (San Agustin, Argentina)'),
    ('AR-SNN', 'AR-SNN (San Andres, Argentina)'),
    ('AR-SNP', 'AR-SNP (San Pedro, Argentina)'),
    ('AR-SNS', 'AR-SNS (San Nicolas de los Arroyos, Argentina)'),
    ('AR-SPD', 'AR-SPD (San Pedro, Argentina)'),
    ('AR-SSA', 'AR-SSA (San Salvador, Argentina)'),
    ('AR-SSJ', 'AR-SSJ (San Salvador de Jujuy, Argentina)'),
    ('AR-SSN', 'AR-SSN (San Sebastian, Argentina)'),
    ('AR-SST', 'AR-SST (Santa Teresita, Argentina)'),
    ('AR-STA', 'AR-STA (Santa Rosa, Argentina)'),
    ('AR-STL', 'AR-STL (Santa Lucia, Argentina)'),
    ('AR-SUI', 'AR-SUI (Suipacha, Argentina)'),
    ('AR-SUS', 'AR-SUS (Sunchales, Argentina)'),
    ('AR-SVE', 'AR-SVE (San Vicente, Argentina)'),
    ('AR-SZQ', 'AR-SZQ (Saenz Pena, Argentina)'),
    ('AR-TAB', 'AR-TAB (Tablada, Argentina)'),
    ('AR-TDL', 'AR-TDL (Tandil, Argentina)'),
    ('AR-TEM', 'AR-TEM (Temperley, Argentina)'),
    ('AR-TEO', 'AR-TEO (Teodelina, Argentina)'),
    ('AR-TGR', 'AR-TGR (Tigre, Argentina)'),
    ('AR-TIC', 'AR-TIC (Ticino, Argentina)'),
    ('AR-TIM', 'AR-TIM (Timbues, Argentina)'),
    ('AR-TOR', 'AR-TOR (Tornquist, Argentina)'),
    ('AR-TOT', 'AR-TOT (Tortuguitas, Argentina)'),
    ('AR-TPL', 'AR-TPL (Tapiales, Argentina)'),
    ('AR-TPV', 'AR-TPV (Ranelagh, Argentina)'),
    ('AR-TRS', 'AR-TRS (Tristan Suarez, Argentina)'),
    ('AR-TTD', 'AR-TTD (Tostado, Argentina)'),
    ('AR-TTG', 'AR-TTG (Tartagal, Argentina)'),
    ('AR-TUC', 'AR-TUC (Tucuman, Argentina)'),
    ('AR-TUN', 'AR-TUN (Tunuyan, Argentina)'),
    ('AR-TVJ', 'AR-TVJ (Tafi Viejo, Argentina)'),
    ('AR-UAQ', 'AR-UAQ (San Juan, Argentina)'),
    ('AR-UKD', 'AR-UKD (Tapalque, Argentina)'),
    ('AR-ULA', 'AR-ULA (San Julian, Argentina)'),
    ('AR-ULP', 'AR-ULP (Uriburu, Argentina)'),
    ('AR-URA', 'AR-URA (Uranga, Argentina)'),
    ('AR-URD', 'AR-URD (Urdurrain, Argentina)'),
    ('AR-URH', 'AR-URH (Ugarteche, Argentina)'),
    ('AR-USA', 'AR-USA (Uspallata, Argentina)'),
    ('AR-USH', 'AR-USH (Ushuaia, Argentina)'),
    ('AR-UZU', 'AR-UZU (Curuzu Cuatia, Argentina)'),
    ('AR-VAA', 'AR-VAA (Valentin Alsina, Argentina)'),
    ('AR-VAD', 'AR-VAD (Villa Adelina, Argentina)'),
    ('AR-VAL', 'AR-VAL (Vista Alegre, Argentina)'),
    ('AR-VBA', 'AR-VBA (Villa Ballester, Argentina)'),
    ('AR-VBS', 'AR-VBS (Villa Bosch, Argentina)'),
    ('AR-VCA', 'AR-VCA (Villa Canas, Argentina)'),
    ('AR-VCF', 'AR-VCF (Valcheta, Argentina)'),
    ('AR-VCH', 'AR-VCH (Vichigasta, Argentina)'),
    ('AR-VCL', 'AR-VCL (Villa Celina, Argentina)'),
    ('AR-VCN', 'AR-VCN (Villa Constitucion, Argentina)'),
    ('AR-VCP', 'AR-VCP (Villa Carlos Paz, Argentina)'),
    ('AR-VDM', 'AR-VDM (Viedma, Argentina)'),
    ('AR-VDP', 'AR-VDP (Virrey del Pino, Argentina)'),
    ('AR-VDR', 'AR-VDR (Villa Dolores, Argentina)'),
    ('AR-VDY', 'AR-VDY (Larroque, Argentina)'),
    ('AR-VED', 'AR-VED (Vedia, Argentina)'),
    ('AR-VEL', 'AR-VEL (Villa Elisa, Argentina)'),
    ('AR-VFL', 'AR-VFL (Vista Flores, Argentina)'),
    ('AR-VGB', 'AR-VGB (Villa Galicia, Argentina)'),
    ('AR-VGG', 'AR-VGG (Villa Gobernador Galvez, Argentina)'),
    ('AR-VGS', 'AR-VGS (General Villegas, Argentina)'),
    ('AR-VHE', 'AR-VHE (Villa Hernandarias, Argentina)'),
    ('AR-VIA', 'AR-VIA (Victoria, Argentina)'),
    ('AR-VIL', 'AR-VIL (Viale, Argentina)'),
    ('AR-VIM', 'AR-VIM (Villa Madero, Argentina)'),
    ('AR-VIN', 'AR-VIN (Villa Insuperable, Argentina)'),
    ('AR-VLA', 'AR-VLA (Villalonga, Argentina)'),
    ('AR-VLD', 'AR-VLD (Villa Dominico, Argentina)'),
    ('AR-VLG', 'AR-VLG (Villa Gesell, Argentina)'),
    ('AR-VLI', 'AR-VLI (Villa la Angostura, Argentina)'),
    ('AR-VLL', 'AR-VLL (Villa Allende, Argentina)'),
    ('AR-VLO', 'AR-VLO (Vicente Lopez, Argentina)'),
    ('AR-VLP', 'AR-VLP (Villa Paez, Argentina)'),
    ('AR-VLR', 'AR-VLR (Villa Rosa, Argentina)'),
    ('AR-VLU', 'AR-VLU (Luque, Argentina)'),
    ('AR-VLV', 'AR-VLV (Gobernador Crespo, Argentina)'),
    ('AR-VLY', 'AR-VLY (Villa Lynch, Argentina)'),
    ('AR-VLZ', 'AR-VLZ (Villa Luzuriaga, Argentina)'),
    ('AR-VMD', 'AR-VMD (Villa Mercedes, Argentina)'),
    ('AR-VME', 'AR-VME (Villa Mercedes, Argentina)'),
    ('AR-VMP', 'AR-VMP (Villa Maipu, Argentina)'),
    ('AR-VMR', 'AR-VMR (Villa Maria, Argentina)'),
    ('AR-VMZ', 'AR-VMZ (Villa Manzano, Argentina)'),
    ('AR-VNA', 'AR-VNA (Villa Nueva, Argentina)'),
    ('AR-VNT', 'AR-VNT (Venado Tuerto, Argentina)'),
    ('AR-VRE', 'AR-VRE (Villa Regina, Argentina)'),
    ('AR-VRS', 'AR-VRS (Villa del Rosario, Argentina)'),
    ('AR-VST', 'AR-VST (Vistalba, Argentina)'),
    ('AR-VTS', 'AR-VTS (Villa Tesei, Argentina)'),
    ('AR-VTT', 'AR-VTT (Villa del Totoral, Argentina)'),
    ('AR-WIL', 'AR-WIL (Wilde, Argentina)'),
    ('AR-WNL', 'AR-WNL (Jauregui, Argentina)'),
    ('AR-XLM', 'AR-XLM (Fuentes, Argentina)'),
    ('AR-XMV', 'AR-XMV (Pichanal, Argentina)'),
    ('AR-XMX', 'AR-XMX (Ledesma, Argentina)'),
    ('AR-XOS', 'AR-XOS (Mosconi, Argentina)'),
    ('AR-XPD', 'AR-XPD (San Pedro, Argentina)'),
    ('AR-XSA', 'AR-XSA (General Enrique Godoy, Argentina)'),
    ('AR-ZAE', 'AR-ZAE (Zarate, Argentina)'),
    ('AR-ZAG', 'AR-ZAG (Villa Zagala, Argentina)'),
    ('AR-ZAI', 'AR-ZAI (Embarcacion, Argentina)'),
    ('AR-ZON', 'AR-ZON (Zonda, Argentina)'),
    ('AS-API', 'AS-API (Apia, American Samoa)'),
    ('AS-FTI', 'AS-FTI (Fitiuta, American Samoa)'),
    ('AS-OFU', 'AS-OFU (Ofu, American Samoa)'),
    ('AS-PPG', 'AS-PPG (Pago Pago, American Samoa)'),
    ('AS-TAV', 'AS-TAV (Tau, American Samoa)'),
    ('AT-4ST', 'AT-4ST (Scharitz, Austria)'),
    ('AT-6KS', 'AT-6KS (Badendorf, Austria)'),
    ('AT-6NR', 'AT-6NR (Gallneukirchen, Austria)'),
    ('AT-6TA', 'AT-6TA (Bruckbach, Austria)'),
    ('AT-7PZ', 'AT-7PZ (Prinzersdorf, Austria)'),
    ('AT-7ST', 'AT-7ST (Schlitters, Austria)'),
    ('AT-7TA', 'AT-7TA (Pettnau, Austria)'),
    ('AT-8HN', 'AT-8HN (Wolfsbach, Austria)'),
    ('AT-A9Z', 'AT-A9Z (Zaussenberg, Austria)'),
    ('AT-ABC', 'AT-ABC (Abfaltersbach, Austria)'),
    ('AT-ABG', 'AT-ABG (Himberg, Austria)'),
    ('AT-ABK', 'AT-ABK (Aurach Bei Kitzbuhel, Austria)'),
    ('AT-ABM', 'AT-ABM (Aschbach Markt, Austria)'),
    ('AT-ABS', 'AT-ABS (Absam, Austria)'),
    ('AT-ABT', 'AT-ABT (Abtenau, Austria)'),
    ('AT-ABU', 'AT-ABU (Andelsbuch, Austria)'),
    ('AT-ACH', 'AT-ACH (Aich, Austria)'),
    ('AT-ACK', 'AT-ACK (Achenkirch, Austria)'),
    ('AT-ADD', 'AT-ADD (Au an der Donau, Austria)'),
    ('AT-ADG', 'AT-ADG (Ardagger, Austria)'),
    ('AT-ADO', 'AT-ADO (Admont, Austria)'),
    ('AT-ADS', 'AT-ADS (Aschach an der Steyr, Austria)'),
    ('AT-ADU', 'AT-ADU (Andau, Austria)'),
    ('AT-AED', 'AT-AED (Sankt Aegyd am Neuwalde, Austria)'),
    ('AT-AFR', 'AT-AFR (Afritz, Austria)'),
    ('AT-AGG', 'AT-AGG (Aggsbach Dorf, Austria)'),
    ('AT-AGM', 'AT-AGM (Aggsbach Markt, Austria)'),
    ('AT-AGZ', 'AT-AGZ (Altenberg bei Linz, Austria)'),
    ('AT-AHI', 'AT-AHI (Altheim, Austria)'),
    ('AT-AHN', 'AT-AHN (Antiesenhofen, Austria)'),
    ('AT-AHO', 'AT-AHO (Althofen, Austria)'),
    ('AT-AHZ', 'AT-AHZ (Engelhartszell, Austria)'),
    ('AT-AIG', 'AT-AIG (Aigen im Muhlkreis, Austria)'),
    ('AT-AIN', 'AT-AIN (Aigen, Austria)'),
    ('AT-AKV', 'AT-AKV (Alkoven, Austria)'),
    ('AT-AL4', 'AT-AL4 (Altenberg, Austria)'),
    ('AT-AL9', 'AT-AL9 (Alpbach, Austria)'),
    ('AT-ALB', 'AT-ALB (Halbturn, Austria)'),
    ('AT-ALE', 'AT-ALE (Allentsteig, Austria)'),
    ('AT-ALH', 'AT-ALH (Allerheiligen, Austria)'),
    ('AT-ALK', 'AT-ALK (Altenmarkt im Pongau, Austria)'),
    ('AT-ALL', 'AT-ALL (Allhaming, Austria)'),
    ('AT-ALT', 'AT-ALT (Althofen, Austria)'),
    ('AT-ALZ', 'AT-ALZ (Aurolzmunster, Austria)'),
    ('AT-AMK', 'AT-AMK (Altenmarkt, Austria)'),
    ('AT-AMS', 'AT-AMS (Ameis, Austria)'),
    ('AT-AMU', 'AT-AMU (Altmuenster, Austria)'),
    ('AT-AND', 'AT-AND (Aderklaa, Austria)'),
    ('AT-ANF', 'AT-ANF (Anif, Austria)'),
    ('AT-ANG', 'AT-ANG (Stang, Austria)'),
    ('AT-ANI', 'AT-ANI (Neu-Anif, Austria)'),
    ('AT-ANR', 'AT-ANR (Anger, Austria)'),
    ('AT-ANS', 'AT-ANS (Ansfelden, Austria)'),
    ('AT-ANT', 'AT-ANT (Sankt Anton, Austria)'),
    ('AT-AOT', 'AT-AOT (Arnoldstein, Austria)'),
    ('AT-APG', 'AT-APG (Aspang, Austria)'),
    ('AT-APT', 'AT-APT (Apetlon, Austria)'),
    ('AT-ARB', 'AT-ARB (Arbesthal, Austria)'),
    ('AT-ARG', 'AT-ARG (Anthering, Austria)'),
    ('AT-ARI', 'AT-ARI (Arbing, Austria)'),
    ('AT-ARN', 'AT-ARN (Auern, Austria)'),
    ('AT-ARO', 'AT-ARO (Albersdorf, Austria)'),
    ('AT-ARV', 'AT-ARV (Sankt Andra, Austria)'),
    ('AT-ASC', 'AT-ASC (Aschach an der Donau, Austria)'),
    ('AT-ASP', 'AT-ASP (Aspern, Austria)'),
    ('AT-ATB', 'AT-ATB (Atzbach, Austria)'),
    ('AT-ATG', 'AT-ATG (Altlengbach, Austria)'),
    ('AT-ATH', 'AT-ATH (Altach, Austria)'),
    ('AT-ATK', 'AT-ATK (Paternion, Austria)'),
    ('AT-ATN', 'AT-ATN (Asten, Austria)'),
    ('AT-ATP', 'AT-ATP (Attnang-Puchheim, Austria)'),
    ('AT-ATS', 'AT-ATS (Altaussee, Austria)'),
    ('AT-ATT', 'AT-ATT (Amstetten, Austria)'),
    ('AT-ATZ', 'AT-ATZ (Atzenbrugg, Austria)'),
    ('AT-AUE', 'AT-AUE (Bad Aussee, Austria)'),
    ('AT-AWD', 'AT-AWD (Abwinden, Austria)'),
    ('AT-AWG', 'AT-AWG (Adlwang, Austria)'),
    ('AT-AWH', 'AT-AWH (Altenworth, Austria)'),
    ('AT-AZX', 'AT-AZX (Irdning, Austria)'),
    ('AT-B7B', 'AT-B7B (Sebersdorf, Austria)'),
    ('AT-B9G', 'AT-B9G (Grambach, Austria)'),
    ('AT-BAG', 'AT-BAG (Brunn am Gebirge, Austria)'),
    ('AT-BB9', 'AT-BB9 (Burg, Austria)'),
    ('AT-BBG', 'AT-BBG (Bleiburg, Austria)'),
    ('AT-BBH', 'AT-BBH (Barnbach, Austria)'),
    ('AT-BBN', 'AT-BBN (Breitenbrunn, Austria)'),
    ('AT-BDA', 'AT-BDA (Baierdorf bei Anger, Austria)'),
    ('AT-BDG', 'AT-BDG (Bad Deutsch-Altenburg, Austria)'),
    ('AT-BDH', 'AT-BDH (Haring, Austria)'),
    ('AT-BDN', 'AT-BDN (Baden, Austria)'),
    ('AT-BDS', 'AT-BDS (Badersdorf, Austria)'),
    ('AT-BE8', 'AT-BE8 (Hof bei salzburg, Austria)'),
    ('AT-BES', 'AT-BES (Bergheim/Salzburg, Austria)'),
    ('AT-BFI', 'AT-BFI (Bad Fischau, Austria)'),
    ('AT-BFL', 'AT-BFL (Bad Leonfelden, Austria)'),
    ('AT-BFS', 'AT-BFS (Bischofshofen, Austria)'),
    ('AT-BFW', 'AT-BFW (Breitenfurt bei Wien, Austria)'),
    ('AT-BGA', 'AT-BGA (Badgastein, Austria)'),
    ('AT-BGC', 'AT-BGC (Bad Gleichenberg, Austria)'),
    ('AT-BGH', 'AT-BGH (Berghausen, Austria)'),
    ('AT-BGK', 'AT-BGK (Burgkirchen, Austria)'),
    ('AT-BGM', 'AT-BGM (Bad Goisern, Austria)'),
    ('AT-BGN', 'AT-BGN (Kleinmutschen, Austria)'),
    ('AT-BGT', 'AT-BGT (Baumgartenberg, Austria)'),
    ('AT-BGW', 'AT-BGW (Kirchschlag in der Buckligen Welt, Austria)'),
    ('AT-BHK', 'AT-BHK (Buchkirchen, Austria)'),
    ('AT-BHL', 'AT-BHL (Bad Hall, Austria)'),
    ('AT-BIB', 'AT-BIB (Baumgarten Im Burgenland, Austria)'),
    ('AT-BIE', 'AT-BIE (Biedermannsdorf, Austria)'),
    ('AT-BIS', 'AT-BIS (Bisamberg/Wien, Austria)'),
    ('AT-BKA', 'AT-BKA (Bleiberg-Kreuth, Austria)'),
    ('AT-BKB', 'AT-BKB (Bad Radkersburg, Austria)'),
    ('AT-BKD', 'AT-BKD (Birkfeld, Austria)'),
    ('AT-BKL', 'AT-BKL (Bruck an der Leitha, Austria)'),
    ('AT-BKZ', 'AT-BKZ (Bad Kreuzen, Austria)'),
    ('AT-BLU', 'AT-BLU (Bludenz, Austria)'),
    ('AT-BMB', 'AT-BMB (Behamberg, Austria)'),
    ('AT-BMF', 'AT-BMF (Bad Mitterndorf, Austria)'),
    ('AT-BND', 'AT-BND (Brand, Austria)'),
    ('AT-BNF', 'AT-BNF (Berndorf, Austria)'),
    ('AT-BNN', 'AT-BNN (Hobersbrunn, Austria)'),
    ('AT-BNT', 'AT-BNT (Blindenmarkt, Austria)'),
    ('AT-BOE', 'AT-BOE (Bohlerwenk, Austria)'),
    ('AT-BRA', 'AT-BRA (Braunau am Inn, Austria)'),
    ('AT-BRB', 'AT-BRB (Barenbach, Austria)'),
    ('AT-BRD', 'AT-BRD (Brand, Austria)'),
    ('AT-BRG', 'AT-BRG (Bruck an der Glocknerstrasse, Austria)'),
    ('AT-BRH', 'AT-BRH (Bad Erlach, Austria)'),
    ('AT-BRI', 'AT-BRI (Engabrunn, Austria)'),
    ('AT-BRL', 'AT-BRL (Bruckl, Austria)'),
    ('AT-BRN', 'AT-BRN (Brunn, Austria)'),
    ('AT-BRU', 'AT-BRU (Bruck an der Mur, Austria)'),
    ('AT-BRZ', 'AT-BRZ (Bregenz, Austria)'),
    ('AT-BSB', 'AT-BSB (Bad Sauerbrunn, Austria)'),
    ('AT-BSH', 'AT-BSH (Bad Schallerbach, Austria)'),
    ('AT-BSL', 'AT-BSL (Bad Sankt Leonhard im Lavanttal, Austria)'),
    ('AT-BSZ', 'AT-BSZ (Breitenschutzing, Austria)'),
    ('AT-BTE', 'AT-BTE (Baumgarten am Tullnerfeld, Austria)'),
    ('AT-BTH', 'AT-BTH (Breitenaich, Austria)'),
    ('AT-BTU', 'AT-BTU (Breitenau, Austria)'),
    ('AT-BUC', 'AT-BUC (Buch, Austria)'),
    ('AT-BUG', 'AT-BUG (Litzelsdorf, Austria)'),
    ('AT-BVL', 'AT-BVL (Bad Voslau, Austria)'),
    ('AT-BVU', 'AT-BVU (Bad Vigaun, Austria)'),
    ('AT-BWA', 'AT-BWA (Breitenwaida, Austria)'),
    ('AT-BWD', 'AT-BWD (Brunn an der Wild, Austria)'),
    ('AT-BWN', 'AT-BWN (Bad Wimsbach-Neydharting, Austria)'),
    ('AT-BXG', 'AT-BXG (Brixlegg, Austria)'),
    ('AT-BXT', 'AT-BXT (Brixen im Thale, Austria)'),
    ('AT-CH8', 'AT-CH8 (Trofaiach, Austria)'),
    ('AT-D2L', 'AT-D2L (Dobl, Austria)'),
    ('AT-D4S', 'AT-D4S (Putzleinsdorf, Austria)'),
    ('AT-DAM', 'AT-DAM (Damuls, Austria)'),
    ('AT-DBL', 'AT-DBL (Dobl, Austria)'),
    ('AT-DDT', 'AT-DDT (Dellach im Drautal, Austria)'),
    ('AT-DER', 'AT-DER (Gedersdorf, Austria)'),
    ('AT-DEU', 'AT-DEU (Deutschlandsberg, Austria)'),
    ('AT-DFC', 'AT-DFC (Engerwitzdorf, Austria)'),
    ('AT-DFF', 'AT-DFF (Dorf an der Pram, Austria)'),
    ('AT-DFL', 'AT-DFL (Dorfla, Austria)'),
    ('AT-DIA', 'AT-DIA (Dietach, Austria)'),
    ('AT-DKZ', 'AT-DKZ (Deutschkreutz, Austria)'),
    ('AT-DOF', 'AT-DOF (Hadersdorf, Austria)'),
    ('AT-DOR', 'AT-DOR (Dornbirn, Austria)'),
    ('AT-DRA', 'AT-DRA (Drasenhofen, Austria)'),
    ('AT-DRF', 'AT-DRF (Dorf, Austria)'),
    ('AT-DRO', 'AT-DRO (Dross, Austria)'),
    ('AT-DSH', 'AT-DSH (Ludesch, Austria)'),
    ('AT-DSU', 'AT-DSU (Desselbrunn, Austria)'),
    ('AT-DSZ', 'AT-DSZ (Deutsch Schutzen, Austria)'),
    ('AT-DTD', 'AT-DTD (Dietachdorf, Austria)'),
    ('AT-DUE', 'AT-DUE (Durnstein, Austria)'),
    ('AT-DUR', 'AT-DUR (Durnkrut, Austria)'),
    ('AT-DWA', 'AT-DWA (Deutsch Wagram, Austria)'),
    ('AT-EAJ', 'AT-EAJ (Elsarn am Jauerling, Austria)'),
    ('AT-EAK', 'AT-EAK (Etsdorf am Kamp, Austria)'),
    ('AT-EBB', 'AT-EBB (Ebbs, Austria)'),
    ('AT-EBD', 'AT-EBD (Ebersdorf, Austria)'),
    ('AT-EBE', 'AT-EBE (Ebergassing, Austria)'),
    ('AT-EBN', 'AT-EBN (Eben, Austria)'),
    ('AT-EBR', 'AT-EBR (Ebreichsdorf, Austria)'),
    ('AT-EBS', 'AT-EBS (Ebensee, Austria)'),
    ('AT-EBU', 'AT-EBU (Eggenburg, Austria)'),
    ('AT-EBZ', 'AT-EBZ (Eberstalzell, Austria)'),
    ('AT-ECU', 'AT-ECU (Lechaschau, Austria)'),
    ('AT-EDZ', 'AT-EDZ (Edlitz, Austria)'),
    ('AT-EEZ', 'AT-EEZ (Eisenerz, Austria)'),
    ('AT-EFH', 'AT-EFH (Ebenfurth, Austria)'),
    ('AT-EFR', 'AT-EFR (Eferding, Austria)'),
    ('AT-EGB', 'AT-EGB (Eggelsberg, Austria)'),
    ('AT-EGG', 'AT-EGG (Egg, Austria)'),
    ('AT-EGL', 'AT-EGL (Elsbethen Glasenbach, Austria)'),
    ('AT-EGT', 'AT-EGT (Eggendorf im Traunkreis, Austria)'),
    ('AT-EH7', 'AT-EH7 (Ehrwald, Austria)'),
    ('AT-EHN', 'AT-EHN (Ernsthofen, Austria)'),
    ('AT-EHR', 'AT-EHR (Ehrenhausen, Austria)'),
    ('AT-EIN', 'AT-EIN (Hoflein, Austria)'),
    ('AT-EIT', 'AT-EIT (Eisenstadt, Austria)'),
    ('AT-EKV', 'AT-EKV (Eisenkappel-Vellach, Austria)'),
    ('AT-ELI', 'AT-ELI (Elixhausen, Austria)'),
    ('AT-ELL', 'AT-ELL (Edelstal, Austria)'),
    ('AT-EMM', 'AT-EMM (Emmersdorf an der Donau, Austria)'),
    ('AT-ENA', 'AT-ENA (Enns, Austria)'),
    ('AT-ENO', 'AT-ENO (Ennsdorf, Austria)'),
    ('AT-ENZ', 'AT-ENZ (Enzersdorf an der Fischa, Austria)'),
    ('AT-EPD', 'AT-EPD (Erpersdorf, Austria)'),
    ('AT-ERF', 'AT-ERF (Eberndorf, Austria)'),
    ('AT-ERG', 'AT-ERG (Angerberg, Austria)'),
    ('AT-ERL', 'AT-ERL (Erl, Austria)'),
    ('AT-ERM', 'AT-ERM (Vordernberg, Austria)'),
    ('AT-ERO', 'AT-ERO (Engelmannsbrunn, Austria)'),
    ('AT-ERP', 'AT-ERP (Erpfendorf, Austria)'),
    ('AT-ERR', 'AT-ERR (Dobermannsdorf, Austria)'),
    ('AT-ESB', 'AT-ESB (Esternberg, Austria)'),
    ('AT-ESG', 'AT-ESG (Ebenau, Austria)'),
    ('AT-ESN', 'AT-ESN (Eppenstein, Austria)'),
    ('AT-ESW', 'AT-ESW (Eberschwang, Austria)'),
    ('AT-ETB', 'AT-ETB (Ernstbrunn, Austria)'),
    ('AT-ETE', 'AT-ETE (Stetten, Austria)'),
    ('AT-ETH', 'AT-ETH (Enzersdorf im Thale, Austria)'),
    ('AT-ETL', 'AT-ETL (Ebenthal, Austria)'),
    ('AT-ETN', 'AT-ETN (Eberstein, Austria)'),
    ('AT-ETZ', 'AT-ETZ (Rietz, Austria)'),
    ('AT-EUG', 'AT-EUG (Eugendorf, Austria)'),
    ('AT-EUH', 'AT-EUH (Eurenhausen, Austria)'),
    ('AT-EWD', 'AT-EWD (Eibiswald, Austria)'),
    ('AT-EZF', 'AT-EZF (Enzesfeld, Austria)'),
    ('AT-FAA', 'AT-FAA (Frauendorf An Der Au, Austria)'),
    ('AT-FAS', 'AT-FAS (Fuschl am See, Austria)'),
    ('AT-FAU', 'AT-FAU (Forstau, Austria)'),
    ('AT-FBB', 'AT-FBB (Fieberbrunn, Austria)'),
    ('AT-FBG', 'AT-FBG (Frankenburg, Austria)'),
    ('AT-FBN', 'AT-FBN (Feuersbrunn, Austria)'),
    ('AT-FBZ', 'AT-FBZ (Sankt Stefan ob Stainz, Austria)'),
    ('AT-FDG', 'AT-FDG (Friedburg, Austria)'),
    ('AT-FDU', 'AT-FDU (Feistritz an der Drau, Austria)'),
    ('AT-FED', 'AT-FED (Feldbach, Austria)'),
    ('AT-FEK', 'AT-FEK (Feldkirchen an der Donau, Austria)'),
    ('AT-FEO', 'AT-FEO (Ferndorf, Austria)'),
    ('AT-FG7', 'AT-FG7 (Achau, Austria)'),
    ('AT-FGN', 'AT-FGN (Fugen, Austria)'),
    ('AT-FHK', 'AT-FHK (Frojach-Katsch, Austria)'),
    ('AT-FHR', 'AT-FHR (Fehring, Austria)'),
    ('AT-FIS', 'AT-FIS (Fischamend Dorf, Austria)'),
    ('AT-FIT', 'AT-FIT (Feistritz im Rosental, Austria)'),
    ('AT-FKC', 'AT-FKC (Feldkirchen bei Graz, Austria)'),
    ('AT-FKI', 'AT-FKI (Feldkirchen im Karnten, Austria)'),
    ('AT-FKN', 'AT-FKN (Frauenkirchen, Austria)'),
    ('AT-FKT', 'AT-FKT (Feldkirch, Austria)'),
    ('AT-FLA', 'AT-FLA (Flachau, Austria)'),
    ('AT-FLH', 'AT-FLH (Ferlach, Austria)'),
    ('AT-FLO', 'AT-FLO (Floridsdorf, Austria)'),
    ('AT-FLT', 'AT-FLT (Frohnleiten, Austria)'),
    ('AT-FNA', 'AT-FNA (Freudenau, Austria)'),
    ('AT-FNZ', 'AT-FNZ (Fernitz, Austria)'),
    ('AT-FOH', 'AT-FOH (Fohnsdorf, Austria)'),
    ('AT-FOR', 'AT-FOR (Fornach, Austria)'),
    ('AT-FPS', 'AT-FPS (Fulpmes, Austria)'),
    ('AT-FRA', 'AT-FRA (Frauendorf, Austria)'),
    ('AT-FRB', 'AT-FRB (Freinberg, Austria)'),
    ('AT-FRE', 'AT-FRE (Fresing, Austria)'),
    ('AT-FRH', 'AT-FRH (Friesach, Austria)'),
    ('AT-FRI', 'AT-FRI (Fritzens, Austria)'),
    ('AT-FRN', 'AT-FRN (Frankenmarkt, Austria)'),
    ('AT-FRT', 'AT-FRT (Frastanz, Austria)'),
    ('AT-FSA', 'AT-FSA (Fussach, Austria)'),
    ('AT-FSB', 'AT-FSB (Fischbach, Austria)'),
    ('AT-FSC', 'AT-FSC (Fisching, Austria)'),
    ('AT-FSD', 'AT-FSD (Freistadt, Austria)'),
    ('AT-FST', 'AT-FST (Feistritz, Austria)'),
    ('AT-FSU', 'AT-FSU (Faistenau, Austria)'),
    ('AT-FTH', 'AT-FTH (Furth bei Gottweig, Austria)'),
    ('AT-FTL', 'AT-FTL (Frauental an der Lassnitz, Austria)'),
    ('AT-FUF', 'AT-FUF (Furstenfeld, Austria)'),
    ('AT-FUR', 'AT-FUR (Furnitz, Austria)'),
    ('AT-FWG', 'AT-FWG (Fels am Wagram, Austria)'),
    ('AT-FXO', 'AT-FXO (Felixdorf, Austria)'),
    ('AT-GA6', 'AT-GA6 (Gamlitz, Austria)'),
    ('AT-GAA', 'AT-GAA (Gaaden, Austria)'),
    ('AT-GAB', 'AT-GAB (Gablitz, Austria)'),
    ('AT-GAE', 'AT-GAE (Golling an der Erlauf, Austria)'),
    ('AT-GAK', 'AT-GAK (Gars am Kamp, Austria)'),
    ('AT-GAL', 'AT-GAL (Galtur, Austria)'),
    ('AT-GAN', 'AT-GAN (Garsten, Austria)'),
    ('AT-GAS', 'AT-GAS (Gastern, Austria)'),
    ('AT-GBD', 'AT-GBD (Gabersdorf, Austria)'),
    ('AT-GBF', 'AT-GBF (Grossebersdorf, Austria)'),
    ('AT-GBG', 'AT-GBG (Grobming, Austria)'),
    ('AT-GC5', 'AT-GC5 (Grafenbach, Austria)'),
    ('AT-GDF', 'AT-GDF (Gerasdorf bei Wien, Austria)'),
    ('AT-GDN', 'AT-GDN (Gmunden, Austria)'),
    ('AT-GEI', 'AT-GEI (Eggerding, Austria)'),
    ('AT-GER', 'AT-GER (Gerersdorf bei Gussing, Austria)'),
    ('AT-GET', 'AT-GET (Getzersdorf, Austria)'),
    ('AT-GF2', 'AT-GF2 (Schnifis, Austria)'),
    ('AT-GFS', 'AT-GFS (Greifenstein, Austria)'),
    ('AT-GFT', 'AT-GFT (Greinsfurth, Austria)'),
    ('AT-GFW', 'AT-GFW (Grafenworth, Austria)'),
    ('AT-GFZ', 'AT-GFZ (Gaflenz, Austria)'),
    ('AT-GGM', 'AT-GGM (Marchegg, Austria)'),
    ('AT-GGS', 'AT-GGS (Golling an der Salzach, Austria)'),
    ('AT-GGU', 'AT-GGU (Oggau, Austria)'),
    ('AT-GGZ', 'AT-GGZ (Gloggnitz, Austria)'),
    ('AT-GHF', 'AT-GHF (Grosshoflein, Austria)'),
    ('AT-GHH', 'AT-GHH (Haugsdorf, Austria)'),
    ('AT-GHJ', 'AT-GHJ (Krustetten, Austria)'),
    ('AT-GHR', 'AT-GHR (Gaishorn am See, Austria)'),
    ('AT-GIE', 'AT-GIE (Grieskirchen, Austria)'),
    ('AT-GKN', 'AT-GKN (Gratkorn, Austria)'),
    ('AT-GLA', 'AT-GLA (Glanegg, Austria)'),
    ('AT-GLD', 'AT-GLD (Glinzendorf, Austria)'),
    ('AT-GLG', 'AT-GLG (Grosslobming, Austria)'),
    ('AT-GLI', 'AT-GLI (Glinzing, Austria)'),
    ('AT-GLO', 'AT-GLO (Gunselsdorf, Austria)'),
    ('AT-GLZ', 'AT-GLZ (Glanz, Austria)'),
    ('AT-GMA', 'AT-GMA (Gottlesbrunn-Arbesthal, Austria)'),
    ('AT-GMB', 'AT-GMB (Gries am Brenner, Austria)'),
    ('AT-GMI', 'AT-GMI (Gaming, Austria)'),
    ('AT-GMK', 'AT-GMK (Gmund In Karnten, Austria)'),
    ('AT-GMM', 'AT-GMM (Gummern, Austria)'),
    ('AT-GMU', 'AT-GMU (Gmund, Austria)'),
    ('AT-GNA', 'AT-GNA (Gnas, Austria)'),
    ('AT-GND', 'AT-GND (Grunddorf, Austria)'),
    ('AT-GNF', 'AT-GNF (Ganserndorf, Austria)'),
    ('AT-GNR', 'AT-GNR (Geinberg, Austria)'),
    ('AT-GNS', 'AT-GNS (Gnesau, Austria)'),
    ('AT-GNZ', 'AT-GNZ (Granz, Austria)'),
    ('AT-GOE', 'AT-GOE (Gotzis, Austria)'),
    ('AT-GOF', 'AT-GOF (Gossendorf, Austria)'),
    ('AT-GOL', 'AT-GOL (Gols, Austria)'),
    ('AT-GOT', 'AT-GOT (Gotzendorf, Austria)'),
    ('AT-GOW', 'AT-GOW (Goldworth, Austria)'),
    ('AT-GPF', 'AT-GPF (Grosspetersdorf, Austria)'),
    ('AT-GPK', 'AT-GPK (Gumpoldskirchen, Austria)'),
    ('AT-GPN', 'AT-GPN (Gampern, Austria)'),
    ('AT-GRA', 'AT-GRA (Grafenstein, Austria)'),
    ('AT-GRF', 'AT-GRF (Gosdorf, Austria)'),
    ('AT-GRG', 'AT-GRG (Grodig, Austria)'),
    ('AT-GRI', 'AT-GRI (Griffen, Austria)'),
    ('AT-GRL', 'AT-GRL (Gramatneusiedl, Austria)'),
    ('AT-GRM', 'AT-GRM (Grossraming, Austria)'),
    ('AT-GRN', 'AT-GRN (Grein, Austria)'),
    ('AT-GRO', 'AT-GRO (Grossenzersdorf/Wien, Austria)'),
    ('AT-GRR', 'AT-GRR (Grobssklein, Austria)'),
    ('AT-GRS', 'AT-GRS (Geras, Austria)'),
    ('AT-GRT', 'AT-GRT (Gramastetten, Austria)'),
    ('AT-GRU', 'AT-GRU (Gross Sankt Florian, Austria)'),
    ('AT-GRZ', 'AT-GRZ (Graz, Austria)'),
    ('AT-GS2', 'AT-GS2 (Gofis, Austria)'),
    ('AT-GSB', 'AT-GSB (Gottlesbrunn, Austria)'),
    ('AT-GSD', 'AT-GSD (Gleisdorf, Austria)'),
    ('AT-GSF', 'AT-GSF (Gaspoltshofen, Austria)'),
    ('AT-GSG', 'AT-GSG (Gosing, Austria)'),
    ('AT-GSH', 'AT-GSH (Gross-Siegharts, Austria)'),
    ('AT-GSN', 'AT-GSN (Gutenstein, Austria)'),
    ('AT-GSS', 'AT-GSS (Gussing, Austria)'),
    ('AT-GST', 'AT-GST (Gleinstatten, Austria)'),
    ('AT-GSU', 'AT-GSU (Grossschonau, Austria)'),
    ('AT-GTD', 'AT-GTD (Gattendorf, Austria)'),
    ('AT-GTL', 'AT-GTL (Grossriedenthal, Austria)'),
    ('AT-GTN', 'AT-GTN (Gresten, Austria)'),
    ('AT-GTR', 'AT-GTR (Geretsberg, Austria)'),
    ('AT-GTW', 'AT-GTW (Gratwein, Austria)'),
    ('AT-GUK', 'AT-GUK (Gunskirchen, Austria)'),
    ('AT-GUN', 'AT-GUN (Guntramsdorf, Austria)'),
    ('AT-GUT', 'AT-GUT (Gurten, Austria)'),
    ('AT-GWD', 'AT-GWD (Grosswiesendorf, Austria)'),
    ('AT-GWF', 'AT-GWF (Grossweikersdorf, Austria)'),
    ('AT-GZR', 'AT-GZR (Gross Gerungs, Austria)'),
    ('AT-GZS', 'AT-GZS (Grinzens, Austria)'),
    ('AT-H3H', 'AT-H3H (Hohenwarth, Austria)'),
    ('AT-HAB', 'AT-HAB (Haibach, Austria)'),
    ('AT-HAC', 'AT-HAC (Haugschlag, Austria)'),
    ('AT-HAD', 'AT-HAD (Haid, Austria)'),
    ('AT-HAE', 'AT-HAE (Haringsee, Austria)'),
    ('AT-HAG', 'AT-HAG (Haag, Austria)'),
    ('AT-HAH', 'AT-HAH (Haag am Hausruck, Austria)'),
    ('AT-HAL', 'AT-HAL (Hall, Austria)'),
    ('AT-HAR', 'AT-HAR (Harmannsdorf, Austria)'),
    ('AT-HAU', 'AT-HAU (Hohenau an der March, Austria)'),
    ('AT-HBG', 'AT-HBG (Handenberg, Austria)'),
    ('AT-HBH', 'AT-HBH (Hobenbach, Austria)'),
    ('AT-HBL', 'AT-HBL (Hinterbruhl, Austria)'),
    ('AT-HBR', 'AT-HBR (Hohenberg, Austria)'),
    ('AT-HBZ', 'AT-HBZ (Horbranz, Austria)'),
    ('AT-HCH', 'AT-HCH (Haslach, Austria)'),
    ('AT-HDR', 'AT-HDR (Hofstatten An Der Raab, Austria)'),
    ('AT-HDT', 'AT-HDT (Hofkirchen an der Trattnach, Austria)'),
    ('AT-HEC', 'AT-HEC (Heidenreichstein, Austria)'),
    ('AT-HED', 'AT-HED (Herzogsdorf, Austria)'),
    ('AT-HEI', 'AT-HEI (Heiligenkreuz, Austria)'),
    ('AT-HEL', 'AT-HEL (Helfenberg, Austria)'),
    ('AT-HEO', 'AT-HEO (Henndorf am Wallersee, Austria)'),
    ('AT-HER', 'AT-HER (Herzogenburg, Austria)'),
    ('AT-HFL', 'AT-HFL (Hieflau, Austria)'),
    ('AT-HFN', 'AT-HFN (Hofen, Austria)'),
    ('AT-HFS', 'AT-HFS (Heinfels, Austria)'),
    ('AT-HGB', 'AT-HGB (Hagenbrunn, Austria)'),
    ('AT-HHG', 'AT-HHG (Hirschegg, Austria)'),
    ('AT-HHN', 'AT-HHN (Haidershofen, Austria)'),
    ('AT-HIA', 'AT-HIA (Hainburg, Austria)'),
    ('AT-HIG', 'AT-HIG (Hirschwang, Austria)'),
    ('AT-HIH', 'AT-HIH (Hoheneich, Austria)'),
    ('AT-HIM', 'AT-HIM (Hilm, Austria)'),
    ('AT-HIR', 'AT-HIR (Hirschegg Rein, Austria)'),
    ('AT-HIT', 'AT-HIT (Hall in Tirol, Austria)'),
    ('AT-HKM', 'AT-HKM (Hadersdorf-Kammern, Austria)'),
    ('AT-HKN', 'AT-HKN (Hartkirchen, Austria)'),
    ('AT-HKR', 'AT-HKR (Heiligenkreuz, Austria)'),
    ('AT-HKZ', 'AT-HKZ (Heiligenkreuz, Austria)'),
    ('AT-HLB', 'AT-HLB (Hollersbach, Austria)'),
    ('AT-HLD', 'AT-HLD (Muhldorf, Austria)'),
    ('AT-HLG', 'AT-HLG (Hallwang, Austria)'),
    ('AT-HLL', 'AT-HLL (Hallein, Austria)'),
    ('AT-HLM', 'AT-HLM (Haslach an der Muhl, Austria)'),
    ('AT-HLT', 'AT-HLT (Hallstatt, Austria)'),
    ('AT-HLZ', 'AT-HLZ (Holzberg, Austria)'),
    ('AT-HMD', 'AT-HMD (Hetzmannsdorf, Austria)'),
    ('AT-HME', 'AT-HME (Hausmenning, Austria)'),
    ('AT-HMG', 'AT-HMG (Hermagor, Austria)'),
    ('AT-HMN', 'AT-HMN (Hausmannstatten, Austria)'),
    ('AT-HNN', 'AT-HNN (Hennersdorf, Austria)'),
    ('AT-HNT', 'AT-HNT (Hofkirchen im Traunkreis, Austria)'),
    ('AT-HOC', 'AT-HOC (Hochfilzen, Austria)'),
    ('AT-HOF', 'AT-HOF (Hopfgarten, Austria)'),
    ('AT-HOG', 'AT-HOG (Honigsberg, Austria)'),
    ('AT-HOH', 'AT-HOH (Hohenems, Austria)'),
    ('AT-HOL', 'AT-HOL (Hollabrunn, Austria)'),
    ('AT-HOM', 'AT-HOM (Hofkirchen im Muhlkreis, Austria)'),
    ('AT-HON', 'AT-HON (Hohenruppersdorf, Austria)'),
    ('AT-HOP', 'AT-HOP (Hopfgarten im Brixental, Austria)'),
    ('AT-HOR', 'AT-HOR (Horn, Austria)'),
    ('AT-HOT', 'AT-HOT (Horitschon, Austria)'),
    ('AT-HRD', 'AT-HRD (Hard, Austria)'),
    ('AT-HRH', 'AT-HRH (Horsching, Austria)'),
    ('AT-HRM', 'AT-HRM (Hirm, Austria)'),
    ('AT-HRS', 'AT-HRS (Hadres, Austria)'),
    ('AT-HRT', 'AT-HRT (Hartl, Austria)'),
    ('AT-HSE', 'AT-HSE (Hornstein, Austria)'),
    ('AT-HSN', 'AT-HSN (Hansenhutte, Austria)'),
    ('AT-HST', 'AT-HST (Hochst, Austria)'),
    ('AT-HTA', 'AT-HTA (Hartberg, Austria)'),
    ('AT-HTE', 'AT-HTE (Hirtenberg, Austria)'),
    ('AT-HTZ', 'AT-HTZ (Hitzendorf, Austria)'),
    ('AT-HUT', 'AT-HUT (Huttau, Austria)'),
    ('AT-HZD', 'AT-HZD (Haitzendorf, Austria)'),
    ('AT-HZF', 'AT-HZF (Hotzelsdorf, Austria)'),
    ('AT-HZL', 'AT-HZL (Heiligenkreuz im Lafnitztal, Austria)'),
    ('AT-ICH', 'AT-ICH (Bad Ischl, Austria)'),
    ('AT-IEG', 'AT-IEG (Limberg, Austria)'),
    ('AT-IIK', 'AT-IIK (Inzersdorf Im Kremstal, Austria)'),
    ('AT-ILL', 'AT-ILL (Illmitz, Austria)'),
    ('AT-ILZ', 'AT-ILZ (Ilz, Austria)'),
    ('AT-IMS', 'AT-IMS (Imst, Austria)'),
    ('AT-INN', 'AT-INN (Innsbruck, Austria)'),
    ('AT-INZ', 'AT-INZ (Inzing, Austria)'),
    ('AT-IST', 'AT-IST (Satteins, Austria)'),
    ('AT-ITN', 'AT-ITN (Hausleiten, Austria)'),
    ('AT-ITR', 'AT-ITR (Itter, Austria)'),
    ('AT-ITT', 'AT-ITT (Itterdorfl, Austria)'),
    ('AT-IZG', 'AT-IZG (Innermanzing, Austria)'),
    ('AT-JDB', 'AT-JDB (Judenberg, Austria)'),
    ('AT-JDD', 'AT-JDD (Judendorf, Austria)'),
    ('AT-JDF', 'AT-JDF (Jennersdorf, Austria)'),
    ('AT-JDN', 'AT-JDN (Judenburg, Austria)'),
    ('AT-JEG', 'AT-JEG (Jeging, Austria)'),
    ('AT-JEN', 'AT-JEN (Jenbach, Austria)'),
    ('AT-JGE', 'AT-JGE (Jagerberg, Austria)'),
    ('AT-JOA', 'AT-JOA (Sankt Johann im Pongau, Austria)'),
    ('AT-JOC', 'AT-JOC (Joching, Austria)'),
    ('AT-JOH', 'AT-JOH (Sankt Johann in Tirol, Austria)'),
    ('AT-JOS', 'AT-JOS (Jois, Austria)'),
    ('AT-JPS', 'AT-JPS (Japons, Austria)'),
    ('AT-JSS', 'AT-JSS (Joss, Austria)'),
    ('AT-JUN', 'AT-JUN (Jungholz, Austria)'),
    ('AT-JZS', 'AT-JZS (Jerzens, Austria)'),
    ('AT-K2R', 'AT-K2R (Karlstetten, Austria)'),
    ('AT-K8B', 'AT-K8B (Kleinhoflein, Austria)'),
    ('AT-KAB', 'AT-KAB (Kaltenbach, Austria)'),
    ('AT-KAD', 'AT-KAD (Kirchberg an der Raab, Austria)'),
    ('AT-KAF', 'AT-KAF (Katzelsdorf, Austria)'),
    ('AT-KAL', 'AT-KAL (Kallham, Austria)'),
    ('AT-KAM', 'AT-KAM (Kammern im Liesingtal, Austria)'),
    ('AT-KAN', 'AT-KAN (Krems an der Donau, Austria)'),
    ('AT-KAP', 'AT-KAP (Kaprun, Austria)'),
    ('AT-KAR', 'AT-KAR (Karlsdorf, Austria)'),
    ('AT-KAT', 'AT-KAT (Riegersdorf, Austria)'),
    ('AT-KAW', 'AT-KAW (Konigsbrunn am Wagram, Austria)'),
    ('AT-KBA', 'AT-KBA (Kirchbach, Austria)'),
    ('AT-KBF', 'AT-KBF (Kobersdorf, Austria)'),
    ('AT-KBG', 'AT-KBG (Korneuburg, Austria)'),
    ('AT-KBW', 'AT-KBW (Kirchberg am Wagram, Austria)'),
    ('AT-KBZ', 'AT-KBZ (Kolbnitz, Austria)'),
    ('AT-KCH', 'AT-KCH (Kloch, Austria)'),
    ('AT-KDF', 'AT-KDF (Kalsdorf, Austria)'),
    ('AT-KDM', 'AT-KDM (Kraubath an der Mur, Austria)'),
    ('AT-KDO', 'AT-KDO (Kammersdorf, Austria)'),
    ('AT-KDT', 'AT-KDT (Kleinriedenthal, Austria)'),
    ('AT-KEU', 'AT-KEU (Kotschach-Mauthen, Austria)'),
    ('AT-KFB', 'AT-KFB (Kapfenberg, Austria)'),
    ('AT-KFD', 'AT-KFD (Knittelfeld, Austria)'),
    ('AT-KFH', 'AT-KFH (Koflach, Austria)'),
    ('AT-KFM', 'AT-KFM (Kefermarkt, Austria)'),
    ('AT-KFS', 'AT-KFS (Kufstein, Austria)'),
    ('AT-KFT', 'AT-KFT (Kirchdorf in Tirol, Austria)'),
    ('AT-KGA', 'AT-KGA (Krenglbach, Austria)'),
    ('AT-KGI', 'AT-KGI (Kopfing im Innkreis, Austria)'),
    ('AT-KHH', 'AT-KHH (Kirchham, Austria)'),
    ('AT-KHO', 'AT-KHO (Klaffer, Austria)'),
    ('AT-KHS', 'AT-KHS (Kleinharras, Austria)'),
    ('AT-KIE', 'AT-KIE (Kienberg, Austria)'),
    ('AT-KIF', 'AT-KIF (Kleinwiesendorf, Austria)'),
    ('AT-KII', 'AT-KII (Kirchheim im Innkreis, Austria)'),
    ('AT-KIN', 'AT-KIN (Kindberg, Austria)'),
    ('AT-KIR', 'AT-KIR (Kirchberg am Walde, Austria)'),
    ('AT-KIT', 'AT-KIT (Kitzbuhel, Austria)'),
    ('AT-KKM', 'AT-KKM (Kirchdorf an der Krems, Austria)'),
    ('AT-KL4', 'AT-KL4 (Kollerschlag, Austria)'),
    ('AT-KLA', 'AT-KLA (Klaus, Austria)'),
    ('AT-KLD', 'AT-KLD (Krollendorf, Austria)'),
    ('AT-KLG', 'AT-KLG (Sankt Katharein an der Laming, Austria)'),
    ('AT-KLH', 'AT-KLH (Kleinreichenbach, Austria)'),
    ('AT-KLU', 'AT-KLU (Klagenfurt, Austria)'),
    ('AT-KLZ', 'AT-KLZ (Kirchschlag bei Linz, Austria)'),
    ('AT-KMB', 'AT-KMB (Krummnussbaum, Austria)'),
    ('AT-KME', 'AT-KME (Kemeten, Austria)'),
    ('AT-KMG', 'AT-KMG (Kemating, Austria)'),
    ('AT-KMK', 'AT-KMK (Kematen an der Krems, Austria)'),
    ('AT-KMN', 'AT-KMN (Krems in Karnten, Austria)'),
    ('AT-KMR', 'AT-KMR (Kumberg, Austria)'),
    ('AT-KMS', 'AT-KMS (Kremsmunster, Austria)'),
    ('AT-KN8', 'AT-KN8 (Sankt Lorenzen bei Knittelfeld, Austria)'),
    ('AT-KNB', 'AT-KNB (Kennelbach, Austria)'),
    ('AT-KNR', 'AT-KNR (Kottingbrunn, Austria)'),
    ('AT-KNS', 'AT-KNS (Kleinneusiedl, Austria)'),
    ('AT-KOB', 'AT-KOB (Koblach, Austria)'),
    ('AT-KOE', 'AT-KOE (Kostendorf, Austria)'),
    ('AT-KOG', 'AT-KOG (Koglhof, Austria)'),
    ('AT-KOH', 'AT-KOH (Kohfidisch, Austria)'),
    ('AT-KOL', 'AT-KOL (Kolsass, Austria)'),
    ('AT-KOP', 'AT-KOP (Koppl, Austria)'),
    ('AT-KOS', 'AT-KOS (Kossen, Austria)'),
    ('AT-KOT', 'AT-KOT (Kottes, Austria)'),
    ('AT-KPL', 'AT-KPL (Kappl, Austria)'),
    ('AT-KPO', 'AT-KPO (Kleinpochlarn, Austria)'),
    ('AT-KRE', 'AT-KRE (Krems, Austria)'),
    ('AT-KRI', 'AT-KRI (Krieglach, Austria)'),
    ('AT-KRL', 'AT-KRL (Kirchbichl, Austria)'),
    ('AT-KRM', 'AT-KRM (Kleinraming, Austria)'),
    ('AT-KRO', 'AT-KRO (Krobotek, Austria)'),
    ('AT-KRS', 'AT-KRS (Kramsach, Austria)'),
    ('AT-KRZ', 'AT-KRZ (Kritzendorf, Austria)'),
    ('AT-KSE', 'AT-KSE (Kittsee, Austria)'),
    ('AT-KSP', 'AT-KSP (Klein Sankt Paul, Austria)'),
    ('AT-KSS', 'AT-KSS (Kitzeck im Sausal, Austria)'),
    ('AT-KST', 'AT-KST (Kronstorf, Austria)'),
    ('AT-KTE', 'AT-KTE (Kirchstetten, Austria)'),
    ('AT-KTF', 'AT-KTF (Krottendorf, Austria)'),
    ('AT-KTN', 'AT-KTN (Konigstetten, Austria)'),
    ('AT-KTP', 'AT-KTP (Sankt Peter, Austria)'),
    ('AT-KTT', 'AT-KTT (Kematen in Tirol, Austria)'),
    ('AT-KTU', 'AT-KTU (Klosterneuburg, Austria)'),
    ('AT-KUB', 'AT-KUB (Krumbach Markt, Austria)'),
    ('AT-KUC', 'AT-KUC (Kuchl, Austria)'),
    ('AT-KUD', 'AT-KUD (Kuhnsdorf, Austria)'),
    ('AT-KUN', 'AT-KUN (Kundl, Austria)'),
    ('AT-KYB', 'AT-KYB (Kematen Ybbs, Austria)'),
    ('AT-KZL', 'AT-KZL (Kleinzell, Austria)'),
    ('AT-LAA', 'AT-LAA (Laa an der Thaya, Austria)'),
    ('AT-LAB', 'AT-LAB (Lambrechten, Austria)'),
    ('AT-LAG', 'AT-LAG (Langenlois, Austria)'),
    ('AT-LAM', 'AT-LAM (Oberlamm, Austria)'),
    ('AT-LAN', 'AT-LAN (Landeck, Austria)'),
    ('AT-LAS', 'AT-LAS (Lassing, Austria)'),
    ('AT-LAU', 'AT-LAU (Launsdorf, Austria)'),
    ('AT-LBD', 'AT-LBD (Leobersdorf, Austria)'),
    ('AT-LBE', 'AT-LBE (Leiben, Austria)'),
    ('AT-LBN', 'AT-LBN (Leoben, Austria)'),
    ('AT-LBU', 'AT-LBU (Lindabrunn, Austria)'),
    ('AT-LCH', 'AT-LCH (Lochen, Austria)'),
    ('AT-LCK', 'AT-LCK (Lackenbach, Austria)'),
    ('AT-LCU', 'AT-LCU (Lochau, Austria)'),
    ('AT-LDG', 'AT-LDG (Leonding, Austria)'),
    ('AT-LDO', 'AT-LDO (Ladendorf, Austria)'),
    ('AT-LDS', 'AT-LDS (Loidesthal, Austria)'),
    ('AT-LEB', 'AT-LEB (Lebring, Austria)'),
    ('AT-LEC', 'AT-LEC (Lech, Austria)'),
    ('AT-LEI', 'AT-LEI (Leibnitz, Austria)'),
    ('AT-LEN', 'AT-LEN (Lend, Austria)'),
    ('AT-LEO', 'AT-LEO (Leobendorf, Austria)'),
    ('AT-LEZ', 'AT-LEZ (Lienz, Austria)'),
    ('AT-LFD', 'AT-LFD (Langenfeld, Austria)'),
    ('AT-LFT', 'AT-LFT (Sankt Leonhard am Forst, Austria)'),
    ('AT-LGE', 'AT-LGE (Langenlebarn, Austria)'),
    ('AT-LGN', 'AT-LGN (Lengenfeld, Austria)'),
    ('AT-LGR', 'AT-LGR (Langenrohr, Austria)'),
    ('AT-LGU', 'AT-LGU (Lengau, Austria)'),
    ('AT-LGW', 'AT-LGW (Langenwang, Austria)'),
    ('AT-LIB', 'AT-LIB (Lieboch, Austria)'),
    ('AT-LIW', 'AT-LIW (Lichtenau im Waldviertel, Austria)'),
    ('AT-LKI', 'AT-LKI (Laakirchen, Austria)'),
    ('AT-LKN', 'AT-LKN (Falkenstein, Austria)'),
    ('AT-LL6', 'AT-LL6 (Pollau, Austria)'),
    ('AT-LLF', 'AT-LLF (Lilienfeld, Austria)'),
    ('AT-LLG', 'AT-LLG (Hollenburg, Austria)'),
    ('AT-LMB', 'AT-LMB (Lambach, Austria)'),
    ('AT-LMU', 'AT-LMU (Sankt Lorenzen im Murztal, Austria)'),
    ('AT-LNH', 'AT-LNH (Lannach, Austria)'),
    ('AT-LNT', 'AT-LNT (Lavant, Austria)'),
    ('AT-LNZ', 'AT-LNZ (Linz, Austria)'),
    ('AT-LOB', 'AT-LOB (Lohnsburg, Austria)'),
    ('AT-LOE', 'AT-LOE (Lobendorf, Austria)'),
    ('AT-LOF', 'AT-LOF (Lofer, Austria)'),
    ('AT-LOI', 'AT-LOI (Loimersdorf, Austria)'),
    ('AT-LOS', 'AT-LOS (Losenstein, Austria)'),
    ('AT-LP4', 'AT-LP4 (Leithaprodersdorf, Austria)'),
    ('AT-LPB', 'AT-LPB (Loipersbach, Austria)'),
    ('AT-LPD', 'AT-LPD (Loipersdorf, Austria)'),
    ('AT-LPO', 'AT-LPO (Leopoldsdorf (Wien), Austria)'),
    ('AT-LPS', 'AT-LPS (Lamprechtshausen, Austria)'),
    ('AT-LRR', 'AT-LRR (Lieserbruecke, Austria)'),
    ('AT-LSB', 'AT-LSB (Lasberg, Austria)'),
    ('AT-LSD', 'AT-LSD (Loosdorf, Austria)'),
    ('AT-LSH', 'AT-LSH (Litschau, Austria)'),
    ('AT-LSN', 'AT-LSN (Langenstein, Austria)'),
    ('AT-LTD', 'AT-LTD (Leutzmannsdorf, Austria)'),
    ('AT-LTF', 'AT-LTF (Langkampfen, Austria)'),
    ('AT-LTG', 'AT-LTG (Lichtenberg, Austria)'),
    ('AT-LTH', 'AT-LTH (Leutasch, Austria)'),
    ('AT-LTN', 'AT-LTN (Lustenau, Austria)'),
    ('AT-LTS', 'AT-LTS (Leutschach, Austria)'),
    ('AT-LTX', 'AT-LTX (Hainfeld, Austria)'),
    ('AT-LTZ', 'AT-LTZ (Lutzmannsburg, Austria)'),
    ('AT-LUA', 'AT-LUA (Lembach, Austria)'),
    ('AT-LUT', 'AT-LUT (Lauterach, Austria)'),
    ('AT-LUW', 'AT-LUW (Ludersdorf-Wilfersdorf, Austria)'),
    ('AT-LWN', 'AT-LWN (Langwiesen, Austria)'),
    ('AT-LXE', 'AT-LXE (Laxenburg, Austria)'),
    ('AT-LZD', 'AT-LZD (Langenzersdorf, Austria)'),
    ('AT-LZF', 'AT-LZF (Lanzendorf, Austria)'),
    ('AT-LZG', 'AT-LZG (Lenzing, Austria)'),
    ('AT-LZN', 'AT-LZN (Liezen, Austria)'),
    ('AT-MA5', 'AT-MA5 (Maria Alm am Steinernen Meer, Austria)'),
    ('AT-MAB', 'AT-MAB (Marbach an der Donau, Austria)'),
    ('AT-MAI', 'AT-MAI (Muhlheim, Austria)'),
    ('AT-MAK', 'AT-MAK (Micheldorf am Kienberge, Austria)'),
    ('AT-MAL', 'AT-MAL (Mannersdorf am Leithagebirge, Austria)'),
    ('AT-MAM', 'AT-MAM (Margarethen am Moos, Austria)'),
    ('AT-MAN', 'AT-MAN (Manning, Austria)'),
    ('AT-MAR', 'AT-MAR (Marktl, Austria)'),
    ('AT-MAS', 'AT-MAS (Maria Saal, Austria)'),
    ('AT-MAT', 'AT-MAT (Mattersburg, Austria)'),
    ('AT-MAU', 'AT-MAU (Mauthausen, Austria)'),
    ('AT-MBG', 'AT-MBG (Moderbrugg, Austria)'),
    ('AT-MBH', 'AT-MBH (Mauerbach, Austria)'),
    ('AT-MBK', 'AT-MBK (Mollbrucke, Austria)'),
    ('AT-MBR', 'AT-MBR (Matrei am Brenner, Austria)'),
    ('AT-MBS', 'AT-MBS (Morbisch am See, Austria)'),
    ('AT-MCD', 'AT-MCD (Micheldorf in Oberosterreich, Austria)'),
    ('AT-MCF', 'AT-MCF (Micheldorf, Austria)'),
    ('AT-MDF', 'AT-MDF (Mollersdorf, Tull an der Donau, Austria)'),
    ('AT-MDG', 'AT-MDG (Munderfing, Austria)'),
    ('AT-MDO', 'AT-MDO (Mariasdorf, Austria)'),
    ('AT-MDR', 'AT-MDR (Mader, Austria)'),
    ('AT-MDS', 'AT-MDS (Madstein, Austria)'),
    ('AT-MEE', 'AT-MEE (Mehrnbach, Austria)'),
    ('AT-MEI', 'AT-MEI (Meiselding, Austria)'),
    ('AT-MEL', 'AT-MEL (Melk, Austria)'),
    ('AT-MEM', 'AT-MEM (Mieming, Austria)'),
    ('AT-MEN', 'AT-MEN (Maria Enzersdorf, Austria)'),
    ('AT-MER', 'AT-MER (Merchtrenk, Austria)'),
    ('AT-MGL', 'AT-MGL (Markgrafneusiedl, Austria)'),
    ('AT-MGN', 'AT-MGN (Meggenhofen, Austria)'),
    ('AT-MHE', 'AT-MHE (Munichreith, Austria)'),
    ('AT-MHF', 'AT-MHF (Monchhof, Austria)'),
    ('AT-MHK', 'AT-MHK (Mauerkirchen, Austria)'),
    ('AT-MIC', 'AT-MIC (Michelbach, Austria)'),
    ('AT-MIF', 'AT-MIF (Micheldorf in Karnten, Austria)'),
    ('AT-MIK', 'AT-MIK (Miklauzhof, Austria)'),
    ('AT-MIL', 'AT-MIL (Mils, Austria)'),
    ('AT-MIS', 'AT-MIS (Mistelbach, Austria)'),
    ('AT-MIT', 'AT-MIT (Mittelberg, Austria)'),
    ('AT-MIX', 'AT-MIX (Mixnitz, Austria)'),
    ('AT-MKA', 'AT-MKA (Markt Allhau, Austria)'),
    ('AT-MKC', 'AT-MKC (Mitterkirchen, Austria)'),
    ('AT-MLA', 'AT-MLA (Mellau, Austria)'),
    ('AT-MLB', 'AT-MLB (Mailberg, Austria)'),
    ('AT-MLD', 'AT-MLD (Mollersdorf, Baden, Austria)'),
    ('AT-MLH', 'AT-MLH (Mallersbach, Austria)'),
    ('AT-MLJ', 'AT-MLJ (Maria Laach am Jauerling, Austria)'),
    ('AT-MLL', 'AT-MLL (Mollands, Austria)'),
    ('AT-MLN', 'AT-MLN (Michelhausen, Austria)'),
    ('AT-MLS', 'AT-MLS (Mittersill, Austria)'),
    ('AT-MML', 'AT-MML (Mitterdorf im Murztal, Austria)'),
    ('AT-MMZ', 'AT-MMZ (Sankt Marein im Murztal, Austria)'),
    ('AT-MNG', 'AT-MNG (Mandling, Austria)'),
    ('AT-MNN', 'AT-MNN (Mannersdorf an der March, Austria)'),
    ('AT-MNO', 'AT-MNO (Mullendorf, Austria)'),
    ('AT-MOE', 'AT-MOE (Modling, Austria)'),
    ('AT-MOF', 'AT-MOF (Murzhofen, Austria)'),
    ('AT-MON', 'AT-MON (Mondsee, Austria)'),
    ('AT-MOO', 'AT-MOO (Moosbrunn, Austria)'),
    ('AT-MPI', 'AT-MPI (Markt Piesting, Austria)'),
    ('AT-MR2', 'AT-MR2 (Maria Rain, Austria)'),
    ('AT-MRB', 'AT-MRB (Martinsberg, Austria)'),
    ('AT-MRC', 'AT-MRC (Marchtrenk, Austria)'),
    ('AT-MRH', 'AT-MRH (Mayrhofen, Austria)'),
    ('AT-MRZ', 'AT-MRZ (Marz, Austria)'),
    ('AT-MSB', 'AT-MSB (Mettersdorf Am Sassbach, Austria)'),
    ('AT-MSD', 'AT-MSD (Messendorf, Austria)'),
    ('AT-MSF', 'AT-MSF (Martinsdorf, Austria)'),
    ('AT-MSN', 'AT-MSN (Maishofen, Austria)'),
    ('AT-MSS', 'AT-MSS (Missingdorf, Austria)'),
    ('AT-MST', 'AT-MST (Millstatt, Austria)'),
    ('AT-MTB', 'AT-MTB (Mitterberghutten, Austria)'),
    ('AT-MTF', 'AT-MTF (Mauterndorf, Austria)'),
    ('AT-MTH', 'AT-MTH (Mattighofen, Austria)'),
    ('AT-MTI', 'AT-MTI (Sankt Martin im Innkreis, Austria)'),
    ('AT-MTK', 'AT-MTK (Mautern in Steiermark, Austria)'),
    ('AT-MTN', 'AT-MTN (Mautern, Austria)'),
    ('AT-MTS', 'AT-MTS (Mattsee, Austria)'),
    ('AT-MTZ', 'AT-MTZ (Matzen, Austria)'),
    ('AT-MUC', 'AT-MUC (Mureck, Austria)'),
    ('AT-MUD', 'AT-MUD (Mautern an der Donau, Austria)'),
    ('AT-MUE', 'AT-MUE (Munchendorf, Austria)'),
    ('AT-MUN', 'AT-MUN (Munzkirchen, Austria)'),
    ('AT-MUQ', 'AT-MUQ (Murstetten, Austria)'),
    ('AT-MUR', 'AT-MUR (Murau, Austria)'),
    ('AT-MW3', 'AT-MW3 (Mannsworth, Austria)'),
    ('AT-MZH', 'AT-MZH (Munzbach, Austria)'),
    ('AT-MZL', 'AT-MZL (Mariazell, Austria)'),
    ('AT-MZZ', 'AT-MZZ (Murzzuschlag, Austria)'),
    ('AT-N9F', 'AT-N9F (Niederabsdorf, Austria)'),
    ('AT-NAA', 'AT-NAA (Naarn, Austria)'),
    ('AT-NAD', 'AT-NAD (Neuhofen an der Ybbs, Austria)'),
    ('AT-NAH', 'AT-NAH (Nussdorf am Haunsberg, Austria)'),
    ('AT-NAL', 'AT-NAL (Allhartsberg, Austria)'),
    ('AT-NAS', 'AT-NAS (Neusiedl am See, Austria)'),
    ('AT-NAT', 'AT-NAT (Nussdorf an der Traisen, Austria)'),
    ('AT-NAZ', 'AT-NAZ (Neusiedl an der Zaya, Austria)'),
    ('AT-NBA', 'AT-NBA (Nussbach, Austria)'),
    ('AT-NBI', 'AT-NBI (Neudorf bei Ilz, Austria)'),
    ('AT-ND2', 'AT-ND2 (Nickelsdorf, Austria)'),
    ('AT-NDF', 'AT-NDF (Niederndorf, Austria)'),
    ('AT-NDL', 'AT-NDL (Neustift an der Lafnitz, Austria)'),
    ('AT-NDS', 'AT-NDS (Nauders, Austria)'),
    ('AT-NE2', 'AT-NE2 (Obermarkersdorf, Austria)'),
    ('AT-NEB', 'AT-NEB (Ebersbrunn, Austria)'),
    ('AT-NEC', 'AT-NEC (Neckenmarkt, Austria)'),
    ('AT-NEH', 'AT-NEH (Neulengbach, Austria)'),
    ('AT-NEI', 'AT-NEI (Neidling, Austria)'),
    ('AT-NEK', 'AT-NEK (Neuhofen an der Krems, Austria)'),
    ('AT-NEL', 'AT-NEL (Neudorfl, Austria)'),
    ('AT-NEM', 'AT-NEM (Neustift im Muhlkreis, Austria)'),
    ('AT-NES', 'AT-NES (Neusiedl, Austria)'),
    ('AT-NET', 'AT-NET (Nettingsdorf, Austria)'),
    ('AT-NEU', 'AT-NEU (Neubau, Austria)'),
    ('AT-NEZ', 'AT-NEZ (Nenzing, Austria)'),
    ('AT-NFN', 'AT-NFN (Neufelden, Austria)'),
    ('AT-NGG', 'AT-NGG (Neudegg, Austria)'),
    ('AT-NGZ', 'AT-NGZ (Nestelbach bei Graz, Austria)'),
    ('AT-NHN', 'AT-NHN (Niederhollabrunn, Austria)'),
    ('AT-NHR', 'AT-NHR (Neumarkt im Hausruckkreis, Austria)'),
    ('AT-NID', 'AT-NID (Niederleis, Austria)'),
    ('AT-NIE', 'AT-NIE (Niederottnang, Austria)'),
    ('AT-NII', 'AT-NII (Neuhofen im Innkreis, Austria)'),
    ('AT-NIK', 'AT-NIK (Niederkappel, Austria)'),
    ('AT-NIS', 'AT-NIS (Stronsdorf, Austria)'),
    ('AT-NIW', 'AT-NIW (Niederwolz, Austria)'),
    ('AT-NKB', 'AT-NKB (Neuhaus am Klausenbach, Austria)'),
    ('AT-NKD', 'AT-NKD (Niklasdorf, Austria)'),
    ('AT-NKN', 'AT-NKN (Neunkirchen, Austria)'),
    ('AT-NLA', 'AT-NLA (Lanzenkirchen, Austria)'),
    ('AT-NMK', 'AT-NMK (Neumarkt im Muhlkreis, Austria)'),
    ('AT-NMN', 'AT-NMN (Niederranna, Austria)'),
    ('AT-NNE', 'AT-NNE (Brunnenthal, Austria)'),
    ('AT-NNN', 'AT-NNN (Donnerskirchen, Austria)'),
    ('AT-NPK', 'AT-NPK (Neupirka, Austria)'),
    ('AT-NRF', 'AT-NRF (Wultendorf, Austria)'),
    ('AT-NRR', 'AT-NRR (Niederrussbach, Austria)'),
    ('AT-NSD', 'AT-NSD (Nussdorf, Austria)'),
    ('AT-NSL', 'AT-NSL (Niedernsill, Austria)'),
    ('AT-NSM', 'AT-NSM (Neustadtl Markt, Austria)'),
    ('AT-NT3', 'AT-NT3 (Seyring, Austria)'),
    ('AT-NT9', 'AT-NT9 (Muthmannsdorf, Austria)'),
    ('AT-NTA', 'AT-NTA (Neutal, Austria)'),
    ('AT-NUA', 'AT-NUA (Neudau, Austria)'),
    ('AT-NUF', 'AT-NUF (Neufeld an der Leitha, Austria)'),
    ('AT-NUZ', 'AT-NUZ (Nuziders, Austria)'),
    ('AT-NVC', 'AT-NVC (Neukirchen an der Vockla, Austria)'),
    ('AT-NWK', 'AT-NWK (Niederwaldkirchen, Austria)'),
    ('AT-NWR', 'AT-NWR (Lichtenworth, Austria)'),
    ('AT-NWS', 'AT-NWS (Neumarkt am Wallersee, Austria)'),
    ('AT-NYB', 'AT-NYB (Neumarkt and der Ybbs, Austria)'),
    ('AT-NZG', 'AT-NZG (Neuzeug, Austria)'),
    ('AT-OAD', 'AT-OAD (Orth an der Donau, Austria)'),
    ('AT-OAH', 'AT-OAH (Ottnang am Hausruck, Austria)'),
    ('AT-OAL', 'AT-OAL (Oneal, Austria)'),
    ('AT-OAM', 'AT-OAM (Oberndorf an der Melk, Austria)'),
    ('AT-OBE', 'AT-OBE (Oberpullendorf, Austria)'),
    ('AT-OBG', 'AT-OBG (Obergrafendorf, Austria)'),
    ('AT-OBH', 'AT-OBH (Oberstrahlbach, Austria)'),
    ('AT-OBM', 'AT-OBM (Moosdorf, Austria)'),
    ('AT-OBR', 'AT-OBR (Oberndorf bei Salzburg, Austria)'),
    ('AT-OBU', 'AT-OBU (Oberneukirchen, Austria)'),
    ('AT-OBW', 'AT-OBW (Oberweis, Austria)'),
    ('AT-OCH', 'AT-OCH (Holzhausen, Austria)'),
    ('AT-OCW', 'AT-OCW (Winkel, Austria)'),
    ('AT-ODT', 'AT-ODT (Oberndorf in Tirol, Austria)'),
    ('AT-OED', 'AT-OED (Oed, Austria)'),
    ('AT-OEN', 'AT-OEN (Ollern, Austria)'),
    ('AT-OFC', 'AT-OFC (Obere Fellach, Austria)'),
    ('AT-OHD', 'AT-OHD (Obdach, Austria)'),
    ('AT-OHI', 'AT-OHI (Oberhofen am Irrsee, Austria)'),
    ('AT-OHO', 'AT-OHO (Hohenzell, Austria)'),
    ('AT-OIN', 'AT-OIN (Ort im Innkreis, Austria)'),
    ('AT-OLL', 'AT-OLL (Molln, Austria)'),
    ('AT-OLS', 'AT-OLS (Ohlsdorf, Austria)'),
    ('AT-OMB', 'AT-OMB (Oberalm, Austria)'),
    ('AT-OOT', 'AT-OOT (Oepping, Austria)'),
    ('AT-ORB', 'AT-ORB (Oberrohrbach, Austria)'),
    ('AT-ORF', 'AT-ORF (Godersdorf, Austria)'),
    ('AT-ORH', 'AT-ORH (Oberaich, Austria)'),
    ('AT-ORI', 'AT-ORI (Oftering, Austria)'),
    ('AT-ORT', 'AT-ORT (Ortmann, Austria)'),
    ('AT-OSF', 'AT-OSF (Ollersdorf, Austria)'),
    ('AT-OSH', 'AT-OSH (Ottensheim, Austria)'),
    ('AT-OSK', 'AT-OSK (Oberstinkenbrunn, Austria)'),
    ('AT-OSZ', 'AT-OSZ (Oberschutzen, Austria)'),
    ('AT-OTN', 'AT-OTN (Obertraun, Austria)'),
    ('AT-OTT', 'AT-OTT (Pottsching, Austria)'),
    ('AT-OWD', 'AT-OWD (Oberwaltersdorf, Austria)'),
    ('AT-OWG', 'AT-OWG (Oberwagram, Austria)'),
    ('AT-OWN', 'AT-OWN (Oberwang, Austria)'),
    ('AT-OWT', 'AT-OWT (Oberwart, Austria)'),
    ('AT-OYH', 'AT-OYH (Oyenhausen, Austria)'),
    ('AT-OZB', 'AT-OZB (Otztal-Bahnhof, Austria)'),
    ('AT-PAL', 'AT-PAL (Paldau, Austria)'),
    ('AT-PAM', 'AT-PAM (Pamhagen, Austria)'),
    ('AT-PAS', 'AT-PAS (Podersdorf am See, Austria)'),
    ('AT-PAT', 'AT-PAT (Palt, Austria)'),
    ('AT-PBK', 'AT-PBK (Prambachkirchen, Austria)'),
    ('AT-PBM', 'AT-PBM (Pressbaum, Austria)'),
    ('AT-PBN', 'AT-PBN (Purbach am Neusiedlersee, Austria)'),
    ('AT-PBU', 'AT-PBU (Persenbeug, Austria)'),
    ('AT-PDF', 'AT-PDF (Parndorf, Austria)'),
    ('AT-PDG', 'AT-PDG (Preding, Austria)'),
    ('AT-PDO', 'AT-PDO (Pottelsdorf, Austria)'),
    ('AT-PEB', 'AT-PEB (Pettenbach, Austria)'),
    ('AT-PEC', 'AT-PEC (Petronell-Carnuntum, Austria)'),
    ('AT-PEG', 'AT-PEG (Peggau, Austria)'),
    ('AT-PER', 'AT-PER (Perg, Austria)'),
    ('AT-PET', 'AT-PET (Petzenkirchen, Austria)'),
    ('AT-PFA', 'AT-PFA (Pfaffstatten, Austria)'),
    ('AT-PFD', 'AT-PFD (Pinkafeld, Austria)'),
    ('AT-PFF', 'AT-PFF (Pfaffenhofen, Austria)'),
    ('AT-PFZ', 'AT-PFZ (Prinzendorf an der Zaya, Austria)'),
    ('AT-PGG', 'AT-PGG (Pinggau, Austria)'),
    ('AT-PGM', 'AT-PGM (Pernegg an der Mur, Austria)'),
    ('AT-PGN', 'AT-PGN (Pregarten, Austria)'),
    ('AT-PGO', 'AT-PGO (Poggersdorf, Austria)'),
    ('AT-PHG', 'AT-PHG (Pasching, Austria)'),
    ('AT-PID', 'AT-PID (Plainfeld, Austria)'),
    ('AT-PIS', 'AT-PIS (Pischeldorf, Austria)'),
    ('AT-PIT', 'AT-PIT (Pitten, Austria)'),
    ('AT-PK6', 'AT-PK6 (Pischelsdorf in Steiermark, Austria)'),
    ('AT-PKG', 'AT-PKG (Pucking, Austria)'),
    ('AT-PKU', 'AT-PKU (Pulkau, Austria)'),
    ('AT-PLA', 'AT-PLA (Platt, Austria)'),
    ('AT-PLE', 'AT-PLE (Purgstall an der Erlauf, Austria)'),
    ('AT-PLH', 'AT-PLH (Pillichsdorf, Austria)'),
    ('AT-PLL', 'AT-PLL (Pill, Austria)'),
    ('AT-PLS', 'AT-PLS (Pols, Austria)'),
    ('AT-PND', 'AT-PND (Piesendorf, Austria)'),
    ('AT-PNF', 'AT-PNF (Pondorf, Austria)'),
    ('AT-PNT', 'AT-PNT (Pernitz, Austria)'),
    ('AT-PO2', 'AT-PO2 (Pollauberg, Austria)'),
    ('AT-PO4', 'AT-PO4 (Pennewang, Austria)'),
    ('AT-POB', 'AT-POB (Poysbrunn, Austria)'),
    ('AT-POE', 'AT-POE (Pochlarn, Austria)'),
    ('AT-POF', 'AT-POF (Pinsdorf, Austria)'),
    ('AT-POG', 'AT-POG (Poggstall, Austria)'),
    ('AT-POL', 'AT-POL (Polten, Austria)'),
    ('AT-POT', 'AT-POT (Prottes, Austria)'),
    ('AT-POY', 'AT-POY (Poysdorf, Austria)'),
    ('AT-PP3', 'AT-PP3 (Eggendorf, Austria)'),
    ('AT-PRA', 'AT-PRA (Pramet, Austria)'),
    ('AT-PRB', 'AT-PRB (Peuerbach, Austria)'),
    ('AT-PRD', 'AT-PRD (Pernersdorf, Austria)'),
    ('AT-PRF', 'AT-PRF (Pischelsdorf, Austria)'),
    ('AT-PRH', 'AT-PRH (Pernhofen, Austria)'),
    ('AT-PRL', 'AT-PRL (Proleb, Austria)'),
    ('AT-PRM', 'AT-PRM (Pram, Austria)'),
    ('AT-PRT', 'AT-PRT (Preitenegg, Austria)'),
    ('AT-PSB', 'AT-PSB (Pessaberg, Austria)'),
    ('AT-PSM', 'AT-PSM (Pischelsdorf In Der Steiermark, Austria)'),
    ('AT-PSS', 'AT-PSS (Passail, Austria)'),
    ('AT-PST', 'AT-PST (Pistorf, Austria)'),
    ('AT-PTF', 'AT-PTF (Perchtoldsdorf, Austria)'),
    ('AT-PTG', 'AT-PTG (Palting, Austria)'),
    ('AT-PTH', 'AT-PTH (Perwarth, Austria)'),
    ('AT-PTT', 'AT-PTT (Pottendorf, Austria)'),
    ('AT-PTZ', 'AT-PTZ (Punitz, Austria)'),
    ('AT-PUC', 'AT-PUC (Puch, Austria)'),
    ('AT-PUF', 'AT-PUF (Purkersdorf, Austria)'),
    ('AT-PUH', 'AT-PUH (Purbach, Austria)'),
    ('AT-PUP', 'AT-PUP (Pupping, Austria)'),
    ('AT-PUR', 'AT-PUR (Purgstall, Austria)'),
    ('AT-PUU', 'AT-PUU (Puchenau, Austria)'),
    ('AT-PWE', 'AT-PWE (Pichl bei Wels, Austria)'),
    ('AT-PWG', 'AT-PWG (Perwang, Austria)'),
    ('AT-PZF', 'AT-PZF (Patzmannsdorf, Austria)'),
    ('AT-QWE', 'AT-QWE (Zwolfaxing, Austria)'),
    ('AT-QXZ', 'AT-QXZ (Worgl, Austria)'),
    ('AT-R8N', 'AT-R8N (Rohrbach An Der Golsen, Austria)'),
    ('AT-RAA', 'AT-RAA (Raasdorf, Austria)'),
    ('AT-RAB', 'AT-RAB (Raab, Austria)'),
    ('AT-RAD', 'AT-RAD (Radstadt, Austria)'),
    ('AT-RAH', 'AT-RAH (Rosental an der Kainach, Austria)'),
    ('AT-RAM', 'AT-RAM (Ramingstein, Austria)'),
    ('AT-RAN', 'AT-RAN (Rannersdorf, Austria)'),
    ('AT-RAS', 'AT-RAS (Rastenfeld, Austria)'),
    ('AT-RAU', 'AT-RAU (Rauris, Austria)'),
    ('AT-RBA', 'AT-RBA (Raaba, Austria)'),
    ('AT-RBG', 'AT-RBG (Riegersburg, Austria)'),
    ('AT-RBM', 'AT-RBM (Rohrbach bei Mattersburg, Austria)'),
    ('AT-RCA', 'AT-RCA (Reichenau, Austria)'),
    ('AT-RCH', 'AT-RCH (Andrichsfurt, Austria)'),
    ('AT-RDF', 'AT-RDF (Rohrendorf bei Krems, Austria)'),
    ('AT-RDN', 'AT-RDN (Radenthein, Austria)'),
    ('AT-RDW', 'AT-RDW (Ratsch an der Weinstrasse, Austria)'),
    ('AT-RED', 'AT-RED (Redlham, Austria)'),
    ('AT-REE', 'AT-REE (Reuthe/Vorarlberg, Austria)'),
    ('AT-REG', 'AT-REG (Regau, Austria)'),
    ('AT-REI', 'AT-REI (Reichersberg, Austria)'),
    ('AT-REU', 'AT-REU (Reuthe, Austria)'),
    ('AT-RFD', 'AT-RFD (Radfeld, Austria)'),
    ('AT-RGF', 'AT-RGF (Raggendorf, Austria)'),
    ('AT-RHN', 'AT-RHN (Ranshofen, Austria)'),
    ('AT-RHR', 'AT-RHR (Rohrau, Austria)'),
    ('AT-RIE', 'AT-RIE (Ried, Austria)'),
    ('AT-RIK', 'AT-RIK (Ried im Innkreis, Austria)'),
    ('AT-RIM', 'AT-RIM (Rainbach im Muhlkreis, Austria)'),
    ('AT-RIT', 'AT-RIT (Ried Im Traunkreis, Austria)'),
    ('AT-RIZ', 'AT-RIZ (Rietz, Austria)'),
    ('AT-RKL', 'AT-RKL (Rankweil, Austria)'),
    ('AT-RLD', 'AT-RLD (Riedlingsdorf, Austria)'),
    ('AT-RMU', 'AT-RMU (Ramsau, Austria)'),
    ('AT-RN3', 'AT-RN3 (Reisenberg, Austria)'),
    ('AT-RNA', 'AT-RNA (Rosenau, Austria)'),
    ('AT-RNZ', 'AT-RNZ (Rechnitz, Austria)'),
    ('AT-ROA', 'AT-ROA (Rossatz, Austria)'),
    ('AT-ROH', 'AT-ROH (Rohrbach, Austria)'),
    ('AT-ROI', 'AT-ROI (Roitham, Austria)'),
    ('AT-ROS', 'AT-ROS (Rosenbach, Austria)'),
    ('AT-RRA', 'AT-RRA (Sankt Ruprecht an der Raab, Austria)'),
    ('AT-RRF', 'AT-RRF (Ruhrsdorf, Austria)'),
    ('AT-RRM', 'AT-RRM (Reichraming, Austria)'),
    ('AT-RSB', 'AT-RSB (Reinsberg, Austria)'),
    ('AT-RSD', 'AT-RSD (Reichersdorf, Austria)'),
    ('AT-RSL', 'AT-RSL (Rossleithen, Austria)'),
    ('AT-RST', 'AT-RST (Roschitz, Austria)'),
    ('AT-RSU', 'AT-RSU (Rosenburg, Austria)'),
    ('AT-RTB', 'AT-RTB (Rattenberg, Austria)'),
    ('AT-RTE', 'AT-RTE (Reutte, Austria)'),
    ('AT-RTH', 'AT-RTH (Rothis, Austria)'),
    ('AT-RTL', 'AT-RTL (Reichenthal, Austria)'),
    ('AT-RTM', 'AT-RTM (Rotenturm an der Pinka, Austria)'),
    ('AT-RTT', 'AT-RTT (Rottenmann, Austria)'),
    ('AT-RTV', 'AT-RTV (Gallbrunn, Austria)'),
    ('AT-RTZ', 'AT-RTZ (Retz, Austria)'),
    ('AT-RUD', 'AT-RUD (Rudersdorf, Austria)'),
    ('AT-RUG', 'AT-RUG (Altenburg, Austria)'),
    ('AT-RUM', 'AT-RUM (Rum, Austria)'),
    ('AT-RUN', 'AT-RUN (Ruden, Austria)'),
    ('AT-RUP', 'AT-RUP (Ruprechtshofen, Austria)'),
    ('AT-RUS', 'AT-RUS (Rust, Austria)'),
    ('AT-RUZ', 'AT-RUZ (Ramsau im Zillertal, Austria)'),
    ('AT-RWL', 'AT-RWL (Rekawinkel, Austria)'),
    ('AT-RXF', 'AT-RXF (Raxendorf, Austria)'),
    ('AT-RXG', 'AT-RXG (Randegg, Austria)'),
    ('AT-RZL', 'AT-RZL (Riezlern, Austria)'),
    ('AT-RZM', 'AT-RZM (Rutzenmoos, Austria)'),
    ('AT-S6P', 'AT-S6P (Sankt Peter-Freienstein, Austria)'),
    ('AT-S7B', 'AT-S7B (Sankt Margarethen, Austria)'),
    ('AT-S7N', 'AT-S7N (Schwarzenau, Austria)'),
    ('AT-SA7', 'AT-SA7 (Sachsendorf, Austria)'),
    ('AT-SAA', 'AT-SAA (Sankt Andra am Zicksee, Austria)'),
    ('AT-SAC', 'AT-SAC (Sachsenburg, Austria)'),
    ('AT-SAD', 'AT-SAD (Adnet, Austria)'),
    ('AT-SAG', 'AT-SAG (Schutzen am Gebirge, Austria)'),
    ('AT-SAK', 'AT-SAK (Sankt Aegidi, Austria)'),
    ('AT-SAM', 'AT-SAM (Sarmingstein, Austria)'),
    ('AT-SAN', 'AT-SAN (Sankt Andra, Austria)'),
    ('AT-SAO', 'AT-SAO (Sankt Peter am Ottersbach, Austria)'),
    ('AT-SAP', 'AT-SAP (Sankt Ulrich Am Pillersee, Austria)'),
    ('AT-SAR', 'AT-SAR (Stift Ardagger, Austria)'),
    ('AT-SAS', 'AT-SAS (Stans, Austria)'),
    ('AT-SAT', 'AT-SAT (Schonau an der Triesting, Austria)'),
    ('AT-SAW', 'AT-SAW (Sankt Andra-Wordern, Austria)'),
    ('AT-SBA', 'AT-SBA (St. Bartholoma, Austria)'),
    ('AT-SBB', 'AT-SBB (Scheibbs, Austria)'),
    ('AT-SBC', 'AT-SBC (Steinabruckl, Austria)'),
    ('AT-SBG', 'AT-SBG (Strengberg, Austria)'),
    ('AT-SBH', 'AT-SBH (Schonbach, Austria)'),
    ('AT-SBK', 'AT-SBK (Spielberg bei Knittelfeld, Austria)'),
    ('AT-SBL', 'AT-SBL (Sankt Lambrecht, Austria)'),
    ('AT-SCC', 'AT-SCC (Schalchen, Austria)'),
    ('AT-SCG', 'AT-SCG (Schrattenberg, Austria)'),
    ('AT-SCH', 'AT-SCH (Schwertberg, Austria)'),
    ('AT-SCS', 'AT-SCS (Schlins, Austria)'),
    ('AT-SCW', 'AT-SCW (Schwarzach, Austria)'),
    ('AT-SCZ', 'AT-SCZ (Schwaz, Austria)'),
    ('AT-SDB', 'AT-SDB (Schiedlberg, Austria)'),
    ('AT-SDD', 'AT-SDD (Stein An Der Donau, Austria)'),
    ('AT-SDG', 'AT-SDG (Scharding, Austria)'),
    ('AT-SDN', 'AT-SDN (Solden, Austria)'),
    ('AT-SDO', 'AT-SDO (Wilfersdorf, Austria)'),
    ('AT-SEB', 'AT-SEB (Seeboden, Austria)'),
    ('AT-SEE', 'AT-SEE (Seefeld in Tirol, Austria)'),
    ('AT-SEF', 'AT-SEF (Seefeld-Kadolz, Austria)'),
    ('AT-SEH', 'AT-SEH (Seeham, Austria)'),
    ('AT-SEI', 'AT-SEI (Seibersdorf, Austria)'),
    ('AT-SEL', 'AT-SEL (Sankt Michael im Lungau, Austria)'),
    ('AT-SEN', 'AT-SEN (Steinabrunn, Austria)'),
    ('AT-SER', 'AT-SER (Steyr, Austria)'),
    ('AT-SET', 'AT-SET (Seitenstetten Markt, Austria)'),
    ('AT-SFA', 'AT-SFA (Schorfling am Attersee, Austria)'),
    ('AT-SFD', 'AT-SFD (Spielfeld, Austria)'),
    ('AT-SFI', 'AT-SFI (Sankt Florian am Inn, Austria)'),
    ('AT-SFL', 'AT-SFL (Sankt Florian, Austria)'),
    ('AT-SFS', 'AT-SFS (Sankt Stefan im Lavanttal, Austria)'),
    ('AT-SFT', 'AT-SFT (Senftenberg, Austria)'),
    ('AT-SG4', 'AT-SG4 (Sankt Georgen an der Gusen, Austria)'),
    ('AT-SGA', 'AT-SGA (Sankt Georgen im Attergau, Austria)'),
    ('AT-SGF', 'AT-SGF (Sankt Georgen am Steinfelden, Austria)'),
    ('AT-SGG', 'AT-SGG (Sankt Georgen, Austria)'),
    ('AT-SGL', 'AT-SGL (Schlagl, Austria)'),
    ('AT-SGN', 'AT-SGN (Schneegattern, Austria)'),
    ('AT-SGR', 'AT-SGR (Sieggraben, Austria)'),
    ('AT-SGS', 'AT-SGS (Sankt Georgen bei Salzburg, Austria)'),
    ('AT-SGT', 'AT-SGT (Sankt Georgen an der Stiefing, Austria)'),
    ('AT-SGY', 'AT-SGY (Sankt Georgen am Ybbsfelde, Austria)'),
    ('AT-SGZ', 'AT-SGZ (Sprognitz, Austria)'),
    ('AT-SH5', 'AT-SH5 (Hirnsdorf, Austria)'),
    ('AT-SHA', 'AT-SHA (Seehaus, Austria)'),
    ('AT-SHB', 'AT-SHB (Schonberg, Austria)'),
    ('AT-SHE', 'AT-SHE (Schweiggers, Austria)'),
    ('AT-SHF', 'AT-SHF (Strasshof an der Nordbahn, Austria)'),
    ('AT-SHG', 'AT-SHG (Schonegg, Austria)'),
    ('AT-SHS', 'AT-SHS (Schruns, Austria)'),
    ('AT-SHT', 'AT-SHT (Schwechat, Austria)'),
    ('AT-SIF', 'AT-SIF (Siegendorf, Austria)'),
    ('AT-SIG', 'AT-SIG (Schwarzau im Gebirge, Austria)'),
    ('AT-SII', 'AT-SII (Sierninghofen, Austria)'),
    ('AT-SIN', 'AT-SIN (Sillian, Austria)'),
    ('AT-SIP', 'AT-SIP (Schwarzach im Pongau, Austria)'),
    ('AT-SIR', 'AT-SIR (Seekirchen, Austria)'),
    ('AT-SIS', 'AT-SIS (Sigless, Austria)'),
    ('AT-SIT', 'AT-SIT (Sittersdorf, Austria)'),
    ('AT-SJB', 'AT-SJB (Sankt Jakob Breitenau, Austria)'),
    ('AT-SJD', 'AT-SJD (Sankt Jakob in Defereggen, Austria)'),
    ('AT-SJK', 'AT-SJK (Sankt Jakob im Rosental, Austria)'),
    ('AT-SK3', 'AT-SK3 (Sankt Margrethen, Austria)'),
    ('AT-SKB', 'AT-SKB (Stockenboi, Austria)'),
    ('AT-SKG', 'AT-SKG (Sankt Gallen, Austria)'),
    ('AT-SKH', 'AT-SKH (Sankt Marienkirchen am Hausruck, Austria)'),
    ('AT-SKK', 'AT-SKK (Sankt Kanzian am Klopeiner See, Austria)'),
    ('AT-SKM', 'AT-SKM (Sankt Michael, Austria)'),
    ('AT-SKN', 'AT-SKN (Sinabelkirchen, Austria)'),
    ('AT-SKS', 'AT-SKS (Kapfenstein, Austria)'),
    ('AT-SLB', 'AT-SLB (Saalbach, Austria)'),
    ('AT-SLD', 'AT-SLD (Schladming, Austria)'),
    ('AT-SLL', 'AT-SLL (Sollenau, Austria)'),
    ('AT-SLV', 'AT-SLV (Sankt Paul im Lavanttal, Austria)'),
    ('AT-SLZ', 'AT-SLZ (Silz, Austria)'),
    ('AT-SM4', 'AT-SM4 (Salla, Austria)'),
    ('AT-SMA', 'AT-SMA (Sankt Marien, Austria)'),
    ('AT-SMI', 'AT-SMI (Sankt Michael in Obersteiermark, Austria)'),
    ('AT-SMK', 'AT-SMK (Schonau im Muhlkreis, Austria)'),
    ('AT-SML', 'AT-SML (Sankt Michael ob Bleiburg, Austria)'),
    ('AT-SMM', 'AT-SMM (Sankt Martin im Muhlkreis, Austria)'),
    ('AT-SMN', 'AT-SMN (Sankt Martin bei Linz, Austria)'),
    ('AT-SMR', 'AT-SMR (Sankt Margarethen an der Raab, Austria)'),
    ('AT-SMU', 'AT-SMU (Scheifling, Austria)'),
    ('AT-SND', 'AT-SND (Stixneusiedl, Austria)'),
    ('AT-SNG', 'AT-SNG (Soding, Austria)'),
    ('AT-SNI', 'AT-SNI (Sankt Nikola an der Donau, Austria)'),
    ('AT-SNP', 'AT-SNP (Sankt Marienkirchen an der Polsenz, Austria)'),
    ('AT-SNT', 'AT-SNT (Sonntag, Austria)'),
    ('AT-SOG', 'AT-SOG (Sonntagberg, Austria)'),
    ('AT-SOL', 'AT-SOL (Soll, Austria)'),
    ('AT-SOP', 'AT-SOP (Sankt Oswald Bei Plankenwarth, Austria)'),
    ('AT-SOS', 'AT-SOS (Sooss, Austria)'),
    ('AT-SPA', 'AT-SPA (Sankt Pantaleon, Austria)'),
    ('AT-SPD', 'AT-SPD (Sankt Peter in der au Dorf, Austria)'),
    ('AT-SPG', 'AT-SPG (Spannberg, Austria)'),
    ('AT-SPI', 'AT-SPI (Spittal an der Drau, Austria)'),
    ('AT-SPN', 'AT-SPN (Spillern, Austria)'),
    ('AT-SPR', 'AT-SPR (Sankt Peter im Sulmtal, Austria)'),
    ('AT-SPS', 'AT-SPS (Spital am Semmering, Austria)'),
    ('AT-SPU', 'AT-SPU (Stadl Paura, Austria)'),
    ('AT-SPY', 'AT-SPY (Spital am Pyhrn, Austria)'),
    ('AT-SPZ', 'AT-SPZ (Spitz, Austria)'),
    ('AT-SRB', 'AT-SRB (Strass im Strassertale, Austria)'),
    ('AT-SRD', 'AT-SRD (Schonkirchen-Reyersdorf, Austria)'),
    ('AT-SRM', 'AT-SRM (Schrems, Austria)'),
    ('AT-SSB', 'AT-SSB (Seiersberg, Austria)'),
    ('AT-SSI', 'AT-SSI (Scharnstein, Austria)'),
    ('AT-SSM', 'AT-SSM (Saalfelden am Steinernen Meer, Austria)'),
    ('AT-SSO', 'AT-SSO (Sankt Stefan ob Leoben, Austria)'),
    ('AT-SSP', 'AT-SSP (Pfarrwerfen, Austria)'),
    ('AT-SSR', 'AT-SSR (Sankt Stefan im Rosental, Austria)'),
    ('AT-SSS', 'AT-SSS (Steinberg, Austria)'),
    ('AT-SST', 'AT-SST (Schwanenstadt, Austria)'),
    ('AT-ST2', 'AT-ST2 (Sistrans, Austria)'),
    ('AT-ST6', 'AT-ST6 (Straden, Austria)'),
    ('AT-ST8', 'AT-ST8 (Schutzen, Austria)'),
    ('AT-STA', 'AT-STA (Stainach, Austria)'),
    ('AT-STB', 'AT-STB (Stegersbach, Austria)'),
    ('AT-STC', 'AT-STC (Stockerau, Austria)'),
    ('AT-STD', 'AT-STD (Steeg, Austria)'),
    ('AT-STE', 'AT-STE (Steinfeld, Austria)'),
    ('AT-STF', 'AT-STF (Steindorf, Austria)'),
    ('AT-STG', 'AT-STG (Sankt Gertraud, Austria)'),
    ('AT-STH', 'AT-STH (Steinach, Austria)'),
    ('AT-STK', 'AT-STK (Sankt Josef (Weststeiermark), Austria)'),
    ('AT-STL', 'AT-STL (Strobl, Austria)'),
    ('AT-STM', 'AT-STM (Stams, Austria)'),
    ('AT-STN', 'AT-STN (Seitenstetten, Austria)'),
    ('AT-STO', 'AT-STO (Stoob, Austria)'),
    ('AT-STP', 'AT-STP (Sankt Polten, Austria)'),
    ('AT-STR', 'AT-STR (Stottera, Austria)'),
    ('AT-STS', 'AT-STS (Sankt Stefan, Austria)'),
    ('AT-STV', 'AT-STV (Sankt Valentin, Austria)'),
    ('AT-STZ', 'AT-STZ (Stainz, Austria)'),
    ('AT-SUB', 'AT-SUB (Suben, Austria)'),
    ('AT-SUH', 'AT-SUH (Sankt Ulrich, Austria)'),
    ('AT-SUL', 'AT-SUL (Sulz, Austria)'),
    ('AT-SUN', 'AT-SUN (Sattledt, Austria)'),
    ('AT-SUP', 'AT-SUP (Steinbrunn, Austria)'),
    ('AT-SUS', 'AT-SUS (Steinhaus, Austria)'),
    ('AT-SVG', 'AT-SVG (Sankt Veit an der Glan, Austria)'),
    ('AT-SVM', 'AT-SVM (Sankt Veit im Muhlkreis, Austria)'),
    ('AT-SVO', 'AT-SVO (Sankt Veit an der Golsen, Austria)'),
    ('AT-SVT', 'AT-SVT (Sankt Paul, Austria)'),
    ('AT-SVV', 'AT-SVV (Sankt Veit am Vogau, Austria)'),
    ('AT-SWA', 'AT-SWA (Seewalchen am Attersee, Austria)'),
    ('AT-SWB', 'AT-SWB (Schwanberg, Austria)'),
    ('AT-SWG', 'AT-SWG (Schwerting, Austria)'),
    ('AT-SWH', 'AT-SWH (Gross-Schweinbarth, Austria)'),
    ('AT-SWN', 'AT-SWN (Strasswalchen, Austria)'),
    ('AT-SWO', 'AT-SWO (Schwoich, Austria)'),
    ('AT-SWT', 'AT-SWT (Schwendt, Austria)'),
    ('AT-SXA', 'AT-SXA (Bernhardsthal, Austria)'),
    ('AT-SYG', 'AT-SYG (Steyregg, Austria)'),
    ('AT-SYM', 'AT-SYM (Steyrermuhl, Austria)'),
    ('AT-SZ5', 'AT-SZ5 (Stuhlfelden, Austria)'),
    ('AT-SZA', 'AT-SZA (Selzthal, Austria)'),
    ('AT-SZG', 'AT-SZG (Salzburg, Austria)'),
    ('AT-SZI', 'AT-SZI (Stratzing, Austria)'),
    ('AT-TAM', 'AT-TAM (Tamsweg, Austria)'),
    ('AT-TAT', 'AT-TAT (Tattendorf, Austria)'),
    ('AT-TBE', 'AT-TBE (Trieben, Austria)'),
    ('AT-TBG', 'AT-TBG (Traberg, Austria)'),
    ('AT-TBH', 'AT-TBH (Treibach, Austria)'),
    ('AT-TBL', 'AT-TBL (Sankt Thomas am Blasenstein, Austria)'),
    ('AT-TBW', 'AT-TBW (Thalheim bei Wels, Austria)'),
    ('AT-TDF', 'AT-TDF (Tresdorf, Austria)'),
    ('AT-TDW', 'AT-TDW (Trausdorf an der Wulka, Austria)'),
    ('AT-TEC', 'AT-TEC (Tenneck, Austria)'),
    ('AT-TEF', 'AT-TEF (Teesdorf, Austria)'),
    ('AT-TEL', 'AT-TEL (Telfs, Austria)'),
    ('AT-TEN', 'AT-TEN (Hausmannstatten, Austria)'),
    ('AT-TEU', 'AT-TEU (Teufenbach, Austria)'),
    ('AT-TEX', 'AT-TEX (Texing, Austria)'),
    ('AT-TFN', 'AT-TFN (Treffen, Austria)'),
    ('AT-TFS', 'AT-TFS (Terfens, Austria)'),
    ('AT-TGU', 'AT-TGU (Thalgau, Austria)'),
    ('AT-THF', 'AT-THF (Theresienfeld, Austria)'),
    ('AT-THG', 'AT-THG (Thening, Austria)'),
    ('AT-THM', 'AT-THM (Thalheim, Austria)'),
    ('AT-THN', 'AT-THN (Thuringen, Austria)'),
    ('AT-THR', 'AT-THR (Thaur, Austria)'),
    ('AT-THS', 'AT-THS (Theiss, Austria)'),
    ('AT-THY', 'AT-THY (Thaya, Austria)'),
    ('AT-TIR', 'AT-TIR (Tirol, Austria)'),
    ('AT-TIS', 'AT-TIS (Traisen, Austria)'),
    ('AT-TK2', 'AT-TK2 (Treffelsdorf, Austria)'),
    ('AT-TKI', 'AT-TKI (Taiskirchen im Innskreis, Austria)'),
    ('AT-TKP', 'AT-TKP (Taufkirchen an der Pram, Austria)'),
    ('AT-TLH', 'AT-TLH (Tumeltsham, Austria)'),
    ('AT-TLL', 'AT-TLL (Tillmitsch, Austria)'),
    ('AT-TLN', 'AT-TLN (Tulln, Austria)'),
    ('AT-TMA', 'AT-TMA (Timelkam, Austria)'),
    ('AT-TMH', 'AT-TMH (Ostermiething, Austria)'),
    ('AT-TMR', 'AT-TMR (Traismauer, Austria)'),
    ('AT-TNG', 'AT-TNG (Ternberg, Austria)'),
    ('AT-TNQ', 'AT-TNQ (Traun, Austria)'),
    ('AT-TNU', 'AT-TNU (Antau, Austria)'),
    ('AT-TNZ', 'AT-TNZ (Ternitz, Austria)'),
    ('AT-TOL', 'AT-TOL (Thorl, Austria)'),
    ('AT-TPV', 'AT-TPV (Treibach Althofen, Austria)'),
    ('AT-TR7', 'AT-TR7 (Neustift im Stubaital, Austria)'),
    ('AT-TRA', 'AT-TRA (Tragwein, Austria)'),
    ('AT-TRH', 'AT-TRH (Traboch, Austria)'),
    ('AT-TRU', 'AT-TRU (Trumau, Austria)'),
    ('AT-TRW', 'AT-TRW (Tribuswinkel, Austria)'),
    ('AT-TSK', 'AT-TSK (Traiskirchen, Austria)'),
    ('AT-TSN', 'AT-TSN (Thomasberg, Austria)'),
    ('AT-TTL', 'AT-TTL (Schrattenthal, Austria)'),
    ('AT-TUE', 'AT-TUE (Turnitz, Austria)'),
    ('AT-TUL', 'AT-TUL (Tulbing, Austria)'),
    ('AT-TWG', 'AT-TWG (Twimberg, Austria)'),
    ('AT-TWR', 'AT-TWR (Weer, Austria)'),
    ('AT-TYN', 'AT-TYN (Theyern, Austria)'),
    ('AT-UBA', 'AT-UBA (Ubelbach, Austria)'),
    ('AT-UBE', 'AT-UBE (Unterbergen, Austria)'),
    ('AT-UBG', 'AT-UBG (Unternberg, Austria)'),
    ('AT-UBL', 'AT-UBL (Giesshubl, Austria)'),
    ('AT-UDE', 'AT-UDE (Uderns, Austria)'),
    ('AT-UER', 'AT-UER (Auersthal, Austria)'),
    ('AT-UFN', 'AT-UFN (Unterfladnitz, Austria)'),
    ('AT-UGN', 'AT-UGN (Ungenach, Austria)'),
    ('AT-ULB', 'AT-ULB (Unterloiben, Austria)'),
    ('AT-ULF', 'AT-ULF (Ulmerfeld, Austria)'),
    ('AT-UNA', 'AT-UNA (Unterach, Austria)'),
    ('AT-UNG', 'AT-UNG (Ungerdorf, Austria)'),
    ('AT-UNK', 'AT-UNK (Unken, Austria)'),
    ('AT-UNN', 'AT-UNN (Untersiebenbrunn, Austria)'),
    ('AT-UNZ', 'AT-UNZ (Unzmarkt, Austria)'),
    ('AT-UPS', 'AT-UPS (Unterpremstatten, Austria)'),
    ('AT-URB', 'AT-URB (Unterradlberg, Austria)'),
    ('AT-URF', 'AT-URF (Urfahr, Austria)'),
    ('AT-URS', 'AT-URS (Burs, Austria)'),
    ('AT-UTB', 'AT-UTB (Unterretzbach, Austria)'),
    ('AT-UTD', 'AT-UTD (Uttendorf, Austria)'),
    ('AT-UTK', 'AT-UTK (Untermarkersdorf, Austria)'),
    ('AT-UTZ', 'AT-UTZ (Utzenaich, Austria)'),
    ('AT-UWF', 'AT-UWF (Unterweitersdorf, Austria)'),
    ('AT-VAS', 'AT-VAS (Vasoldsberg, Austria)'),
    ('AT-VCO', 'AT-VCO (Vorchdorf, Austria)'),
    ('AT-VDD', 'AT-VDD (Vienna Danubepier Hov, Austria)'),
    ('AT-VDS', 'AT-VDS (Vosendorf Sud, Austria)'),
    ('AT-VEH', 'AT-VEH (Viehdorf, Austria)'),
    ('AT-VEL', 'AT-VEL (Velden, Austria)'),
    ('AT-VIC', 'AT-VIC (Vichtenstein, Austria)'),
    ('AT-VIE', 'AT-VIE (Wien, Austria)'),
    ('AT-VLH', 'AT-VLH (Villach, Austria)'),
    ('AT-VLM', 'AT-VLM (Velm, Austria)'),
    ('AT-VMP', 'AT-VMP (Vomp, Austria)'),
    ('AT-VNG', 'AT-VNG (Meiningen, Austria)'),
    ('AT-VOC', 'AT-VOC (Vocklabruck, Austria)'),
    ('AT-VOE', 'AT-VOE (Vols, Austria)'),
    ('AT-VOF', 'AT-VOF (Vosendorf, Austria)'),
    ('AT-VOK', 'AT-VOK (Vocklamarkt, Austria)'),
    ('AT-VOR', 'AT-VOR (Bezau, Austria)'),
    ('AT-VOT', 'AT-VOT (Volkermarkt, Austria)'),
    ('AT-VTB', 'AT-VTB (Voitsberg, Austria)'),
    ('AT-VTD', 'AT-VTD (Obertrum am See, Austria)'),
    ('AT-VTH', 'AT-VTH (Veitsch, Austria)'),
    ('AT-VTS', 'AT-VTS (Vitis, Austria)'),
    ('AT-W8B', 'AT-W8B (Welgersdorf, Austria)'),
    ('AT-WAF', 'AT-WAF (Waidhofen an der Ybbs, Austria)'),
    ('AT-WAI', 'AT-WAI (Waidhofen an der Thaya, Austria)'),
    ('AT-WAK', 'AT-WAK (Waldkirchen am Wesen, Austria)'),
    ('AT-WAL', 'AT-WAL (Wals, Austria)'),
    ('AT-WAN', 'AT-WAN (Wannersdorf, Austria)'),
    ('AT-WAR', 'AT-WAR (Warth, Austria)'),
    ('AT-WAS', 'AT-WAS (Weikersdorf am Steinfelde, Austria)'),
    ('AT-WB2', 'AT-WB2 (Windhaag Bei Freistadt, Austria)'),
    ('AT-WBA', 'AT-WBA (Weissenbach, Austria)'),
    ('AT-WBF', 'AT-WBF (Waldburg bei Freistadt, Austria)'),
    ('AT-WBG', 'AT-WBG (Wieselburg, Austria)'),
    ('AT-WBH', 'AT-WBH (Weilbach, Austria)'),
    ('AT-WBU', 'AT-WBU (Wilhelmsburg, Austria)'),
    ('AT-WCE', 'AT-WCE (Walchsee, Austria)'),
    ('AT-WCH', 'AT-WCH (Waldbach, Austria)'),
    ('AT-WDB', 'AT-WDB (Wildendurnbach, Austria)'),
    ('AT-WDD', 'AT-WDD (Weissenstein ob der Drau, Austria)'),
    ('AT-WDF', 'AT-WDF (Weitendorf, Austria)'),
    ('AT-WDG', 'AT-WDG (Waldegg, Austria)'),
    ('AT-WDO', 'AT-WDO (Wildon, Austria)'),
    ('AT-WDR', 'AT-WDR (Walpersdorf, Austria)'),
    ('AT-WDU', 'AT-WDU (Wundschuh, Austria)'),
    ('AT-WE3', 'AT-WE3 (Wiedendorf, Austria)'),
    ('AT-WEA', 'AT-WEA (Weitra, Austria)'),
    ('AT-WEB', 'AT-WEB (Webersdorf, Austria)'),
    ('AT-WEE', 'AT-WEE (Weissenbach an der Triesting, Austria)'),
    ('AT-WEG', 'AT-WEG (Weigelsdorf, Austria)'),
    ('AT-WEI', 'AT-WEI (Weissenbach, Austria)'),
    ('AT-WEN', 'AT-WEN (Wernberg, Austria)'),
    ('AT-WER', 'AT-WER (Werndorf, Austria)'),
    ('AT-WES', 'AT-WES (Weins, Austria)'),
    ('AT-WET', 'AT-WET (Weiten, Austria)'),
    ('AT-WEU', 'AT-WEU (Weinburg, Austria)'),
    ('AT-WEZ', 'AT-WEZ (Weiz, Austria)'),
    ('AT-WFG', 'AT-WFG (Wolfsegg am Hausruck, Austria)'),
    ('AT-WFN', 'AT-WFN (Werfen, Austria)'),
    ('AT-WFT', 'AT-WFT (Wolfurt, Austria)'),
    ('AT-WGI', 'AT-WGI (Weng im Innkreis, Austria)'),
    ('AT-WGR', 'AT-WGR (Weigersdorf, Austria)'),
    ('AT-WHE', 'AT-WHE (Wilhering, Austria)'),
    ('AT-WID', 'AT-WID (Wildschonau, Austria)'),
    ('AT-WIE', 'AT-WIE (Wielandsthal, Austria)'),
    ('AT-WIF', 'AT-WIF (Willendorf, Austria)'),
    ('AT-WIH', 'AT-WIH (Wildshut, Austria)'),
    ('AT-WIL', 'AT-WIL (Wildungsmauer, Austria)'),
    ('AT-WIN', 'AT-WIN (Walkenstein, Austria)'),
    ('AT-WIS', 'AT-WIS (Wolfsberg im Schwarzautal, Austria)'),
    ('AT-WKD', 'AT-WKD (Weissenkirchen in der Wachau, Austria)'),
    ('AT-WKH', 'AT-WKH (Waldneukirchen, Austria)'),
    ('AT-WKI', 'AT-WKI (Weisskirchen, Austria)'),
    ('AT-WLG', 'AT-WLG (Wendling, Austria)'),
    ('AT-WLL', 'AT-WLL (Wollersdorf-Steinabruckl, Austria)'),
    ('AT-WLN', 'AT-WLN (Wolfern, Austria)'),
    ('AT-WLP', 'AT-WLP (Wildalpen, Austria)'),
    ('AT-WLR', 'AT-WLR (Weiler, Austria)'),
    ('AT-WLS', 'AT-WLS (Wals-Siezenheim, Austria)'),
    ('AT-WLZ', 'AT-WLZ (Wulzeshofen, Austria)'),
    ('AT-WMP', 'AT-WMP (Wimpassing, Austria)'),
    ('AT-WNF', 'AT-WNF (Wiener Neudorf, Austria)'),
    ('AT-WNG', 'AT-WNG (Wang, Austria)'),
    ('AT-WNK', 'AT-WNK (Weissenkirchen im Attergau, Austria)'),
    ('AT-WNO', 'AT-WNO (Wernersdorf, Austria)'),
    ('AT-WNR', 'AT-WNR (Wiener Neustadt, Austria)'),
    ('AT-WO4', 'AT-WO4 (Waldzell, Austria)'),
    ('AT-WOF', 'AT-WOF (Wolfsberg (Karnten), Austria)'),
    ('AT-WOL', 'AT-WOL (Wolfpassing, Austria)'),
    ('AT-WON', 'AT-WON (Wagna, Austria)'),
    ('AT-WOS', 'AT-WOS (Wosendorf, Austria)'),
    ('AT-WPD', 'AT-WPD (Wampersdorf, Austria)'),
    ('AT-WPH', 'AT-WPH (Wippenham, Austria)'),
    ('AT-WRT', 'AT-WRT (Wartberg, Austria)'),
    ('AT-WS6', 'AT-WS6 (Wies, Austria)'),
    ('AT-WSD', 'AT-WSD (Wollersdorf, Austria)'),
    ('AT-WSE', 'AT-WSE (Wallsee, Austria)'),
    ('AT-WSG', 'AT-WSG (Wiesing, Austria)'),
    ('AT-WSH', 'AT-WSH (Wimpassing im Schwarzatale, Austria)'),
    ('AT-WSK', 'AT-WSK (Weisskirchen an der Traun, Austria)'),
    ('AT-WSL', 'AT-WSL (Wels, Austria)'),
    ('AT-WSS', 'AT-WSS (Weissenstein, Austria)'),
    ('AT-WST', 'AT-WST (Weistrach, Austria)'),
    ('AT-WTB', 'AT-WTB (Worterberg, Austria)'),
    ('AT-WTD', 'AT-WTD (Westendorf, Austria)'),
    ('AT-WTG', 'AT-WTG (Weitenegg, Austria)'),
    ('AT-WTH', 'AT-WTH (Wallern an der Trattnach, Austria)'),
    ('AT-WTN', 'AT-WTN (Wattens, Austria)'),
    ('AT-WUF', 'AT-WUF (Wesenufer, Austria)'),
    ('AT-WUL', 'AT-WUL (Wulkaprodersdorf, Austria)'),
    ('AT-WUP', 'AT-WUP (Wurzenpass, Austria)'),
    ('AT-WUR', 'AT-WUR (Wurflach, Austria)'),
    ('AT-WWT', 'AT-WWT (Wolkersdorf, Austria)'),
    ('AT-WYR', 'AT-WYR (Weyer, Austria)'),
    ('AT-WZK', 'AT-WZK (Waizenkirchen, Austria)'),
    ('AT-XAE', 'AT-XAE (Oehling, Austria)'),
    ('AT-XXX', 'AT-XXX (RIS Inland waterways, Austria)'),
    ('AT-YBB', 'AT-YBB (Ybbs an der Donau, Austria)'),
    ('AT-YBS', 'AT-YBS (Ybbsitz, Austria)'),
    ('AT-ZAB', 'AT-ZAB (Wimpassing an der Laitha, Austria)'),
    ('AT-ZAC', 'AT-ZAC (Boheimkirchen, Austria)'),
    ('AT-ZAD', 'AT-ZAD (Ampflwang im Hausruckwald, Austria)'),
    ('AT-ZAE', 'AT-ZAE (Breitenau am Hochlantsch, Austria)'),
    ('AT-ZAM', 'AT-ZAM (Zams, Austria)'),
    ('AT-ZAS', 'AT-ZAS (Zell am See, Austria)'),
    ('AT-ZDD', 'AT-ZDD (Zwentendorf an der Donau, Austria)'),
    ('AT-ZEN', 'AT-ZEN (Maria Lanzendorf, Austria)'),
    ('AT-ZER', 'AT-ZER (Zeiselmauer, Austria)'),
    ('AT-ZEZ', 'AT-ZEZ (Zell am Ziller, Austria)'),
    ('AT-ZIE', 'AT-ZIE (Ziersdorf, Austria)'),
    ('AT-ZIN', 'AT-ZIN (Inzersdorf an der Traisen, Austria)'),
    ('AT-ZIP', 'AT-ZIP (Zipf, Austria)'),
    ('AT-ZIR', 'AT-ZIR (Zirl, Austria)'),
    ('AT-ZIS', 'AT-ZIS (Zistersdorf, Austria)'),
    ('AT-ZLF', 'AT-ZLF (Jetzelsdorf, Austria)'),
    ('AT-ZMD', 'AT-ZMD (Zemendorf-Stottera, Austria)'),
    ('AT-ZMO', 'AT-ZMO (Zell am Moos, Austria)'),
    ('AT-ZNG', 'AT-ZNG (Zobing, Austria)'),
    ('AT-ZNH', 'AT-ZNH (Siezenheim, Austria)'),
    ('AT-ZPE', 'AT-ZPE (Zell am Pettenfirst, Austria)'),
    ('AT-ZRF', 'AT-ZRF (Ketzelsdorf, Austria)'),
    ('AT-ZRS', 'AT-ZRS (Zurs, Austria)'),
    ('AT-ZTG', 'AT-ZTG (Zettling, Austria)'),
    ('AT-ZTW', 'AT-ZTW (Zeltweg, Austria)'),
    ('AT-ZUR', 'AT-ZUR (Zurndorf, Austria)'),
    ('AT-ZWD', 'AT-ZWD (Zwentendorf, Austria)'),
    ('AT-ZWT', 'AT-ZWT (Zwettl, Austria)'),
    ('AT-ZZG', 'AT-ZZG (Michaelbeuern, Austria)'),
    ('AU-2CO', 'AU-2CO (Tyabb, Australia)'),
    ('AU-2IC', 'AU-2IC (Tarneit, Australia)'),
    ('AU-2SN', 'AU-2SN (Yarrawarrah, Australia)'),
    ('AU-2TO', 'AU-2TO (Wollert, Australia)'),
    ('AU-2UA', 'AU-2UA (Woolooware, Australia)'),
    ('AU-2VC', 'AU-2VC (Springvale South, Australia)'),
    ('AU-2WS', 'AU-2WS (Brooklyn, Australia)'),
    ('AU-32S', 'AU-32S (Seaford, Australia)'),
    ('AU-3CI', 'AU-3CI (Rythdale, Australia)'),
    ('AU-3CO', 'AU-3CO (Upwey, Australia)'),
    ('AU-3WS', 'AU-3WS (Yowie Bay, Australia)'),
    ('AU-4VC', 'AU-4VC (Strathewen, Australia)'),
    ('AU-5CI', 'AU-5CI (Selby, Australia)'),
    ('AU-5CO', 'AU-5CO (Wantirna, Australia)'),
    ('AU-5RC', 'AU-5RC (Werribee South, Australia)'),
    ('AU-5TO', 'AU-5TO (Yan Yean, Australia)'),
    ('AU-5WA', 'AU-5WA (Pilbara, Australia)'),
    ('AU-6CO', 'AU-6CO (Warrandyte, Australia)'),
    ('AU-6DF', 'AU-6DF (West Hoxton, Australia)'),
    ('AU-6VC', 'AU-6VC (Sunshine, Australia)'),
    ('AU-7BM', 'AU-7BM (Bomen, Australia)'),
    ('AU-7IC', 'AU-7IC (The Basin, Australia)'),
    ('AU-7WW', 'AU-7WW (Waverton, Australia)'),
    ('AU-8SS', 'AU-8SS (Woronora, Australia)'),
    ('AU-8VC', 'AU-8VC (Sydenham, Australia)'),
    ('AU-A5T', 'AU-A5T (Belgrave South, Australia)'),
    ('AU-A6L', 'AU-A6L (Balcombe, Australia)'),
    ('AU-A7A', 'AU-A7A (Aura, Australia)'),
    ('AU-AAB', 'AU-AAB (Arrabury, Australia)'),
    ('AU-AAG', 'AU-AAG (Morgan, Australia)'),
    ('AU-ABA', 'AU-ABA (Abbotsford, Australia)'),
    ('AU-ABC', 'AU-ABC (Beulah, Australia)'),
    ('AU-ABD', 'AU-ABD (Aberdeen, Australia)'),
    ('AU-ABG', 'AU-ABG (Abingdon, Australia)'),
    ('AU-ABH', 'AU-ABH (Alpha, Australia)'),
    ('AU-ABL', 'AU-ABL (Amberley, Australia)'),
    ('AU-ABM', 'AU-ABM (Bamaga, Australia)'),
    ('AU-ABN', 'AU-ABN (Auburn, Australia)'),
    ('AU-ABO', 'AU-ABO (Alberton, Australia)'),
    ('AU-ABP', 'AU-ABP (Abbot Point, Australia)'),
    ('AU-ABX', 'AU-ABX (Albury, Australia)'),
    ('AU-ACA', 'AU-ACA (Acacia Ridge, Australia)'),
    ('AU-ACD', 'AU-ACD (Arcadia, Australia)'),
    ('AU-ACK', 'AU-ACK (Albany Creek, Australia)'),
    ('AU-ACO', 'AU-ACO (Ascot, Australia)'),
    ('AU-ADA', 'AU-ADA (Adelaide Apt, Australia)'),
    ('AU-ADG', 'AU-ADG (Aldinga, Australia)'),
    ('AU-ADL', 'AU-ADL (Adelaide, Australia)'),
    ('AU-ADO', 'AU-ADO (Andamooka, Australia)'),
    ('AU-AFD', 'AU-AFD (Allansford, Australia)'),
    ('AU-AFL', 'AU-AFL (Archerfield, Australia)'),
    ('AU-AGA', 'AU-AGA (Malaga, Australia)'),
    ('AU-AGS', 'AU-AGS (Augusta, Australia)'),
    ('AU-AGW', 'AU-AGW (Agnew, Australia)'),
    ('AU-AGY', 'AU-AGY (Argyle Downs, Australia)'),
    ('AU-AHK', 'AU-AHK (Ardross, Australia)'),
    ('AU-AHS', 'AU-AHS (Arana Hills, Australia)'),
    ('AU-AIR', 'AU-AIR (Airlie Terminal, Australia)'),
    ('AU-AKP', 'AU-AKP (Kidman Park, Australia)'),
    ('AU-ALA', 'AU-ALA (Auldana, Australia)'),
    ('AU-ALB', 'AU-ALB (Allambie Heights, Australia)'),
    ('AU-ALD', 'AU-ALD (Aldgate, Australia)'),
    ('AU-ALH', 'AU-ALH (Albany, Australia)'),
    ('AU-ALI', 'AU-ALI (Australind, Australia)'),
    ('AU-ALN', 'AU-ALN (Alpine, Australia)'),
    ('AU-ALO', 'AU-ALO (Adelong, Australia)'),
    ('AU-ALP', 'AU-ALP (Abell Point, Australia)'),
    ('AU-ALT', 'AU-ALT (Altona, Australia)'),
    ('AU-ALV', 'AU-ALV (Alvie, Australia)'),
    ('AU-ALX', 'AU-ALX (Alexandria, Australia)'),
    ('AU-ALY', 'AU-ALY (Unley, Australia)'),
    ('AU-AMD', 'AU-AMD (Armadale, Australia)'),
    ('AU-AMK', 'AU-AMK (Bunyip, Australia)'),
    ('AU-AMN', 'AU-AMN (Arumbera, Australia)'),
    ('AU-AMR', 'AU-AMR (Amrun, Australia)'),
    ('AU-AMT', 'AU-AMT (Amata, Australia)'),
    ('AU-AMX', 'AU-AMX (Ammaroo, Australia)'),
    ('AU-ANA', 'AU-ANA (Lutana, Australia)'),
    ('AU-ANB', 'AU-ANB (Agnes Bank, Australia)'),
    ('AU-AND', 'AU-AND (Andrews, Australia)'),
    ('AU-ANG', 'AU-ANG (Angaston, Australia)'),
    ('AU-ANL', 'AU-ANL (Annerley, Australia)'),
    ('AU-ANN', 'AU-ANN (Annandale, Australia)'),
    ('AU-ANZ', 'AU-ANZ (Angus Downs, Australia)'),
    ('AU-AOK', 'AU-AOK (Eatons Hill, Australia)'),
    ('AU-APK', 'AU-APK (Albion Park, Australia)'),
    ('AU-APP', 'AU-APP (Applecross, Australia)'),
    ('AU-APR', 'AU-APR (Athol Park, Australia)'),
    ('AU-APT', 'AU-APT (Alphington, Australia)'),
    ('AU-APW', 'AU-APW (Airport West, Australia)'),
    ('AU-APY', 'AU-APY (Aspley, Australia)'),
    ('AU-ARA', 'AU-ARA (Kogarah, Australia)'),
    ('AU-ARC', 'AU-ARC (Arncliffe, Australia)'),
    ('AU-ARD', 'AU-ARD (Ardrossan, Australia)'),
    ('AU-ARL', 'AU-ARL (Arundel, Australia)'),
    ('AU-ARM', 'AU-ARM (Armidale, Australia)'),
    ('AU-ART', 'AU-ART (Artarmon, Australia)'),
    ('AU-ARY', 'AU-ARY (Ararat, Australia)'),
    ('AU-ASB', 'AU-ASB (Ashburton, Australia)'),
    ('AU-ASC', 'AU-ASC (Ashgrove/Brisbane, Australia)'),
    ('AU-ASE', 'AU-ASE (Anglesea, Australia)'),
    ('AU-ASF', 'AU-ASF (Ashfield, Australia)'),
    ('AU-ASH', 'AU-ASH (Ashton, Australia)'),
    ('AU-ASK', 'AU-ASK (Kewarra Beach, Australia)'),
    ('AU-ASP', 'AU-ASP (Alice Springs, Australia)'),
    ('AU-ASQ', 'AU-ASQ (Asquith, Australia)'),
    ('AU-ATA', 'AU-ATA (Ardlethan, Australia)'),
    ('AU-ATH', 'AU-ATH (Athelstone, Australia)'),
    ('AU-ATK', 'AU-ATK (Langwarrin, Australia)'),
    ('AU-ATL', 'AU-ATL (Chester Hill, Australia)'),
    ('AU-ATN', 'AU-ATN (Atherton, Australia)'),
    ('AU-ATO', 'AU-ATO (Altona North, Australia)'),
    ('AU-ATT', 'AU-ATT (Attadale, Australia)'),
    ('AU-AUA', 'AU-AUA (Armadale, Australia)'),
    ('AU-AUB', 'AU-AUB (Auburn, Australia)'),
    ('AU-AUC', 'AU-AUC (Bunbartha, Australia)'),
    ('AU-AUD', 'AU-AUD (Augustus Downs, Australia)'),
    ('AU-AUK', 'AU-AUK (Lebrina, Australia)'),
    ('AU-AUU', 'AU-AUU (Aurukun Mission, Australia)'),
    ('AU-AVA', 'AU-AVA (Alexandra, Australia)'),
    ('AU-AVE', 'AU-AVE (Angle Vale, Australia)'),
    ('AU-AVG', 'AU-AVG (Auvergne, Australia)'),
    ('AU-AVI', 'AU-AVI (Alstonville, Australia)'),
    ('AU-AVV', 'AU-AVV (Avalon, Australia)'),
    ('AU-AWD', 'AU-AWD (Ashwood, Australia)'),
    ('AU-AWK', 'AU-AWK (Marburg, Australia)'),
    ('AU-AWN', 'AU-AWN (Alton Downs, Australia)'),
    ('AU-AWP', 'AU-AWP (Austral Downs, Australia)'),
    ('AU-AXC', 'AU-AXC (Aramac, Australia)'),
    ('AU-AXL', 'AU-AXL (Alexandria, Australia)'),
    ('AU-AYB', 'AU-AYB (Boya, Australia)'),
    ('AU-AYD', 'AU-AYD (Alroy Downs, Australia)'),
    ('AU-AYG', 'AU-AYG (Alyangula, Australia)'),
    ('AU-AYL', 'AU-AYL (Anthony Lagoon, Australia)'),
    ('AU-AYQ', 'AU-AYQ (Ayers Rock, Australia)'),
    ('AU-AYR', 'AU-AYR (Ayr, Australia)'),
    ('AU-B2P', 'AU-B2P (Bossley Park, Australia)'),
    ('AU-B3B', 'AU-B3B (Bonbeach, Australia)'),
    ('AU-B5P', 'AU-B5P (Ripplebrook, Australia)'),
    ('AU-BA2', 'AU-BA2 (Neutral Bay, Australia)'),
    ('AU-BAA', 'AU-BAA (Balhannah, Australia)'),
    ('AU-BAE', 'AU-BAE (Baerami, Australia)'),
    ('AU-BAH', 'AU-BAH (Ballast Head, Australia)'),
    ('AU-BAK', 'AU-BAK (Bakers Creek, Australia)'),
    ('AU-BAL', 'AU-BAL (Balnarring, Australia)'),
    ('AU-BAN', 'AU-BAN (Bandiana, Australia)'),
    ('AU-BAR', 'AU-BAR (Barry Beach, Australia)'),
    ('AU-BAS', 'AU-BAS (Bassendean, Australia)'),
    ('AU-BAY', 'AU-BAY (Byron Bay, Australia)'),
    ('AU-BBA', 'AU-BBA (Broadbeach, Australia)'),
    ('AU-BBC', 'AU-BBC (Bondi Beach, Australia)'),
    ('AU-BBE', 'AU-BBE (Big Bell, Australia)'),
    ('AU-BBG', 'AU-BBG (Bing Bong, Australia)'),
    ('AU-BBL', 'AU-BBL (Beelbangera, Australia)'),
    ('AU-BBR', 'AU-BBR (Binna Burra, Australia)'),
    ('AU-BBT', 'AU-BBT (Blackbutt, Australia)'),
    ('AU-BBU', 'AU-BBU (Bibbenluke, Australia)'),
    ('AU-BBW', 'AU-BBW (Burwood, Australia)'),
    ('AU-BBY', 'AU-BBY (Bremer Bay, Australia)'),
    ('AU-BCB', 'AU-BCB (Bencubbin, Australia)'),
    ('AU-BCE', 'AU-BCE (Badger Creek, Australia)'),
    ('AU-BCH', 'AU-BCH (Beachport, Australia)'),
    ('AU-BCI', 'AU-BCI (Barcaldine, Australia)'),
    ('AU-BCK', 'AU-BCK (Bolwarra, Australia)'),
    ('AU-BCO', 'AU-BCO (Blacktown, Australia)'),
    ('AU-BCR', 'AU-BCR (Bracken Ridge, Australia)'),
    ('AU-BCZ', 'AU-BCZ (Bickerton Island, Australia)'),
    ('AU-BDA', 'AU-BDA (Bulahdelah, Australia)'),
    ('AU-BDB', 'AU-BDB (Bundaberg, Australia)'),
    ('AU-BDD', 'AU-BDD (Badu Island, Australia)'),
    ('AU-BDE', 'AU-BDE (Brendale, Australia)'),
    ('AU-BDF', 'AU-BDF (Bedford Park, Australia)'),
    ('AU-BDG', 'AU-BDG (Bendigo, Australia)'),
    ('AU-BDM', 'AU-BDM (Bundamba, Australia)'),
    ('AU-BDN', 'AU-BDN (Bayindeen, Australia)'),
    ('AU-BDS', 'AU-BDS (Beaudesert, Australia)'),
    ('AU-BDW', 'AU-BDW (Bedford Downs, Australia)'),
    ('AU-BDY', 'AU-BDY (Bomaderry, Australia)'),
    ('AU-BE9', 'AU-BE9 (Belrose, Australia)'),
    ('AU-BEA', 'AU-BEA (Beaconsfield, Australia)'),
    ('AU-BEC', 'AU-BEC (Beckenham, Australia)'),
    ('AU-BEE', 'AU-BEE (Beagle Bay, Australia)'),
    ('AU-BEG', 'AU-BEG (Balgowlah Heights, Australia)'),
    ('AU-BEL', 'AU-BEL (Bell Bay, Australia)'),
    ('AU-BEM', 'AU-BEM (Belmore, Australia)'),
    ('AU-BEN', 'AU-BEN (Bentliegh Vic, Australia)'),
    ('AU-BEO', 'AU-BEO (Belmont, Australia)'),
    ('AU-BER', 'AU-BER (Berri, Australia)'),
    ('AU-BET', 'AU-BET (Belmont, Australia)'),
    ('AU-BEU', 'AU-BEU (Bedourie, Australia)'),
    ('AU-BEV', 'AU-BEV (Bonnie Vale, Australia)'),
    ('AU-BEW', 'AU-BEW (Beerwah, Australia)'),
    ('AU-BEX', 'AU-BEX (Bellevue, Australia)'),
    ('AU-BEY', 'AU-BEY (Bentley, Australia)'),
    ('AU-BFC', 'AU-BFC (Bloomfield, Australia)'),
    ('AU-BFD', 'AU-BFD (Beresfield, Australia)'),
    ('AU-BFR', 'AU-BFR (Broadford, Australia)'),
    ('AU-BGA', 'AU-BGA (Bungwahl, Australia)'),
    ('AU-BGB', 'AU-BGB (Burringbar, Australia)'),
    ('AU-BGE', 'AU-BGE (Blairgowrie, Australia)'),
    ('AU-BGG', 'AU-BGG (Biggera Waters, Australia)'),
    ('AU-BGN', 'AU-BGN (Bennetts Green, Australia)'),
    ('AU-BGO', 'AU-BGO (Booragoon, Australia)'),
    ('AU-BGR', 'AU-BGR (Bridgewater, Australia)'),
    ('AU-BGT', 'AU-BGT (Bridgetown, Australia)'),
    ('AU-BGW', 'AU-BGW (Bangalow, Australia)'),
    ('AU-BGY', 'AU-BGY (Blighty, Australia)'),
    ('AU-BHH', 'AU-BHH (Beechworth, Australia)'),
    ('AU-BHQ', 'AU-BHQ (Broken Hill, Australia)'),
    ('AU-BHS', 'AU-BHS (Bathurst, Australia)'),
    ('AU-BHT', 'AU-BHT (Brighton Downs, Australia)'),
    ('AU-BIB', 'AU-BIB (Berrinba, Australia)'),
    ('AU-BIC', 'AU-BIC (Bicheno, Australia)'),
    ('AU-BIG', 'AU-BIG (Bilinga, Australia)'),
    ('AU-BIL', 'AU-BIL (Billinudgel, Australia)'),
    ('AU-BIN', 'AU-BIN (Binningup, Australia)'),
    ('AU-BIP', 'AU-BIP (Bulimba, Australia)'),
    ('AU-BIR', 'AU-BIR (Birkenhead, Australia)'),
    ('AU-BIW', 'AU-BIW (Billiluna, Australia)'),
    ('AU-BIY', 'AU-BIY (Bringelly, Australia)'),
    ('AU-BJT', 'AU-BJT (Bondi Junction, Australia)'),
    ('AU-BJU', 'AU-BJU (Burren Junction, Australia)'),
    ('AU-BKD', 'AU-BKD (Birkdale, Australia)'),
    ('AU-BKE', 'AU-BKE (Berkeley Vale, Australia)'),
    ('AU-BKH', 'AU-BKH (Baulkham Hills, Australia)'),
    ('AU-BKL', 'AU-BKL (Brooklyn, Australia)'),
    ('AU-BKO', 'AU-BKO (Beckom, Australia)'),
    ('AU-BKP', 'AU-BKP (Barkly Downs, Australia)'),
    ('AU-BKQ', 'AU-BKQ (Blackall, Australia)'),
    ('AU-BKR', 'AU-BKR (Mountbarker, Australia)'),
    ('AU-BKT', 'AU-BKT (Brookton, Australia)'),
    ('AU-BLA', 'AU-BLA (Bibra Lake, Australia)'),
    ('AU-BLB', 'AU-BLB (Bonnells Bay, Australia)'),
    ('AU-BLC', 'AU-BLC (Belconnen, Australia)'),
    ('AU-BLD', 'AU-BLD (Boulder, Australia)'),
    ('AU-BLE', 'AU-BLE (Bohle, Australia)'),
    ('AU-BLG', 'AU-BLG (Beenleigh, Australia)'),
    ('AU-BLH', 'AU-BLH (Burleigh Heads, Australia)'),
    ('AU-BLI', 'AU-BLI (Blenheim, Australia)'),
    ('AU-BLK', 'AU-BLK (Balaklava, Australia)'),
    ('AU-BLL', 'AU-BLL (Bullsbrook, Australia)'),
    ('AU-BLM', 'AU-BLM (Balmain, Australia)'),
    ('AU-BLN', 'AU-BLN (Benalla, Australia)'),
    ('AU-BLO', 'AU-BLO (Biloela, Australia)'),
    ('AU-BLP', 'AU-BLP (Black Point, Australia)'),
    ('AU-BLS', 'AU-BLS (Bollon, Australia)'),
    ('AU-BLT', 'AU-BLT (Blackwater, Australia)'),
    ('AU-BLV', 'AU-BLV (Bella Vista, Australia)'),
    ('AU-BLW', 'AU-BLW (Bungalow, Australia)'),
    ('AU-BLY', 'AU-BLY (Burnley, Australia)'),
    ('AU-BM5', 'AU-BM5 (Bendemeer, Australia)'),
    ('AU-BMA', 'AU-BMA (Bombala, Australia)'),
    ('AU-BMD', 'AU-BMD (Broadmeadows, Australia)'),
    ('AU-BME', 'AU-BME (Broome, Australia)'),
    ('AU-BMK', 'AU-BMK (Bemboka, Australia)'),
    ('AU-BMO', 'AU-BMO (Banksmeadow, Australia)'),
    ('AU-BMP', 'AU-BMP (Brampton, Australia)'),
    ('AU-BMR', 'AU-BMR (Braemar, Australia)'),
    ('AU-BMS', 'AU-BMS (Bacchus Marsh, Australia)'),
    ('AU-BMU', 'AU-BMU (Bendick Murrell, Australia)'),
    ('AU-BMW', 'AU-BMW (Broadmeadows, Australia)'),
    ('AU-BND', 'AU-BND (Bundall, Australia)'),
    ('AU-BNE', 'AU-BNE (Brisbane, Australia)'),
    ('AU-BNG', 'AU-BNG (Binalong, Australia)'),
    ('AU-BNK', 'AU-BNK (Ballina, Australia)'),
    ('AU-BNM', 'AU-BNM (Binnum, Australia)'),
    ('AU-BNN', 'AU-BNN (Bannockburn, Australia)'),
    ('AU-BNT', 'AU-BNT (Bicton, Australia)'),
    ('AU-BNW', 'AU-BNW (Barnawartha, Australia)'),
    ('AU-BNX', 'AU-BNX (Bulleen, Australia)'),
    ('AU-BNY', 'AU-BNY (Blayney, Australia)'),
    ('AU-BOA', 'AU-BOA (Dayboro, Australia)'),
    ('AU-BOB', 'AU-BOB (Bobin, Australia)'),
    ('AU-BOD', 'AU-BOD (Boondall, Australia)'),
    ('AU-BOH', 'AU-BOH (Beacon Hill, Australia)'),
    ('AU-BOI', 'AU-BOI (Boyne Island, Australia)'),
    ('AU-BOL', 'AU-BOL (Bridgewater-on-Loddon, Australia)'),
    ('AU-BOO', 'AU-BOO (Booby Island, Australia)'),
    ('AU-BOT', 'AU-BOT (Boort, Australia)'),
    ('AU-BOU', 'AU-BOU (Boundary Bend, Australia)'),
    ('AU-BOV', 'AU-BOV (Blacktip Terminal, Australia)'),
    ('AU-BOW', 'AU-BOW (Broadwood, Australia)'),
    ('AU-BOX', 'AU-BOX (Borroloola, Australia)'),
    ('AU-BOY', 'AU-BOY (Boyer, Australia)'),
    ('AU-BPG', 'AU-BPG (Burpengary, Australia)'),
    ('AU-BPK', 'AU-BPK (Brooklyn Park, Australia)'),
    ('AU-BPO', 'AU-BPO (Bridport, Australia)'),
    ('AU-BPR', 'AU-BPR (Beaconsfield Upper, Australia)'),
    ('AU-BPT', 'AU-BPT (Barney Point, Australia)'),
    ('AU-BQ9', 'AU-BQ9 (Belmont, Australia)'),
    ('AU-BQA', 'AU-BQA (Ballarat, Australia)'),
    ('AU-BQL', 'AU-BQL (Boulia, Australia)'),
    ('AU-BQW', 'AU-BQW (Balgo Hills, Australia)'),
    ('AU-BQY', 'AU-BQY (Bonnet Bay, Australia)'),
    ('AU-BR2', 'AU-BR2 (Burra, Australia)'),
    ('AU-BR7', 'AU-BR7 (Basket Range, Australia)'),
    ('AU-BRA', 'AU-BRA (Brisbane Apt, Australia)'),
    ('AU-BRB', 'AU-BRB (Braybrook, Australia)'),
    ('AU-BRD', 'AU-BRD (Berridale, Australia)'),
    ('AU-BRE', 'AU-BRE (Barmera, Australia)'),
    ('AU-BRG', 'AU-BRG (Berrigan, Australia)'),
    ('AU-BRH', 'AU-BRH (Barwon Heads, Australia)'),
    ('AU-BRI', 'AU-BRI (Brigalow, Australia)'),
    ('AU-BRJ', 'AU-BRJ (Bright, Australia)'),
    ('AU-BRK', 'AU-BRK (Bourke, Australia)'),
    ('AU-BRL', 'AU-BRL (Barellan, Australia)'),
    ('AU-BRM', 'AU-BRM (Berrimah, Australia)'),
    ('AU-BRN', 'AU-BRN (Burnside, Australia)'),
    ('AU-BRO', 'AU-BRO (Brighton, Australia)'),
    ('AU-BRP', 'AU-BRP (Burrup, Australia)'),
    ('AU-BRQ', 'AU-BRQ (Brooweena, Australia)'),
    ('AU-BRR', 'AU-BRR (Berrys Creek, Australia)'),
    ('AU-BRS', 'AU-BRS (Braeside, Australia)'),
    ('AU-BRT', 'AU-BRT (Bathurst Island, Australia)'),
    ('AU-BRU', 'AU-BRU (Brunswich, Australia)'),
    ('AU-BRW', 'AU-BRW (Brigalow, Australia)'),
    ('AU-BSA', 'AU-BSA (Brighton-Le-Sands, Australia)'),
    ('AU-BSH', 'AU-BSH (Bass Hill, Australia)'),
    ('AU-BSJ', 'AU-BSJ (Bairnsdale, Australia)'),
    ('AU-BTB', 'AU-BTB (Botany Bay, Australia)'),
    ('AU-BTD', 'AU-BTD (Brunette Downs, Australia)'),
    ('AU-BTN', 'AU-BTN (Thebarton, Australia)'),
    ('AU-BTO', 'AU-BTO (Batlow, Australia)'),
    ('AU-BTT', 'AU-BTT (Balcatta, Australia)'),
    ('AU-BTV', 'AU-BTV (Brighton, Australia)'),
    ('AU-BTX', 'AU-BTX (Betoota, Australia)'),
    ('AU-BUA', 'AU-BUA (Buronga, Australia)'),
    ('AU-BUB', 'AU-BUB (Bateau Bay, Australia)'),
    ('AU-BUC', 'AU-BUC (Burketown, Australia)'),
    ('AU-BUL', 'AU-BUL (Bulli, Australia)'),
    ('AU-BUN', 'AU-BUN (Bundoora, Australia)'),
    ('AU-BUO', 'AU-BUO (Burton, Australia)'),
    ('AU-BUS', 'AU-BUS (Busselton, Australia)'),
    ('AU-BUT', 'AU-BUT (Beaumont, Australia)'),
    ('AU-BUV', 'AU-BUV (Buffalo Venture, Australia)'),
    ('AU-BUW', 'AU-BUW (Burwood, Australia)'),
    ('AU-BUY', 'AU-BUY (Bunbury, Australia)'),
    ('AU-BVD', 'AU-BVD (Belvidere, Australia)'),
    ('AU-BVE', 'AU-BVE (Brookvale/Sidney, Australia)'),
    ('AU-BVI', 'AU-BVI (Birdsville, Australia)'),
    ('AU-BVL', 'AU-BVL (Brookville, Australia)'),
    ('AU-BVS', 'AU-BVS (Beverley, Australia)'),
    ('AU-BVV', 'AU-BVV (Beverford, Australia)'),
    ('AU-BVW', 'AU-BVW (Batavia Downs, Australia)'),
    ('AU-BVY', 'AU-BVY (Beverley, Australia)'),
    ('AU-BVZ', 'AU-BVZ (Beverley Springs, Australia)'),
    ('AU-BW5', 'AU-BW5 (Blanche Town, Australia)'),
    ('AU-BWA', 'AU-BWA (Bowral, Australia)'),
    ('AU-BWB', 'AU-BWB (Barrow Island, Australia)'),
    ('AU-BWD', 'AU-BWD (Blackwood, Australia)'),
    ('AU-BWE', 'AU-BWE (Burwood East, Australia)'),
    ('AU-BWG', 'AU-BWG (Bowning, Australia)'),
    ('AU-BWI', 'AU-BWI (Bulwer, Australia)'),
    ('AU-BWK', 'AU-BWK (Brunswick, Australia)'),
    ('AU-BWL', 'AU-BWL (Balgowlah, Australia)'),
    ('AU-BWN', 'AU-BWN (Balwyn, Australia)'),
    ('AU-BWO', 'AU-BWO (Burswood, Australia)'),
    ('AU-BWQ', 'AU-BWQ (Brewarrina, Australia)'),
    ('AU-BWS', 'AU-BWS (Blewitts Springs, Australia)'),
    ('AU-BWT', 'AU-BWT (Burnie, Australia)'),
    ('AU-BWU', 'AU-BWU (Bankstown, Australia)'),
    ('AU-BWV', 'AU-BWV (Bowenville, Australia)'),
    ('AU-BWW', 'AU-BWW (Bowen Hills, Australia)'),
    ('AU-BXA', 'AU-BXA (Bundeena, Australia)'),
    ('AU-BXH', 'AU-BXH (Box Hill, Australia)'),
    ('AU-BXI', 'AU-BXI (Box Hill, Australia)'),
    ('AU-BXT', 'AU-BXT (Baxter, Australia)'),
    ('AU-BYA', 'AU-BYA (Binya, Australia)'),
    ('AU-BYB', 'AU-BYB (Boyup Brook, Australia)'),
    ('AU-BYD', 'AU-BYD (Banyo, Australia)'),
    ('AU-BYF', 'AU-BYF (Byford, Australia)'),
    ('AU-BYN', 'AU-BYN (Baynton, Australia)'),
    ('AU-BYP', 'AU-BYP (Beauty Point, Australia)'),
    ('AU-BYS', 'AU-BYS (Bayswater, Australia)'),
    ('AU-BYU', 'AU-BYU (Boyanup, Australia)'),
    ('AU-BYV', 'AU-BYV (Bayview, Australia)'),
    ('AU-BYW', 'AU-BYW (Bayswater, Australia)'),
    ('AU-BYX', 'AU-BYX (Baniyala, Australia)'),
    ('AU-BYY', 'AU-BYY (Bushy Park, Australia)'),
    ('AU-BZD', 'AU-BZD (Balranald, Australia)'),
    ('AU-BZP', 'AU-BZP (Bizant, Australia)'),
    ('AU-BZU', 'AU-BZU (Burraneer, Australia)'),
    ('AU-C6K', 'AU-C6K (Sackville, Australia)'),
    ('AU-C8M', 'AU-C8M (Caves Beach, Australia)'),
    ('AU-C8R', 'AU-C8R (Cromer, Australia)'),
    ('AU-CAB', 'AU-CAB (Caboolture, Australia)'),
    ('AU-CAD', 'AU-CAD (Carrum Downs, Australia)'),
    ('AU-CAH', 'AU-CAH (Cannon Hill, Australia)'),
    ('AU-CAL', 'AU-CAL (Caloundra Head, Australia)'),
    ('AU-CAM', 'AU-CAM (Camberwell, Australia)'),
    ('AU-CAO', 'AU-CAO (Mount Colah, Australia)'),
    ('AU-CAP', 'AU-CAP (Capalaba, Australia)'),
    ('AU-CAR', 'AU-CAR (Carina Heights, Australia)'),
    ('AU-CAS', 'AU-CAS (Castlereagh, Australia)'),
    ('AU-CAV', 'AU-CAV (Cavan, Australia)'),
    ('AU-CAY', 'AU-CAY (Clayton, Australia)'),
    ('AU-CAZ', 'AU-CAZ (Cobar, Australia)'),
    ('AU-CBA', 'AU-CBA (Corio Bay, Australia)'),
    ('AU-CBC', 'AU-CBC (Cherrabun, Australia)'),
    ('AU-CBD', 'AU-CBD (Carabooda, Australia)'),
    ('AU-CBG', 'AU-CBG (Coburg, Australia)'),
    ('AU-CBI', 'AU-CBI (Cape Barren Island, Australia)'),
    ('AU-CBK', 'AU-CBK (Cranebrook, Australia)'),
    ('AU-CBN', 'AU-CBN (Campbelltown, Australia)'),
    ('AU-CBO', 'AU-CBO (Carboor, Australia)'),
    ('AU-CBR', 'AU-CBR (Canberra, Australia)'),
    ('AU-CBU', 'AU-CBU (Cullen Bullen, Australia)'),
    ('AU-CBX', 'AU-CBX (Condobolin, Australia)'),
    ('AU-CBY', 'AU-CBY (Canobie, Australia)'),
    ('AU-CC2', 'AU-CC2 (Curl Curl, Australia)'),
    ('AU-CCH', 'AU-CCH (Churchill, Australia)'),
    ('AU-CCL', 'AU-CCL (Chinchilla, Australia)'),
    ('AU-CCR', 'AU-CCR (Currency Creek, Australia)'),
    ('AU-CCS', 'AU-CCS (Cudlee Creek, Australia)'),
    ('AU-CCU', 'AU-CCU (Cape Cuvier, Australia)'),
    ('AU-CCW', 'AU-CCW (Cowell, Australia)'),
    ('AU-CDA', 'AU-CDA (Cooinda, Australia)'),
    ('AU-CDE', 'AU-CDE (Condamine, Australia)'),
    ('AU-CDF', 'AU-CDF (Cardiff, Australia)'),
    ('AU-CDI', 'AU-CDI (Cunderdin, Australia)'),
    ('AU-CDL', 'AU-CDL (Carindale, Australia)'),
    ('AU-CDN', 'AU-CDN (Clarendon, Australia)'),
    ('AU-CDO', 'AU-CDO (Croydon, Australia)'),
    ('AU-CDQ', 'AU-CDQ (Croydon, Australia)'),
    ('AU-CDR', 'AU-CDR (Cordalba, Australia)'),
    ('AU-CDS', 'AU-CDS (Canoelands, Australia)'),
    ('AU-CDU', 'AU-CDU (Camden, Australia)'),
    ('AU-CDX', 'AU-CDX (Cadoux, Australia)'),
    ('AU-CED', 'AU-CED (Ceduna, Australia)'),
    ('AU-CEE', 'AU-CEE (Cooee, Australia)'),
    ('AU-CEI', 'AU-CEI (Coode Island, Australia)'),
    ('AU-CER', 'AU-CER (Cromer, Australia)'),
    ('AU-CES', 'AU-CES (Cessnock, Australia)'),
    ('AU-CFH', 'AU-CFH (Clifton Hills, Australia)'),
    ('AU-CFI', 'AU-CFI (Camfield, Australia)'),
    ('AU-CFL', 'AU-CFL (Campbellfield, Australia)'),
    ('AU-CFP', 'AU-CFP (Carpentaria Downs, Australia)'),
    ('AU-CFS', 'AU-CFS (Coffs Harbour, Australia)'),
    ('AU-CFT', 'AU-CFT (Clifton, Australia)'),
    ('AU-CG4', 'AU-CG4 (Cargo, Australia)'),
    ('AU-CGA', 'AU-CGA (Coolgardie, Australia)'),
    ('AU-CGE', 'AU-CGE (Cadgee, Australia)'),
    ('AU-CGL', 'AU-CGL (Carey Gully, Australia)'),
    ('AU-CGV', 'AU-CGV (Caiguna, Australia)'),
    ('AU-CHA', 'AU-CHA (Chatswood, Australia)'),
    ('AU-CHB', 'AU-CHB (Catherine Hill Bay, Australia)'),
    ('AU-CHD', 'AU-CHD (Chadstone/Melbourne, Australia)'),
    ('AU-CHE', 'AU-CHE (Chermside, Australia)'),
    ('AU-CHF', 'AU-CHF (Chifley, Australia)'),
    ('AU-CHI', 'AU-CHI (Castle Hill, Australia)'),
    ('AU-CHL', 'AU-CHL (Cheltenham/Melbourne, Australia)'),
    ('AU-CHN', 'AU-CHN (Chipping Norton, Australia)'),
    ('AU-CHS', 'AU-CHS (Childers, Australia)'),
    ('AU-CHT', 'AU-CHT (Chittering, Australia)'),
    ('AU-CHU', 'AU-CHU (Chullora, Australia)'),
    ('AU-CHV', 'AU-CHV (Challis Venture (oil terminal), Australia)'),
    ('AU-CIA', 'AU-CIA (Camellia, Australia)'),
    ('AU-CIE', 'AU-CIE (Collie, Australia)'),
    ('AU-CKI', 'AU-CKI (Croker Island, Australia)'),
    ('AU-CKM', 'AU-CKM (Coomba Park, Australia)'),
    ('AU-CLA', 'AU-CLA (Coolamon, Australia)'),
    ('AU-CLB', 'AU-CLB (Coolabah, Australia)'),
    ('AU-CLC', 'AU-CLC (Culcairn, Australia)'),
    ('AU-CLD', 'AU-CLD (Caulfield, Australia)'),
    ('AU-CLF', 'AU-CLF (Carlingford, Australia)'),
    ('AU-CLH', 'AU-CLH (Coolah, Australia)'),
    ('AU-CLI', 'AU-CLI (Seacliff, Australia)'),
    ('AU-CLL', 'AU-CLL (Collan Islands, Australia)'),
    ('AU-CLM', 'AU-CLM (Claremont, Australia)'),
    ('AU-CLN', 'AU-CLN (Cape Leeuwin, Australia)'),
    ('AU-CLO', 'AU-CLO (Clontarf, Australia)'),
    ('AU-CLP', 'AU-CLP (Clovelly Park, Australia)'),
    ('AU-CLR', 'AU-CLR (Clarence River, Australia)'),
    ('AU-CLT', 'AU-CLT (Cape Lambert, Australia)'),
    ('AU-CLU', 'AU-CLU (Clunes, Australia)'),
    ('AU-CLY', 'AU-CLY (Clayton/Melbourne, Australia)'),
    ('AU-CMA', 'AU-CMA (Cunnamulla, Australia)'),
    ('AU-CMB', 'AU-CMB (Cambridge, Australia)'),
    ('AU-CMD', 'AU-CMD (Cootamundra, Australia)'),
    ('AU-CML', 'AU-CML (Camooweal, Australia)'),
    ('AU-CMN', 'AU-CMN (Cremorne, Australia)'),
    ('AU-CMO', 'AU-CMO (Como, Australia)'),
    ('AU-CMP', 'AU-CMP (Camperdown, Australia)'),
    ('AU-CMQ', 'AU-CMQ (Clermont, Australia)'),
    ('AU-CMR', 'AU-CMR (Cremorne, Australia)'),
    ('AU-CMT', 'AU-CMT (Campbelltown, Australia)'),
    ('AU-CN6', 'AU-CN6 (Chinderah, Australia)'),
    ('AU-CNB', 'AU-CNB (Coonamble, Australia)'),
    ('AU-CNC', 'AU-CNC (Coconut Island, Australia)'),
    ('AU-CNE', 'AU-CNE (Carine, Australia)'),
    ('AU-CNJ', 'AU-CNJ (Cloncurry, Australia)'),
    ('AU-CNN', 'AU-CNN (Canning Vale/Perth, Australia)'),
    ('AU-CNS', 'AU-CNS (Cairns, Australia)'),
    ('AU-CNT', 'AU-CNT (Cannington, Australia)'),
    ('AU-CNW', 'AU-CNW (Coonawarra, Australia)'),
    ('AU-CO2', 'AU-CO2 (Connewarre, Australia)'),
    ('AU-COB', 'AU-COB (Coolibah, Australia)'),
    ('AU-COG', 'AU-COG (Cooranbong, Australia)'),
    ('AU-COJ', 'AU-COJ (Coonabarabran, Australia)'),
    ('AU-COL', 'AU-COL (Coolaroo, Australia)'),
    ('AU-COM', 'AU-COM (Cooma, Australia)'),
    ('AU-CON', 'AU-CON (Colbinabbin, Australia)'),
    ('AU-COO', 'AU-COO (Coomera, Australia)'),
    ('AU-COP', 'AU-COP (Cossack Pioneer (oil terminal), Australia)'),
    ('AU-COT', 'AU-COT (Heathcote, Australia)'),
    ('AU-COU', 'AU-COU (Coolum, Australia)'),
    ('AU-COW', 'AU-COW (Cowaramup, Australia)'),
    ('AU-COY', 'AU-COY (Coolawanyah, Australia)'),
    ('AU-CPA', 'AU-CPA (Campania, Australia)'),
    ('AU-CPB', 'AU-CPB (Campbell, Australia)'),
    ('AU-CPC', 'AU-CPC (Campbells Creek, Australia)'),
    ('AU-CPD', 'AU-CPD (Coober Pedy, Australia)'),
    ('AU-CPH', 'AU-CPH (Clapham, Australia)'),
    ('AU-CPL', 'AU-CPL (Capel, Australia)'),
    ('AU-CPN', 'AU-CPN (Cape Preston, Australia)'),
    ('AU-CPR', 'AU-CPR (Coorparoo, Australia)'),
    ('AU-CPS', 'AU-CPS (Coopers Plains, Australia)'),
    ('AU-CPT', 'AU-CPT (Crib Point, Australia)'),
    ('AU-CPW', 'AU-CPW (Camperdown, Australia)'),
    ('AU-CQP', 'AU-CQP (Cape Flattery, Australia)'),
    ('AU-CR2', 'AU-CR2 (Carlton River, Australia)'),
    ('AU-CRA', 'AU-CRA (Carrara, Australia)'),
    ('AU-CRB', 'AU-CRB (Collarenebri, Australia)'),
    ('AU-CRE', 'AU-CRE (Crestmead, Australia)'),
    ('AU-CRF', 'AU-CRF (Crafers, Australia)'),
    ('AU-CRG', 'AU-CRG (Caringbah, Australia)'),
    ('AU-CRH', 'AU-CRH (Cherribah, Australia)'),
    ('AU-CRI', 'AU-CRI (Cringila, Australia)'),
    ('AU-CRJ', 'AU-CRJ (Coorabie, Australia)'),
    ('AU-CRK', 'AU-CRK (Carbrook, Australia)'),
    ('AU-CRL', 'AU-CRL (Coral Bay, Australia)'),
    ('AU-CRO', 'AU-CRO (Croxton, Australia)'),
    ('AU-CRP', 'AU-CRP (Carole Park, Australia)'),
    ('AU-CRR', 'AU-CRR (Carrington, Australia)'),
    ('AU-CRS', 'AU-CRS (Coral Sea, Australia)'),
    ('AU-CRT', 'AU-CRT (Carlton, Australia)'),
    ('AU-CRU', 'AU-CRU (Cronulla, Australia)'),
    ('AU-CRV', 'AU-CRV (Coromandel Valley, Australia)'),
    ('AU-CRW', 'AU-CRW (Crawley, Australia)'),
    ('AU-CRX', 'AU-CRX (Croydon, Australia)'),
    ('AU-CRY', 'AU-CRY (Carlton Hill, Australia)'),
    ('AU-CSD', 'AU-CSD (Cresswell Downs, Australia)'),
    ('AU-CSI', 'AU-CSI (Casino, Australia)'),
    ('AU-CSM', 'AU-CSM (Castlemaine, Australia)'),
    ('AU-CST', 'AU-CST (Coldstream, Australia)'),
    ('AU-CSX', 'AU-CSX (Castlecrag, Australia)'),
    ('AU-CTB', 'AU-CTB (Cataby, Australia)'),
    ('AU-CTC', 'AU-CTC (Castle Cove, Australia)'),
    ('AU-CTE', 'AU-CTE (Cottesloe, Australia)'),
    ('AU-CTF', 'AU-CTF (Clontarf, Australia)'),
    ('AU-CTH', 'AU-CTH (Thevenard Island, Australia)'),
    ('AU-CTI', 'AU-CTI (Cockatoo Island, Australia)'),
    ('AU-CTL', 'AU-CTL (Charleville, Australia)'),
    ('AU-CTN', 'AU-CTN (Cooktown, Australia)'),
    ('AU-CTR', 'AU-CTR (Cattle Creek, Australia)'),
    ('AU-CTT', 'AU-CTT (Cottles Bridge, Australia)'),
    ('AU-CUD', 'AU-CUD (Caloundra, Australia)'),
    ('AU-CUG', 'AU-CUG (Cudal, Australia)'),
    ('AU-CUI', 'AU-CUI (Curtis Island, Australia)'),
    ('AU-CUL', 'AU-CUL (Columboola, Australia)'),
    ('AU-CUN', 'AU-CUN (Caufield North, Australia)'),
    ('AU-CUQ', 'AU-CUQ (Coen, Australia)'),
    ('AU-CUR', 'AU-CUR (Currumbin Waters, Australia)'),
    ('AU-CUY', 'AU-CUY (Cue, Australia)'),
    ('AU-CVA', 'AU-CVA (Craigieburn, Australia)'),
    ('AU-CVC', 'AU-CVC (Cleve, Australia)'),
    ('AU-CVL', 'AU-CVL (Clovelly, Australia)'),
    ('AU-CVN', 'AU-CVN (Cleveland, Australia)'),
    ('AU-CVP', 'AU-CVP (Connells Point, Australia)'),
    ('AU-CVQ', 'AU-CVQ (Carnarvon, Australia)'),
    ('AU-CVS', 'AU-CVS (Caversham, Australia)'),
    ('AU-CWI', 'AU-CWI (Chatsworth Island, Australia)'),
    ('AU-CWK', 'AU-CWK (Chadwick, Australia)'),
    ('AU-CWN', 'AU-CWN (Crows Nest, Australia)'),
    ('AU-CWR', 'AU-CWR (Cowarie, Australia)'),
    ('AU-CWT', 'AU-CWT (Cowra, Australia)'),
    ('AU-CWW', 'AU-CWW (Corowa, Australia)'),
    ('AU-CXE', 'AU-CXE (Coogee, Australia)'),
    ('AU-CXQ', 'AU-CXQ (Christmas Creek, Australia)'),
    ('AU-CXT', 'AU-CXT (Charters Towers, Australia)'),
    ('AU-CYB', 'AU-CYB (Cherrybook, Australia)'),
    ('AU-CYD', 'AU-CYD (Clyde, Australia)'),
    ('AU-CYG', 'AU-CYG (Corryong, Australia)'),
    ('AU-CZA', 'AU-CZA (Casuarina, Australia)'),
    ('AU-CZY', 'AU-CZY (Cluny, Australia)'),
    ('AU-D8N', 'AU-D8N (Dural, Australia)'),
    ('AU-DA5', 'AU-DA5 (Twowells, Australia)'),
    ('AU-DAA', 'AU-DAA (Darra, Australia)'),
    ('AU-DAG', 'AU-DAG (DAguilar, Australia)'),
    ('AU-DAJ', 'AU-DAJ (Dauan Island, Australia)'),
    ('AU-DAL', 'AU-DAL (Dalton, Australia)'),
    ('AU-DAM', 'AU-DAM (Dampier, Australia)'),
    ('AU-DAR', 'AU-DAR (Dardanup, Australia)'),
    ('AU-DBO', 'AU-DBO (Dubbo, Australia)'),
    ('AU-DBP', 'AU-DBP (Dobroyd Point, Australia)'),
    ('AU-DBY', 'AU-DBY (Dalby, Australia)'),
    ('AU-DCG', 'AU-DCG (Duncraig, Australia)'),
    ('AU-DCH', 'AU-DCH (Murdoch, Australia)'),
    ('AU-DCK', 'AU-DCK (Dry Creek, Australia)'),
    ('AU-DCN', 'AU-DCN (RAAF Curtin, Australia)'),
    ('AU-DCR', 'AU-DCR (Doncaster, Australia)'),
    ('AU-DCV', 'AU-DCV (Daceyville, Australia)'),
    ('AU-DDI', 'AU-DDI (Daydream Is, Australia)'),
    ('AU-DDK', 'AU-DDK (Doodlakine, Australia)'),
    ('AU-DDN', 'AU-DDN (Delta Downs, Australia)'),
    ('AU-DDO', 'AU-DDO (Dunedoo, Australia)'),
    ('AU-DDP', 'AU-DDP (Dudley Park, Australia)'),
    ('AU-DEB', 'AU-DEB (Deception Bay, Australia)'),
    ('AU-DEN', 'AU-DEN (Denman, Australia)'),
    ('AU-DEV', 'AU-DEV (Deviot, Australia)'),
    ('AU-DFE', 'AU-DFE (Longwood, Australia)'),
    ('AU-DFP', 'AU-DFP (Drumduff, Australia)'),
    ('AU-DGA', 'AU-DGA (Tea Gardens, Australia)'),
    ('AU-DGE', 'AU-DGE (Mudgee, Australia)'),
    ('AU-DGO', 'AU-DGO (Dungog, Australia)'),
    ('AU-DGQ', 'AU-DGQ (Codrington, Australia)'),
    ('AU-DGY', 'AU-DGY (Dingley Village, Australia)'),
    ('AU-DHD', 'AU-DHD (Durham Downs, Australia)'),
    ('AU-DHI', 'AU-DHI (Dhipirrinjura, Australia)'),
    ('AU-DHL', 'AU-DHL (Daisy Hill, Australia)'),
    ('AU-DIA', 'AU-DIA (Diamond Creek, Australia)'),
    ('AU-DIC', 'AU-DIC (Dickson, Australia)'),
    ('AU-DIL', 'AU-DIL (Cowandilla, Australia)'),
    ('AU-DIR', 'AU-DIR (Direk, Australia)'),
    ('AU-DIT', 'AU-DIT (Dalrymple Islet, Australia)'),
    ('AU-DJR', 'AU-DJR (Dajarra, Australia)'),
    ('AU-DKI', 'AU-DKI (Dunk Island, Australia)'),
    ('AU-DKV', 'AU-DKV (Docker River, Australia)'),
    ('AU-DLB', 'AU-DLB (Double Bay, Australia)'),
    ('AU-DLH', 'AU-DLH (Chandlers Hill, Australia)'),
    ('AU-DLK', 'AU-DLK (Dulkaninna, Australia)'),
    ('AU-DLP', 'AU-DLP (Arndell Park, Australia)'),
    ('AU-DLT', 'AU-DLT (Darlington, Australia)'),
    ('AU-DLV', 'AU-DLV (Delissaville, Australia)'),
    ('AU-DLY', 'AU-DLY (Dolans Bay, Australia)'),
    ('AU-DMA', 'AU-DMA (Denmark, Australia)'),
    ('AU-DMD', 'AU-DMD (Doomadgee, Australia)'),
    ('AU-DMO', 'AU-DMO (Dalmore, Australia)'),
    ('AU-DNA', 'AU-DNA (Dromana, Australia)'),
    ('AU-DNB', 'AU-DNB (Dunbar, Australia)'),
    ('AU-DND', 'AU-DND (Dandenong, Australia)'),
    ('AU-DNM', 'AU-DNM (Denham, Australia)'),
    ('AU-DNQ', 'AU-DNQ (Deniliquin, Australia)'),
    ('AU-DNS', 'AU-DNS (Doonside, Australia)'),
    ('AU-DOC', 'AU-DOC (Cradoc, Australia)'),
    ('AU-DOI', 'AU-DOI (Darling Point, Australia)'),
    ('AU-DOK', 'AU-DOK (Docklands, Australia)'),
    ('AU-DON', 'AU-DON (Cape Don, Australia)'),
    ('AU-DOW', 'AU-DOW (Darling Downs, Australia)'),
    ('AU-DOX', 'AU-DOX (Dongara, Australia)'),
    ('AU-DPK', 'AU-DPK (Deer Park, Australia)'),
    ('AU-DPO', 'AU-DPO (Devonport, Australia)'),
    ('AU-DPP', 'AU-DPP (Chippendale, Australia)'),
    ('AU-DPW', 'AU-DPW (Deepwater, Australia)'),
    ('AU-DRB', 'AU-DRB (Derby, Australia)'),
    ('AU-DRD', 'AU-DRD (Dorunda Station, Australia)'),
    ('AU-DRE', 'AU-DRE (Drummoyne/Sydney, Australia)'),
    ('AU-DRN', 'AU-DRN (Dirranbandi, Australia)'),
    ('AU-DRO', 'AU-DRO (Donnybrook, Australia)'),
    ('AU-DRR', 'AU-DRR (Durrie, Australia)'),
    ('AU-DRU', 'AU-DRU (Drouin, Australia)'),
    ('AU-DRW', 'AU-DRW (Darwin, Australia)'),
    ('AU-DRY', 'AU-DRY (Drysdale, Australia)'),
    ('AU-DSB', 'AU-DSB (Dunsborough, Australia)'),
    ('AU-DSW', 'AU-DSW (Padstow, Australia)'),
    ('AU-DTO', 'AU-DTO (Dapto, Australia)'),
    ('AU-DTP', 'AU-DTP (Darlington Point, Australia)'),
    ('AU-DUK', 'AU-DUK (Ormiston, Australia)'),
    ('AU-DUL', 'AU-DUL (Dulwich, Australia)'),
    ('AU-DVE', 'AU-DVE (Donvale, Australia)'),
    ('AU-DVI', 'AU-DVI (Derrimut, Australia)'),
    ('AU-DVP', 'AU-DVP (Davenport Downs, Australia)'),
    ('AU-DVR', 'AU-DVR (Daly River, Australia)'),
    ('AU-DVS', 'AU-DVS (Davidson, Australia)'),
    ('AU-DVT', 'AU-DVT (Doveton, Australia)'),
    ('AU-DWH', 'AU-DWH (Deewhy, Australia)'),
    ('AU-DXD', 'AU-DXD (Dixie, Australia)'),
    ('AU-DXK', 'AU-DXK (Dixons Creek, Australia)'),
    ('AU-DYA', 'AU-DYA (Dysart, Australia)'),
    ('AU-DYM', 'AU-DYM (Diamantina Lakes, Australia)'),
    ('AU-DYW', 'AU-DYW (Daly Waters, Australia)'),
    ('AU-E4E', 'AU-E4E (Greenvale, Australia)'),
    ('AU-EAA', 'AU-EAA (East Arm, Australia)'),
    ('AU-EAB', 'AU-EAB (Eneabba, Australia)'),
    ('AU-EBB', 'AU-EBB (Ebenezer, Australia)'),
    ('AU-EBH', 'AU-EBH (Edinburgh, Australia)'),
    ('AU-EBN', 'AU-EBN (East Brisbane, Australia)'),
    ('AU-EBO', 'AU-EBO (Euabalong, Australia)'),
    ('AU-ECH', 'AU-ECH (Echuca, Australia)'),
    ('AU-ECK', 'AU-ECK (Eastern Creek, Australia)'),
    ('AU-ECR', 'AU-ECR (Eastern Creek, Australia)'),
    ('AU-EDB', 'AU-EDB (Edithburgh, Australia)'),
    ('AU-EDC', 'AU-EDC (Edith Creek, Australia)'),
    ('AU-EDD', 'AU-EDD (Erldunda, Australia)'),
    ('AU-EDE', 'AU-EDE (Eden Valley, Australia)'),
    ('AU-EDI', 'AU-EDI (Edi, Australia)'),
    ('AU-EDR', 'AU-EDR (Edward River, Australia)'),
    ('AU-EDW', 'AU-EDW (Edwardstown, Australia)'),
    ('AU-EEK', 'AU-EEK (Dry Creek, Australia)'),
    ('AU-EGO', 'AU-EGO (Bungendore, Australia)'),
    ('AU-EHS', 'AU-EHS (East Hills, Australia)'),
    ('AU-EIH', 'AU-EIH (Einasleigh, Australia)'),
    ('AU-EJB', 'AU-EJB (East Jindabyne, Australia)'),
    ('AU-EKD', 'AU-EKD (Elkedra, Australia)'),
    ('AU-EKW', 'AU-EKW (Creswick, Australia)'),
    ('AU-ELB', 'AU-ELB (Elizabeth Bay, Australia)'),
    ('AU-ELC', 'AU-ELC (Elcho Island, Australia)'),
    ('AU-ELE', 'AU-ELE (Electrona, Australia)'),
    ('AU-ELF', 'AU-ELF (Eagle Farm, Australia)'),
    ('AU-ELT', 'AU-ELT (Eltham, Australia)'),
    ('AU-ELW', 'AU-ELW (Elsternwick, Australia)'),
    ('AU-ELZ', 'AU-ELZ (Elizabeth, Australia)'),
    ('AU-EMD', 'AU-EMD (Emerald, Australia)'),
    ('AU-EML', 'AU-EML (East Maitland, Australia)'),
    ('AU-EMP', 'AU-EMP (Emu Plains, Australia)'),
    ('AU-ENB', 'AU-ENB (Eneabba West, Australia)'),
    ('AU-ENG', 'AU-ENG (Engadine, Australia)'),
    ('AU-EPG', 'AU-EPG (Epping, Australia)'),
    ('AU-EPK', 'AU-EPK (Erskine Park, Australia)'),
    ('AU-EPP', 'AU-EPP (Epping, Australia)'),
    ('AU-EPR', 'AU-EPR (Esperance, Australia)'),
    ('AU-EPT', 'AU-EPT (East Perth, Australia)'),
    ('AU-ERB', 'AU-ERB (Ernabella, Australia)'),
    ('AU-ERL', 'AU-ERL (Earlwood, Australia)'),
    ('AU-ERM', 'AU-ERM (Ermington, Australia)'),
    ('AU-ERN', 'AU-ERN (Erina, Australia)'),
    ('AU-ERS', 'AU-ERS (Erskineville, Australia)'),
    ('AU-ESM', 'AU-ESM (Epsom, Australia)'),
    ('AU-ESS', 'AU-ESS (Cowes, Australia)'),
    ('AU-ETD', 'AU-ETD (Etadunna, Australia)'),
    ('AU-EUA', 'AU-EUA (Euroa, Australia)'),
    ('AU-EUC', 'AU-EUC (Eucla, Australia)'),
    ('AU-EUG', 'AU-EUG (Echunga, Australia)'),
    ('AU-EUK', 'AU-EUK (Perth, Australia)'),
    ('AU-EUM', 'AU-EUM (Eumundi, Australia)'),
    ('AU-EVD', 'AU-EVD (Eva Downs, Australia)'),
    ('AU-EVH', 'AU-EVH (Evans Head, Australia)'),
    ('AU-EVL', 'AU-EVL (Evans Landing, Australia)'),
    ('AU-EVP', 'AU-EVP (East Devonport, Australia)'),
    ('AU-EVT', 'AU-EVT (Evandale, Australia)'),
    ('AU-EWD', 'AU-EWD (Eastwood, Australia)'),
    ('AU-EWO', 'AU-EWO (Elwood, Australia)'),
    ('AU-EXM', 'AU-EXM (Exmouth Gulf, Australia)'),
    ('AU-EXO', 'AU-EXO (Exton, Australia)'),
    ('AU-EYM', 'AU-EYM (Mooney Mooney, Australia)'),
    ('AU-FBN', 'AU-FBN (Fairbarn, Australia)'),
    ('AU-FCY', 'AU-FCY (Footscray, Australia)'),
    ('AU-FDS', 'AU-FDS (Flinders, Australia)'),
    ('AU-FEL', 'AU-FEL (Felixstow, Australia)'),
    ('AU-FFD', 'AU-FFD (Fairfield, Australia)'),
    ('AU-FFH', 'AU-FFH (Ashfield, Australia)'),
    ('AU-FFL', 'AU-FFL (Fairfield, Australia)'),
    ('AU-FFO', 'AU-FFO (Frenchs Forest, Australia)'),
    ('AU-FGS', 'AU-FGS (Ferguson, Australia)'),
    ('AU-FIK', 'AU-FIK (Finke, Australia)'),
    ('AU-FIN', 'AU-FIN (Findon, Australia)'),
    ('AU-FIS', 'AU-FIS (Fisherman Islands, Australia)'),
    ('AU-FIT', 'AU-FIT (Fitzroy, Australia)'),
    ('AU-FLC', 'AU-FLC (Falls Creek, Australia)'),
    ('AU-FLD', 'AU-FLD (Frankland, Australia)'),
    ('AU-FLI', 'AU-FLI (Freeling, Australia)'),
    ('AU-FLN', 'AU-FLN (Flynn, Australia)'),
    ('AU-FLS', 'AU-FLS (Flinders Island, Australia)'),
    ('AU-FLY', 'AU-FLY (Finley, Australia)'),
    ('AU-FOD', 'AU-FOD (Fountaindale, Australia)'),
    ('AU-FOR', 'AU-FOR (Seaford, Australia)'),
    ('AU-FOS', 'AU-FOS (Forrest, Australia)'),
    ('AU-FOT', 'AU-FOT (Forster, Australia)'),
    ('AU-FRB', 'AU-FRB (Forbes, Australia)'),
    ('AU-FRD', 'AU-FRD (Ferryden Park, Australia)'),
    ('AU-FRE', 'AU-FRE (Fremantle, Australia)'),
    ('AU-FRG', 'AU-FRG (Forest Glen, Australia)'),
    ('AU-FRK', 'AU-FRK (Frankston East, Australia)'),
    ('AU-FRL', 'AU-FRL (Frewville, Australia)'),
    ('AU-FRR', 'AU-FRR (Forrestdale, Australia)'),
    ('AU-FRY', 'AU-FRY (Port Fairy, Australia)'),
    ('AU-FSL', 'AU-FSL (Fossil Downs, Australia)'),
    ('AU-FTD', 'AU-FTD (Forrestfield, Australia)'),
    ('AU-FTH', 'AU-FTH (Seaforth, Australia)'),
    ('AU-FTN', 'AU-FTN (Fullerton, Australia)'),
    ('AU-FTP', 'AU-FTP (Fig Tree Pocket, Australia)'),
    ('AU-FUK', 'AU-FUK (Ranelagh, Australia)'),
    ('AU-FUR', 'AU-FUR (Furnissdale, Australia)'),
    ('AU-FVN', 'AU-FVN (Four Vanguard, Australia)'),
    ('AU-FWT', 'AU-FWT (Freshwater, Australia)'),
    ('AU-FYW', 'AU-FYW (Fyshwick/Canberra, Australia)'),
    ('AU-G8K', 'AU-G8K (Lake Boga, Australia)'),
    ('AU-GAH', 'AU-GAH (Gayndah, Australia)'),
    ('AU-GAN', 'AU-GAN (Gatton, Australia)'),
    ('AU-GAP', 'AU-GAP (Gapstead, Australia)'),
    ('AU-GBH', 'AU-GBH (Bangor, Australia)'),
    ('AU-GBL', 'AU-GBL (Goulburn Island, Australia)'),
    ('AU-GBN', 'AU-GBN (Gisborne, Australia)'),
    ('AU-GBP', 'AU-GBP (Gamboola, Australia)'),
    ('AU-GBT', 'AU-GBT (Garbutt, Australia)'),
    ('AU-GBV', 'AU-GBV (Gibb River, Australia)'),
    ('AU-GBY', 'AU-GBY (Glaziers Bay, Australia)'),
    ('AU-GCE', 'AU-GCE (Gloucester, Australia)'),
    ('AU-GCR', 'AU-GCR (Greenacre, Australia)'),
    ('AU-GCY', 'AU-GCY (Glenorchy, Australia)'),
    ('AU-GDA', 'AU-GDA (Gundagai, Australia)'),
    ('AU-GDD', 'AU-GDD (Gordon Downs, Australia)'),
    ('AU-GDF', 'AU-GDF (Guildford, Australia)'),
    ('AU-GDN', 'AU-GDN (Goodna, Australia)'),
    ('AU-GDY', 'AU-GDY (Glynde, Australia)'),
    ('AU-GEE', 'AU-GEE (George Town, Australia)'),
    ('AU-GEM', 'AU-GEM (Gembrook, Australia)'),
    ('AU-GEP', 'AU-GEP (Gepps Cross, Australia)'),
    ('AU-GET', 'AU-GET (Geraldton, Australia)'),
    ('AU-GEX', 'AU-GEX (Geelong, Australia)'),
    ('AU-GFE', 'AU-GFE (Grenfell, Australia)'),
    ('AU-GFF', 'AU-GFF (Griffith, Australia)'),
    ('AU-GFN', 'AU-GFN (Grafton, Australia)'),
    ('AU-GFS', 'AU-GFS (Green Fields, Australia)'),
    ('AU-GGD', 'AU-GGD (Gregory Downs, Australia)'),
    ('AU-GGG', 'AU-GGG (Glenelg, Australia)'),
    ('AU-GGN', 'AU-GGN (North Geelong, Australia)'),
    ('AU-GGO', 'AU-GGO (Grong Grong, Australia)'),
    ('AU-GGP', 'AU-GGP (Kangaloon, Australia)'),
    ('AU-GGQ', 'AU-GGQ (Jerrys Plains, Australia)'),
    ('AU-GGR', 'AU-GGR (Hurstbridge, Australia)'),
    ('AU-GGS', 'AU-GGS (Houghton, Australia)'),
    ('AU-GGT', 'AU-GGT (Herne Hill, Australia)'),
    ('AU-GGV', 'AU-GGV (Graytown, Australia)'),
    ('AU-GGW', 'AU-GGW (Gordon, Australia)'),
    ('AU-GGX', 'AU-GGX (Gosnells, Australia)'),
    ('AU-GGY', 'AU-GGY (Gooseberry Hill, Australia)'),
    ('AU-GGZ', 'AU-GGZ (Glengarry, Australia)'),
    ('AU-GH6', 'AU-GH6 (Gungahlin/Canberra, Australia)'),
    ('AU-GHU', 'AU-GHU (Darlinghurst, Australia)'),
    ('AU-GHV', 'AU-GHV (Glenhaven, Australia)'),
    ('AU-GIC', 'AU-GIC (Boigu Island, Australia)'),
    ('AU-GIL', 'AU-GIL (Gillman, Australia)'),
    ('AU-GIR', 'AU-GIR (Coghills Creek, Australia)'),
    ('AU-GKL', 'AU-GKL (Great Keppel Island, Australia)'),
    ('AU-GLA', 'AU-GLA (Gladesville, Australia)'),
    ('AU-GLC', 'AU-GLC (Glenlofty Creek, Australia)'),
    ('AU-GLD', 'AU-GLD (Glenden, Australia)'),
    ('AU-GLE', 'AU-GLE (Glenfield, Australia)'),
    ('AU-GLG', 'AU-GLG (Glengyle, Australia)'),
    ('AU-GLI', 'AU-GLI (Glen Innes, Australia)'),
    ('AU-GLL', 'AU-GLL (Glebe Island, Australia)'),
    ('AU-GLM', 'AU-GLM (Glenormiston, Australia)'),
    ('AU-GLN', 'AU-GLN (Glendenning, Australia)'),
    ('AU-GLO', 'AU-GLO (Galong, Australia)'),
    ('AU-GLS', 'AU-GLS (Glossop, Australia)'),
    ('AU-GLT', 'AU-GLT (Gladstone, Australia)'),
    ('AU-GLW', 'AU-GLW (Glen Waverley, Australia)'),
    ('AU-GLY', 'AU-GLY (Goldsworthy, Australia)'),
    ('AU-GMA', 'AU-GMA (Ganmain, Australia)'),
    ('AU-GME', 'AU-GME (Gracemere, Australia)'),
    ('AU-GMV', 'AU-GMV (Grahamvale, Australia)'),
    ('AU-GNA', 'AU-GNA (Glenella, Australia)'),
    ('AU-GNI', 'AU-GNI (Gingin, Australia)'),
    ('AU-GNU', 'AU-GNU (Greenough, Australia)'),
    ('AU-GNW', 'AU-GNW (Greenwich, Australia)'),
    ('AU-GOA', 'AU-GOA (Goolwa, Australia)'),
    ('AU-GOC', 'AU-GOC (Gold Coast, Australia)'),
    ('AU-GOH', 'AU-GOH (Gove Harbour, Australia)'),
    ('AU-GOI', 'AU-GOI (Goods Is, Australia)'),
    ('AU-GON', 'AU-GON (Galston, Australia)'),
    ('AU-GOO', 'AU-GOO (Goondiwindi, Australia)'),
    ('AU-GOR', 'AU-GOR (Gordon, Australia)'),
    ('AU-GOS', 'AU-GOS (Gosford, Australia)'),
    ('AU-GOV', 'AU-GOV (Gove, Australia)'),
    ('AU-GOW', 'AU-GOW (Woolgoolga, Australia)'),
    ('AU-GPN', 'AU-GPN (Garden Point, Australia)'),
    ('AU-GRA', 'AU-GRA (Grassy, Australia)'),
    ('AU-GRB', 'AU-GRB (Gravelly Beach, Australia)'),
    ('AU-GRE', 'AU-GRE (Greystanes, Australia)'),
    ('AU-GRF', 'AU-GRF (Greenfields, Australia)'),
    ('AU-GRG', 'AU-GRG (Gerringong, Australia)'),
    ('AU-GRH', 'AU-GRH (Greenhead, Australia)'),
    ('AU-GRI', 'AU-GRI (Glenorie, Australia)'),
    ('AU-GRK', 'AU-GRK (Greenock, Australia)'),
    ('AU-GRN', 'AU-GRN (Granville, Australia)'),
    ('AU-GRO', 'AU-GRO (Hurstville Grove, Australia)'),
    ('AU-GRS', 'AU-GRS (Glen Iris, Australia)'),
    ('AU-GRT', 'AU-GRT (Grays Point, Australia)'),
    ('AU-GRU', 'AU-GRU (Gruyere, Australia)'),
    ('AU-GRV', 'AU-GRV (Griffin Venture (oil terminal), Australia)'),
    ('AU-GRW', 'AU-GRW (Girraween, Australia)'),
    ('AU-GRZ', 'AU-GRZ (Grange, Australia)'),
    ('AU-GSC', 'AU-GSC (Gascoyne Junction, Australia)'),
    ('AU-GSN', 'AU-GSN (Mount Gunson, Australia)'),
    ('AU-GSO', 'AU-GSO (Greenslopes, Australia)'),
    ('AU-GST', 'AU-GST (Gilston, Australia)'),
    ('AU-GTE', 'AU-GTE (Groote Eylandt, Australia)'),
    ('AU-GTH', 'AU-GTH (Grantham, Australia)'),
    ('AU-GTN', 'AU-GTN (Gilberton, Australia)'),
    ('AU-GTS', 'AU-GTS (Granites, Australia)'),
    ('AU-GTT', 'AU-GTT (Georgetown, Australia)'),
    ('AU-GTW', 'AU-GTW (Great Western, Australia)'),
    ('AU-GTY', 'AU-GTY (Kingsford, Australia)'),
    ('AU-GU9', 'AU-GU9 (Maiden Gully, Australia)'),
    ('AU-GUG', 'AU-GUG (Geebung, Australia)'),
    ('AU-GUH', 'AU-GUH (Gunnedah, Australia)'),
    ('AU-GUL', 'AU-GUL (Goulburn, Australia)'),
    ('AU-GUM', 'AU-GUM (Gumeracha, Australia)'),
    ('AU-GUN', 'AU-GUN (Gunning, Australia)'),
    ('AU-GUR', 'AU-GUR (The Gurdies, Australia)'),
    ('AU-GVL', 'AU-GVL (Graceville, Australia)'),
    ('AU-GVP', 'AU-GVP (Greenvale, Australia)'),
    ('AU-GVW', 'AU-GVW (Grass Valley, Australia)'),
    ('AU-GWA', 'AU-GWA (Greenwood, Australia)'),
    ('AU-GWG', 'AU-GWG (Gnowangerup, Australia)'),
    ('AU-GWT', 'AU-GWT (Geelong West, Australia)'),
    ('AU-GXM', 'AU-GXM (Gateshed, Australia)'),
    ('AU-GXN', 'AU-GXN (Gawler, Australia)'),
    ('AU-GXQ', 'AU-GXQ (Geelong North, Australia)'),
    ('AU-GXR', 'AU-GXR (Lawson, Australia)'),
    ('AU-GXW', 'AU-GXW (Gol Gol, Australia)'),
    ('AU-GYJ', 'AU-GYJ (Frankland River, Australia)'),
    ('AU-GYL', 'AU-GYL (Argyle, Australia)'),
    ('AU-GYM', 'AU-GYM (Kendenup, Australia)'),
    ('AU-GYN', 'AU-GYN (Kareela, Australia)'),
    ('AU-GYP', 'AU-GYP (Gympie, Australia)'),
    ('AU-GYU', 'AU-GYU (Kyneton, Australia)'),
    ('AU-GYW', 'AU-GYW (Kingsthorpe, Australia)'),
    ('AU-GYX', 'AU-GYX (Kilcoy, Australia)'),
    ('AU-GYZ', 'AU-GYZ (Kersbrook, Australia)'),
    ('AU-H3N', 'AU-H3N (Hendon, Australia)'),
    ('AU-H7I', 'AU-H7I (Hillston, Australia)'),
    ('AU-H8S', 'AU-H8S (Schofields, Australia)'),
    ('AU-HAB', 'AU-HAB (Haberfield, Australia)'),
    ('AU-HAH', 'AU-HAH (Hahndorf, Australia)'),
    ('AU-HAL', 'AU-HAL (Halifax, Australia)'),
    ('AU-HAM', 'AU-HAM (Hampton, Australia)'),
    ('AU-HAP', 'AU-HAP (Long Island, Australia)'),
    ('AU-HAR', 'AU-HAR (Harcourt, Australia)'),
    ('AU-HAS', 'AU-HAS (Hastings, Australia)'),
    ('AU-HAT', 'AU-HAT (Heathlands, Australia)'),
    ('AU-HAY', 'AU-HAY (Haymarket, Australia)'),
    ('AU-HAZ', 'AU-HAZ (Hazelmere, Australia)'),
    ('AU-HBA', 'AU-HBA (Hobart, Australia)'),
    ('AU-HBE', 'AU-HBE (Heatherbrae, Australia)'),
    ('AU-HBS', 'AU-HBS (Homebush/Sydney, Australia)'),
    ('AU-HBW', 'AU-HBW (Heidelberg West, Australia)'),
    ('AU-HCG', 'AU-HCG (Hoppers Crossing, Australia)'),
    ('AU-HCQ', 'AU-HCQ (Halls Creek, Australia)'),
    ('AU-HDC', 'AU-HDC (Condah, Australia)'),
    ('AU-HDD', 'AU-HDD (Hoddles Creek, Australia)'),
    ('AU-HDN', 'AU-HDN (Harden, Australia)'),
    ('AU-HEA', 'AU-HEA (Heathwood, Australia)'),
    ('AU-HEE', 'AU-HEE (Myrrhee, Australia)'),
    ('AU-HEI', 'AU-HEI (Heidelberg, Australia)'),
    ('AU-HEL', 'AU-HEL (Helidon, Australia)'),
    ('AU-HEM', 'AU-HEM (Hemmant, Australia)'),
    ('AU-HEN', 'AU-HEN (Hendra, Australia)'),
    ('AU-HET', 'AU-HET (Heathmont, Australia)'),
    ('AU-HEY', 'AU-HEY (Heyfield, Australia)'),
    ('AU-HFR', 'AU-HFR (Henderson, Australia)'),
    ('AU-HGD', 'AU-HGD (Hughenden, Australia)'),
    ('AU-HGH', 'AU-HGH (Hughesdale, Australia)'),
    ('AU-HH5', 'AU-HH5 (Merewether, Australia)'),
    ('AU-HHL', 'AU-HHL (Hall, Australia)'),
    ('AU-HHT', 'AU-HHT (Highett/Melbourne, Australia)'),
    ('AU-HHW', 'AU-HHW (Hunters Hill, Australia)'),
    ('AU-HID', 'AU-HID (Horn Island, Australia)'),
    ('AU-HIG', 'AU-HIG (Highbury, Australia)'),
    ('AU-HIH', 'AU-HIH (Hook Island, Australia)'),
    ('AU-HIP', 'AU-HIP (Headingly, Australia)'),
    ('AU-HIS', 'AU-HIS (Hayman Island, Australia)'),
    ('AU-HL2', 'AU-HL2 (Hillbank, Australia)'),
    ('AU-HLB', 'AU-HLB (Henley Beach, Australia)'),
    ('AU-HLK', 'AU-HLK (Holland Park, Australia)'),
    ('AU-HLL', 'AU-HLL (Hillside, Australia)'),
    ('AU-HLM', 'AU-HLM (Hallam, Australia)'),
    ('AU-HLR', 'AU-HLR (Hillarys, Australia)'),
    ('AU-HLS', 'AU-HLS (Saint Helens, Australia)'),
    ('AU-HLT', 'AU-HLT (Hamilton, Australia)'),
    ('AU-HLV', 'AU-HLV (Helenvale, Australia)'),
    ('AU-HMC', 'AU-HMC (HMAS Cerberus, Australia)'),
    ('AU-HMG', 'AU-HMG (Hermannsburg, Australia)'),
    ('AU-HML', 'AU-HML (Hamilton, Australia)'),
    ('AU-HMS', 'AU-HMS (Hindmarsh, Australia)'),
    ('AU-HNK', 'AU-HNK (Hinchinbrook Island, Australia)'),
    ('AU-HOC', 'AU-HOC (Charlton, Australia)'),
    ('AU-HOE', 'AU-HOE (Wivenhoe, Australia)'),
    ('AU-HOK', 'AU-HOK (Hooker Creek, Australia)'),
    ('AU-HOL', 'AU-HOL (Holden Hill, Australia)'),
    ('AU-HOR', 'AU-HOR (Hornsdale, Australia)'),
    ('AU-HOT', 'AU-HOT (Hope Tun, Australia)'),
    ('AU-HOY', 'AU-HOY (Hornsby, Australia)'),
    ('AU-HPE', 'AU-HPE (Hope Vale, Australia)'),
    ('AU-HPK', 'AU-HPK (Horsley Park, Australia)'),
    ('AU-HPL', 'AU-HPL (Hope Island, Australia)'),
    ('AU-HPN', 'AU-HPN (Hampton, Australia)'),
    ('AU-HPO', 'AU-HPO (Hastings Point, Australia)'),
    ('AU-HPP', 'AU-HPP (Happy Valley, Australia)'),
    ('AU-HPT', 'AU-HPT (Hay Point, Australia)'),
    ('AU-HRN', 'AU-HRN (Heron Island, Australia)'),
    ('AU-HRY', 'AU-HRY (Henbury, Australia)'),
    ('AU-HSD', 'AU-HSD (Hillside, Australia)'),
    ('AU-HSM', 'AU-HSM (Horsham, Australia)'),
    ('AU-HSV', 'AU-HSV (Healesville, Australia)'),
    ('AU-HTE', 'AU-HTE (Hawthorn, Australia)'),
    ('AU-HTH', 'AU-HTH (Heathcote, Australia)'),
    ('AU-HTI', 'AU-HTI (Hamilton Island, Australia)'),
    ('AU-HTO', 'AU-HTO (Hilton, Australia)'),
    ('AU-HTT', 'AU-HTT (Halletts Cove, Australia)'),
    ('AU-HTU', 'AU-HTU (Hopetoun, Australia)'),
    ('AU-HTW', 'AU-HTW (Huntingwood, Australia)'),
    ('AU-HTY', 'AU-HTY (Henty, Australia)'),
    ('AU-HUB', 'AU-HUB (Humbert River, Australia)'),
    ('AU-HUD', 'AU-HUD (Humpty Doo, Australia)'),
    ('AU-HUM', 'AU-HUM (Hume, Australia)'),
    ('AU-HUR', 'AU-HUR (Hurstville, Australia)'),
    ('AU-HVB', 'AU-HVB (Hervey Bay, Australia)'),
    ('AU-HVI', 'AU-HVI (Huonville, Australia)'),
    ('AU-HVY', 'AU-HVY (Harvey, Australia)'),
    ('AU-HWD', 'AU-HWD (Hanwood, Australia)'),
    ('AU-HWK', 'AU-HWK (Hawker, Australia)'),
    ('AU-HWN', 'AU-HWN (Hawks Nest, Australia)'),
    ('AU-HWO', 'AU-HWO (Howlong, Australia)'),
    ('AU-HWR', 'AU-HWR (Hawthorndene, Australia)'),
    ('AU-HWY', 'AU-HWY (High Wycombe, Australia)'),
    ('AU-HXX', 'AU-HXX (Hay, Australia)'),
    ('AU-HY5', 'AU-HY5 (Red Hill South, Australia)'),
    ('AU-HYD', 'AU-HYD (Hyden, Australia)'),
    ('AU-HYI', 'AU-HYI (Hardy Island, Australia)'),
    ('AU-ICL', 'AU-ICL (Isis Central, Australia)'),
    ('AU-IDK', 'AU-IDK (Indulkana, Australia)'),
    ('AU-IFF', 'AU-IFF (Iffley, Australia)'),
    ('AU-IFL', 'AU-IFL (Innisfail, Australia)'),
    ('AU-IGA', 'AU-IGA (Colignan, Australia)'),
    ('AU-IGF', 'AU-IGF (Ingle Farm, Australia)'),
    ('AU-IGG', 'AU-IGG (Jannali, Australia)'),
    ('AU-IGH', 'AU-IGH (Ingham, Australia)'),
    ('AU-IGL', 'AU-IGL (Kensington, Australia)'),
    ('AU-IGN', 'AU-IGN (Ingleburn, Australia)'),
    ('AU-IGR', 'AU-IGR (Kingswood, Australia)'),
    ('AU-IGV', 'AU-IGV (Kyeemagh, Australia)'),
    ('AU-IGX', 'AU-IGX (La Perouse, Australia)'),
    ('AU-IHO', 'AU-IHO (Ivanhoe, Australia)'),
    ('AU-IKP', 'AU-IKP (Inkerman, Australia)'),
    ('AU-ILL', 'AU-ILL (Panton Hill, Australia)'),
    ('AU-ILM', 'AU-ILM (Seaholme, Australia)'),
    ('AU-IMR', 'AU-IMR (Strathmore, Australia)'),
    ('AU-IMV', 'AU-IMV (Midvale, Australia)'),
    ('AU-IMY', 'AU-IMY (Invermay, Australia)'),
    ('AU-INJ', 'AU-INJ (Injune, Australia)'),
    ('AU-INM', 'AU-INM (Innamincka, Australia)'),
    ('AU-INN', 'AU-INN (Innaloo, Australia)'),
    ('AU-INR', 'AU-INR (Maianbar, Australia)'),
    ('AU-INV', 'AU-INV (Inverloch, Australia)'),
    ('AU-IPS', 'AU-IPS (Ipswich, Australia)'),
    ('AU-IRG', 'AU-IRG (Lockhart River, Australia)'),
    ('AU-IRY', 'AU-IRY (Irymple, Australia)'),
    ('AU-ISA', 'AU-ISA (Mount Isa, Australia)'),
    ('AU-ISI', 'AU-ISI (Isisford, Australia)'),
    ('AU-ITH', 'AU-ITH (Ichthys, Australia)'),
    ('AU-IUH', 'AU-IUH (Bellevue Hill, Australia)'),
    ('AU-IVE', 'AU-IVE (St Ives, Australia)'),
    ('AU-IVR', 'AU-IVR (Inverell, Australia)'),
    ('AU-IVW', 'AU-IVW (Inverway, Australia)'),
    ('AU-IWS', 'AU-IWS (Collinswood, Australia)'),
    ('AU-JAB', 'AU-JAB (Jabiru, Australia)'),
    ('AU-JAC', 'AU-JAC (Jackson, Australia)'),
    ('AU-JAD', 'AU-JAD (Jandakot, Australia)'),
    ('AU-JAR', 'AU-JAR (Jarrahdale, Australia)'),
    ('AU-JBH', 'AU-JBH (Jamboree Heights, Australia)'),
    ('AU-JCK', 'AU-JCK (Julia Creek, Australia)'),
    ('AU-JDE', 'AU-JDE (Jerilderie, Australia)'),
    ('AU-JDP', 'AU-JDP (Joondalup, Australia)'),
    ('AU-JEB', 'AU-JEB (Jervis Bay, Australia)'),
    ('AU-JGA', 'AU-JGA (Lansdowne, Australia)'),
    ('AU-JGF', 'AU-JGF (Leumeah, Australia)'),
    ('AU-JGH', 'AU-JGH (Lilli Pilli, Australia)'),
    ('AU-JGL', 'AU-JGL (Loftus, Australia)'),
    ('AU-JGN', 'AU-JGN (Long Point, Australia)'),
    ('AU-JGO', 'AU-JGO (Longueville, Australia)'),
    ('AU-JGR', 'AU-JGR (Lugarno, Australia)'),
    ('AU-JHQ', 'AU-JHQ (Shute Harbour, Australia)'),
    ('AU-JIM', 'AU-JIM (Jimboomba, Australia)'),
    ('AU-JML', 'AU-JML (Laurieton, Australia)'),
    ('AU-JMR', 'AU-JMR (Jerrabomberra, Australia)'),
    ('AU-JNE', 'AU-JNE (Junee, Australia)'),
    ('AU-JOV', 'AU-JOV (Jabiru Venture (oil terminal), Australia)'),
    ('AU-JST', 'AU-JST (Jamestown, Australia)'),
    ('AU-JSW', 'AU-JSW (Jerry Plains, Australia)'),
    ('AU-JUK', 'AU-JUK (Timboon, Australia)'),
    ('AU-JUN', 'AU-JUN (Jundah, Australia)'),
    ('AU-JUR', 'AU-JUR (Jurien Bay, Australia)'),
    ('AU-JWI', 'AU-JWI (Canowindra, Australia)'),
    ('AU-KAA', 'AU-KAA (Killara, Australia)'),
    ('AU-KAD', 'AU-KAD (Kadina, Australia)'),
    ('AU-KAH', 'AU-KAH (Melbourne City Heliport, Australia)'),
    ('AU-KAN', 'AU-KAN (Kangarilla, Australia)'),
    ('AU-KAP', 'AU-KAP (Kapunda, Australia)'),
    ('AU-KAR', 'AU-KAR (Kardinya, Australia)'),
    ('AU-KAW', 'AU-KAW (Kawana, Australia)'),
    ('AU-KAX', 'AU-KAX (Kalbarri, Australia)'),
    ('AU-KAY', 'AU-KAY (Kayena, Australia)'),
    ('AU-KBB', 'AU-KBB (Kirkimbie, Australia)'),
    ('AU-KBD', 'AU-KBD (Kimberley Downs, Australia)'),
    ('AU-KBG', 'AU-KBG (Koolyanbobbing, Australia)'),
    ('AU-KBI', 'AU-KBI (Kellerberrin, Australia)'),
    ('AU-KBJ', 'AU-KBJ (Kings Canyon, Australia)'),
    ('AU-KBO', 'AU-KBO (Keysborough, Australia)'),
    ('AU-KBP', 'AU-KBP (Kurraba Point, Australia)'),
    ('AU-KBY', 'AU-KBY (Streaky Bay, Australia)'),
    ('AU-KCE', 'AU-KCE (Collinsville, Australia)'),
    ('AU-KCS', 'AU-KCS (Kings Creek Station, Australia)'),
    ('AU-KDA', 'AU-KDA (Kendall, Australia)'),
    ('AU-KDB', 'AU-KDB (Kambalda, Australia)'),
    ('AU-KDS', 'AU-KDS (Kamaran Downs, Australia)'),
    ('AU-KEA', 'AU-KEA (Kenmore, Australia)'),
    ('AU-KED', 'AU-KED (Kedron, Australia)'),
    ('AU-KEE', 'AU-KEE (Kewell, Australia)'),
    ('AU-KEI', 'AU-KEI (Keith, Australia)'),
    ('AU-KEL', 'AU-KEL (Kelso, Australia)'),
    ('AU-KEM', 'AU-KEM (Kemblawarra, Australia)'),
    ('AU-KEN', 'AU-KEN (Keon Park, Australia)'),
    ('AU-KER', 'AU-KER (Kingower, Australia)'),
    ('AU-KEW', 'AU-KEW (Kewdale, Australia)'),
    ('AU-KEY', 'AU-KEY (Keyneton, Australia)'),
    ('AU-KFG', 'AU-KFG (Kalkurung, Australia)'),
    ('AU-KGA', 'AU-KGA (Kembla, Australia)'),
    ('AU-KGC', 'AU-KGC (Kingscote, Australia)'),
    ('AU-KGF', 'AU-KGF (Kangaroo Flat, Australia)'),
    ('AU-KGG', 'AU-KGG (Kingsgrove, Australia)'),
    ('AU-KGI', 'AU-KGI (Kalgoorlie, Australia)'),
    ('AU-KGL', 'AU-KGL (Kungala, Australia)'),
    ('AU-KGN', 'AU-KGN (Kingston, Australia)'),
    ('AU-KGO', 'AU-KGO (Kangaroo Ground, Australia)'),
    ('AU-KGR', 'AU-KGR (Kulgera, Australia)'),
    ('AU-KGT', 'AU-KGT (Kensington, Australia)'),
    ('AU-KGY', 'AU-KGY (Kingaroy, Australia)'),
    ('AU-KIA', 'AU-KIA (Kanimbla, Australia)'),
    ('AU-KIB', 'AU-KIB (King Bay, Australia)'),
    ('AU-KIL', 'AU-KIL (Kilmore, Australia)'),
    ('AU-KIT', 'AU-KIT (Kingston, Australia)'),
    ('AU-KJH', 'AU-KJH (Welland, Australia)'),
    ('AU-KKD', 'AU-KKD (Kalkadoon, Australia)'),
    ('AU-KKP', 'AU-KKP (Koolburra, Australia)'),
    ('AU-KKQ', 'AU-KKQ (Kurri Kurri, Australia)'),
    ('AU-KLB', 'AU-KLB (Kilburn, Australia)'),
    ('AU-KLL', 'AU-KLL (Maryknoll, Australia)'),
    ('AU-KLP', 'AU-KLP (Klein Point, Australia)'),
    ('AU-KLR', 'AU-KLR (Keilor, Australia)'),
    ('AU-KLT', 'AU-KLT (Dalkeith, Australia)'),
    ('AU-KLU', 'AU-KLU (Kulnura, Australia)'),
    ('AU-KLZ', 'AU-KLZ (Klemzig, Australia)'),
    ('AU-KMB', 'AU-KMB (Kambah, Australia)'),
    ('AU-KML', 'AU-KML (Kamileroi, Australia)'),
    ('AU-KNE', 'AU-KNE (Korunye, Australia)'),
    ('AU-KNG', 'AU-KNG (Kensington Gardens, Australia)'),
    ('AU-KNI', 'AU-KNI (Katanning, Australia)'),
    ('AU-KNO', 'AU-KNO (Knoxfield, Australia)'),
    ('AU-KNS', 'AU-KNS (King Is, Australia)'),
    ('AU-KNT', 'AU-KNT (Kenthurst, Australia)'),
    ('AU-KNW', 'AU-KNW (Knockrow, Australia)'),
    ('AU-KNX', 'AU-KNX (Kununurra, Australia)'),
    ('AU-KNY', 'AU-KNY (Knowsley, Australia)'),
    ('AU-KOH', 'AU-KOH (Koolatah, Australia)'),
    ('AU-KOI', 'AU-KOI (Koolan Island, Australia)'),
    ('AU-KOM', 'AU-KOM (Koonoomoo, Australia)'),
    ('AU-KPK', 'AU-KPK (Kings Park, Australia)'),
    ('AU-KPP', 'AU-KPP (Kalpowar, Australia)'),
    ('AU-KPS', 'AU-KPS (Kempsey, Australia)'),
    ('AU-KQB', 'AU-KQB (Koonibba, Australia)'),
    ('AU-KRA', 'AU-KRA (Kerang, Australia)'),
    ('AU-KRB', 'AU-KRB (Karumba, Australia)'),
    ('AU-KRD', 'AU-KRD (Kurundi, Australia)'),
    ('AU-KRK', 'AU-KRK (Kings Park, Australia)'),
    ('AU-KRM', 'AU-KRM (Korumburra, Australia)'),
    ('AU-KRR', 'AU-KRR (Cranbrook, Australia)'),
    ('AU-KRW', 'AU-KRW (Kirrawee, Australia)'),
    ('AU-KST', 'AU-KST (Kelmscot, Australia)'),
    ('AU-KSU', 'AU-KSU (Kingstown, Australia)'),
    ('AU-KSV', 'AU-KSV (Springvale, Australia)'),
    ('AU-KSY', 'AU-KSY (Kilsyth, Australia)'),
    ('AU-KTA', 'AU-KTA (Karratha, Australia)'),
    ('AU-KTB', 'AU-KTB (Katoomba, Australia)'),
    ('AU-KTN', 'AU-KTN (Kitan FPSO, Australia)'),
    ('AU-KTR', 'AU-KTR (Katherine, Australia)'),
    ('AU-KTT', 'AU-KTT (Kent Town, Australia)'),
    ('AU-KU7', 'AU-KU7 (Kings Park, Australia)'),
    ('AU-KUD', 'AU-KUD (Kalamunda, Australia)'),
    ('AU-KUG', 'AU-KUG (Kubin Island, Australia)'),
    ('AU-KUK', 'AU-KUK (Triabunna, Australia)'),
    ('AU-KUN', 'AU-KUN (Kundabung, Australia)'),
    ('AU-KUP', 'AU-KUP (Kunda Park, Australia)'),
    ('AU-KUR', 'AU-KUR (Kurnell, Australia)'),
    ('AU-KWA', 'AU-KWA (Koorawatha, Australia)'),
    ('AU-KWI', 'AU-KWI (Kwinana, Australia)'),
    ('AU-KWL', 'AU-KWL (Stockwell, Australia)'),
    ('AU-KWM', 'AU-KWM (Kowanyama, Australia)'),
    ('AU-KWR', 'AU-KWR (Koo-Wee-Rup, Australia)'),
    ('AU-KWT', 'AU-KWT (Karawatha, Australia)'),
    ('AU-KYA', 'AU-KYA (Kyabram, Australia)'),
    ('AU-KYB', 'AU-KYB (Yangoonabie, Australia)'),
    ('AU-KYF', 'AU-KYF (Yeelirrie, Australia)'),
    ('AU-KYI', 'AU-KYI (Yalata Mission, Australia)'),
    ('AU-KYV', 'AU-KYV (Killarney Vale, Australia)'),
    ('AU-L7E', 'AU-L7E (Belgrave, Australia)'),
    ('AU-LAA', 'AU-LAA (Lalla, Australia)'),
    ('AU-LAB', 'AU-LAB (Lady Barron, Australia)'),
    ('AU-LAM', 'AU-LAM (Lamplough, Australia)'),
    ('AU-LAN', 'AU-LAN (Langarra, Australia)'),
    ('AU-LAR', 'AU-LAR (Labrador, Australia)'),
    ('AU-LAU', 'AU-LAU (Willaura, Australia)'),
    ('AU-LAW', 'AU-LAW (Illawong, Australia)'),
    ('AU-LBY', 'AU-LBY (Largs Bay, Australia)'),
    ('AU-LCG', 'AU-LCG (Lake Cargelligo, Australia)'),
    ('AU-LCN', 'AU-LCN (Balcanoona, Australia)'),
    ('AU-LDB', 'AU-LDB (Lidcombe, Australia)'),
    ('AU-LDC', 'AU-LDC (Lindeman Island, Australia)'),
    ('AU-LDE', 'AU-LDE (Lilydale, Australia)'),
    ('AU-LDH', 'AU-LDH (Lord Howe Is, Australia)'),
    ('AU-LDW', 'AU-LDW (Lansdowne, Australia)'),
    ('AU-LEA', 'AU-LEA (Learmonth, Australia)'),
    ('AU-LEH', 'AU-LEH (Leichardt, Australia)'),
    ('AU-LEI', 'AU-LEI (Leichhardt, Australia)'),
    ('AU-LEL', 'AU-LEL (Lake Evella, Australia)'),
    ('AU-LEN', 'AU-LEN (Lakes Entrance, Australia)'),
    ('AU-LER', 'AU-LER (Leinster, Australia)'),
    ('AU-LET', 'AU-LET (Lethbridge, Australia)'),
    ('AU-LEY', 'AU-LEY (Oxley, Australia)'),
    ('AU-LFD', 'AU-LFD (Belford, Australia)'),
    ('AU-LFP', 'AU-LFP (Lakefield, Australia)'),
    ('AU-LGA', 'AU-LGA (Leongatha, Australia)'),
    ('AU-LGF', 'AU-LGF (Longford, Australia)'),
    ('AU-LGH', 'AU-LGH (Leigh Creek, Australia)'),
    ('AU-LGN', 'AU-LGN (Largs North, Australia)'),
    ('AU-LGR', 'AU-LGR (Langhorne Creek, Australia)'),
    ('AU-LGT', 'AU-LGT (Legendre Terminal, Australia)'),
    ('AU-LH4', 'AU-LH4 (Lyndoch, Australia)'),
    ('AU-LHC', 'AU-LHC (Launching Place, Australia)'),
    ('AU-LHG', 'AU-LHG (Lightning Ridge, Australia)'),
    ('AU-LHI', 'AU-LHI (Laurel Hill, Australia)'),
    ('AU-LHM', 'AU-LHM (Lyneham, Australia)'),
    ('AU-LHT', 'AU-LHT (Littlehampton, Australia)'),
    ('AU-LHW', 'AU-LHW (Lucas Heights, Australia)'),
    ('AU-LIB', 'AU-LIB (Limbunya, Australia)'),
    ('AU-LIM', 'AU-LIM (Leasingham, Australia)'),
    ('AU-LIN', 'AU-LIN (Lindisfarne, Australia)'),
    ('AU-LIV', 'AU-LIV (Liverpool, Australia)'),
    ('AU-LJY', 'AU-LJY (Long Jetty, Australia)'),
    ('AU-LKA', 'AU-LKA (Lockhart, Australia)'),
    ('AU-LKB', 'AU-LKB (Lakemba, Australia)'),
    ('AU-LKD', 'AU-LKD (Lakeland Downs, Australia)'),
    ('AU-LKU', 'AU-LKU (Torrensville, Australia)'),
    ('AU-LKW', 'AU-LKW (Lockwood, Australia)'),
    ('AU-LLD', 'AU-LLD (Ballandean, Australia)'),
    ('AU-LLE', 'AU-LLE (Hectorville, Australia)'),
    ('AU-LLG', 'AU-LLG (Chillagoe, Australia)'),
    ('AU-LLL', 'AU-LLL (Lissadell, Australia)'),
    ('AU-LLN', 'AU-LLN (Toolleen, Australia)'),
    ('AU-LLP', 'AU-LLP (Linda Downs, Australia)'),
    ('AU-LLS', 'AU-LLS (Leongatha South, Australia)'),
    ('AU-LME', 'AU-LME (Bangholme, Australia)'),
    ('AU-LMQ', 'AU-LMQ (Lake Macquarie, Australia)'),
    ('AU-LNA', 'AU-LNA (Legana, Australia)'),
    ('AU-LNC', 'AU-LNC (Lane Cove, Australia)'),
    ('AU-LND', 'AU-LND (Lindfield, Australia)'),
    ('AU-LNE', 'AU-LNE (Laanecoorie, Australia)'),
    ('AU-LNG', 'AU-LNG (Stirling, Australia)'),
    ('AU-LNH', 'AU-LNH (Lake Nash, Australia)'),
    ('AU-LNO', 'AU-LNO (Leonora, Australia)'),
    ('AU-LOA', 'AU-LOA (Lorraine, Australia)'),
    ('AU-LOB', 'AU-LOB (Lobethal, Australia)'),
    ('AU-LOC', 'AU-LOC (Lock, Australia)'),
    ('AU-LOW', 'AU-LOW (Lisarow, Australia)'),
    ('AU-LOX', 'AU-LOX (Loxton, Australia)'),
    ('AU-LPS', 'AU-LPS (Light Pass, Australia)'),
    ('AU-LPY', 'AU-LPY (Lower Plenty, Australia)'),
    ('AU-LRA', 'AU-LRA (Lara, Australia)'),
    ('AU-LRD', 'AU-LRD (Lower Portland, Australia)'),
    ('AU-LRE', 'AU-LRE (Longreach, Australia)'),
    ('AU-LRI', 'AU-LRI (Little River, Australia)'),
    ('AU-LRM', 'AU-LRM (Manildra, Australia)'),
    ('AU-LRP', 'AU-LRP (Larapinta, Australia)'),
    ('AU-LSD', 'AU-LSD (Lonsdale, Australia)'),
    ('AU-LST', 'AU-LST (Launceston, Australia)'),
    ('AU-LSV', 'AU-LSV (Lansvale, Australia)'),
    ('AU-LSW', 'AU-LSW (Lenswood, Australia)'),
    ('AU-LSY', 'AU-LSY (Lismore, Australia)'),
    ('AU-LTB', 'AU-LTB (Latrobe, Australia)'),
    ('AU-LTE', 'AU-LTE (Collector, Australia)'),
    ('AU-LTG', 'AU-LTG (Lithgow, Australia)'),
    ('AU-LTN', 'AU-LTN (Lavington, Australia)'),
    ('AU-LTO', 'AU-LTO (Laverton, Australia)'),
    ('AU-LTP', 'AU-LTP (Lyndhurst, Australia)'),
    ('AU-LTT', 'AU-LTT (Lytton, Australia)'),
    ('AU-LTV', 'AU-LTV (Lotusvale, Australia)'),
    ('AU-LUB', 'AU-LUB (Lucky Bay, Australia)'),
    ('AU-LUC', 'AU-LUC (Lucinda, Australia)'),
    ('AU-LUM', 'AU-LUM (Luddenham, Australia)'),
    ('AU-LUN', 'AU-LUN (Lurnea/Sydney, Australia)'),
    ('AU-LUT', 'AU-LUT (Laura Station, Australia)'),
    ('AU-LUU', 'AU-LUU (Laura, Australia)'),
    ('AU-LVA', 'AU-LVA (Loveday, Australia)'),
    ('AU-LVH', 'AU-LVH (Laverton North, Australia)'),
    ('AU-LVO', 'AU-LVO (Laverton, Australia)'),
    ('AU-LWD', 'AU-LWD (Lowood, Australia)'),
    ('AU-LWH', 'AU-LWH (Lawn Hill, Australia)'),
    ('AU-LWN', 'AU-LWN (Lawnton, Australia)'),
    ('AU-LY6', 'AU-LY6 (Luskintyre, Australia)'),
    ('AU-LYD', 'AU-LYD (Lilydale, Australia)'),
    ('AU-LYF', 'AU-LYF (Lilyfield, Australia)'),
    ('AU-LYT', 'AU-LYT (Lady Elliot Island, Australia)'),
    ('AU-LZR', 'AU-LZR (Lizard Island, Australia)'),
    ('AU-M2C', 'AU-M2C (Menzies Creek, Australia)'),
    ('AU-M2D', 'AU-M2D (Mount Dandenong, Australia)'),
    ('AU-M3M', 'AU-M3M (Mount Martha, Australia)'),
    ('AU-M3N', 'AU-M3N (Mornington, Australia)'),
    ('AU-M4H', 'AU-M4H (Mango Hill, Australia)'),
    ('AU-M6Y', 'AU-M6Y (Montmorency, Australia)'),
    ('AU-M7K', 'AU-M7K (Hampton Park, Australia)'),
    ('AU-MAA', 'AU-MAA (Marrara, Australia)'),
    ('AU-MAD', 'AU-MAD (Maddington, Australia)'),
    ('AU-MAF', 'AU-MAF (Maffra, Australia)'),
    ('AU-MAH', 'AU-MAH (Matcham, Australia)'),
    ('AU-MAJ', 'AU-MAJ (Majura, Australia)'),
    ('AU-MAK', 'AU-MAK (Marsden Park, Australia)'),
    ('AU-MAL', 'AU-MAL (Maleny, Australia)'),
    ('AU-MAN', 'AU-MAN (Mont Albert North, Australia)'),
    ('AU-MAO', 'AU-MAO (Marayong, Australia)'),
    ('AU-MAR', 'AU-MAR (Marrickville, Australia)'),
    ('AU-MAS', 'AU-MAS (Mascot, Australia)'),
    ('AU-MAT', 'AU-MAT (Matraville, Australia)'),
    ('AU-MAU', 'AU-MAU (Maroubra, Australia)'),
    ('AU-MAV', 'AU-MAV (Maryvale, Australia)'),
    ('AU-MAW', 'AU-MAW (Mawson Lakes, Australia)'),
    ('AU-MAY', 'AU-MAY (Mayfield, Australia)'),
    ('AU-MB2', 'AU-MB2 (Mount Benson, Australia)'),
    ('AU-MBA', 'AU-MBA (Mount Barker, Australia)'),
    ('AU-MBB', 'AU-MBB (Marble Bar, Australia)'),
    ('AU-MBC', 'AU-MBC (Myaree, Australia)'),
    ('AU-MBD', 'AU-MBD (Milbrodale, Australia)'),
    ('AU-MBE', 'AU-MBE (Paracombe, Australia)'),
    ('AU-MBF', 'AU-MBF (Mount Buffalo, Australia)'),
    ('AU-MBH', 'AU-MBH (Maryborough, Australia)'),
    ('AU-MBK', 'AU-MBK (Mooroolbark, Australia)'),
    ('AU-MBM', 'AU-MBM (Murrumbateman, Australia)'),
    ('AU-MBN', 'AU-MBN (Mount Barnett, Australia)'),
    ('AU-MBU', 'AU-MBU (Mukinbudin, Australia)'),
    ('AU-MBW', 'AU-MBW (Moorabbin, Australia)'),
    ('AU-MBX', 'AU-MBX (Malua Bay, Australia)'),
    ('AU-MBY', 'AU-MBY (Maribyrnong, Australia)'),
    ('AU-MCB', 'AU-MCB (Minchinbury, Australia)'),
    ('AU-MCC', 'AU-MCC (Mount Cotton, Australia)'),
    ('AU-MCD', 'AU-MCD (Mcleans Ridges, Australia)'),
    ('AU-MCG', 'AU-MCG (McGraths Hill, Australia)'),
    ('AU-MCL', 'AU-MCL (McLaren Vale, Australia)'),
    ('AU-MCN', 'AU-MCN (Monarto South, Australia)'),
    ('AU-MCP', 'AU-MCP (Mcmahons Point, Australia)'),
    ('AU-MCR', 'AU-MCR (Mccrae, Australia)'),
    ('AU-MCS', 'AU-MCS (Mount Compass, Australia)'),
    ('AU-MCV', 'AU-MCV (Mcarthur River, Australia)'),
    ('AU-MCY', 'AU-MCY (Maroochydore Apt/Sunshine Coast, Australia)'),
    ('AU-MD2', 'AU-MD2 (Mount Macedon, Australia)'),
    ('AU-MD9', 'AU-MD9 (Macclesfield, Australia)'),
    ('AU-MDA', 'AU-MDA (Merinda, Australia)'),
    ('AU-MDB', 'AU-MDB (Modbury, Australia)'),
    ('AU-MDC', 'AU-MDC (Mordialloc, Australia)'),
    ('AU-MDE', 'AU-MDE (Mindarie, Australia)'),
    ('AU-MDG', 'AU-MDG (Mundingburra, Australia)'),
    ('AU-MDI', 'AU-MDI (Molendinar, Australia)'),
    ('AU-MDL', 'AU-MDL (Mortdale, Australia)'),
    ('AU-MDN', 'AU-MDN (Macedon, Australia)'),
    ('AU-MDO', 'AU-MDO (Maidstone, Australia)'),
    ('AU-MDP', 'AU-MDP (Mandogalup, Australia)'),
    ('AU-MDS', 'AU-MDS (Maylands, Australia)'),
    ('AU-MDU', 'AU-MDU (Mandurah, Australia)'),
    ('AU-MEB', 'AU-MEB (Essendon Apt/Melbourne, Australia)'),
    ('AU-MED', 'AU-MED (Mile End, Australia)'),
    ('AU-MEE', 'AU-MEE (Meredith, Australia)'),
    ('AU-MEL', 'AU-MEL (Melbourne, Australia)'),
    ('AU-MEN', 'AU-MEN (Mernda, Australia)'),
    ('AU-MEP', 'AU-MEP (Melrose Park, Australia)'),
    ('AU-MER', 'AU-MER (Merbein, Australia)'),
    ('AU-MET', 'AU-MET (Moreton, Australia)'),
    ('AU-MEZ', 'AU-MEZ (Mount Eliza, Australia)'),
    ('AU-MFC', 'AU-MFC (Mansfield, Australia)'),
    ('AU-MFD', 'AU-MFD (Marsfield, Australia)'),
    ('AU-MFL', 'AU-MFL (Mount Full Stop, Australia)'),
    ('AU-MFP', 'AU-MFP (Manners Creek, Australia)'),
    ('AU-MFX', 'AU-MFX (Morayfield, Australia)'),
    ('AU-MGB', 'AU-MGB (Mount Gambier, Australia)'),
    ('AU-MGE', 'AU-MGE (Mount Gravatt, Australia)'),
    ('AU-MGO', 'AU-MGO (Mittagong, Australia)'),
    ('AU-MGR', 'AU-MGR (Margaret River, Australia)'),
    ('AU-MGS', 'AU-MGS (Morningside, Australia)'),
    ('AU-MGT', 'AU-MGT (Milingimbi, Australia)'),
    ('AU-MGV', 'AU-MGV (Margaret River Station, Australia)'),
    ('AU-MHA', 'AU-MHA (Mathoura, Australia)'),
    ('AU-MHC', 'AU-MHC (Macmahon Camp 4, Australia)'),
    ('AU-MHE', 'AU-MHE (Muchea, Australia)'),
    ('AU-MHL', 'AU-MHL (Mitchell/Canberra, Australia)'),
    ('AU-MHO', 'AU-MHO (Mount House, Australia)'),
    ('AU-MHU', 'AU-MHU (Mount Hotham, Australia)'),
    ('AU-MHW', 'AU-MHW (Mount Hawthorn, Australia)'),
    ('AU-MIB', 'AU-MIB (Milner Bay, Australia)'),
    ('AU-MID', 'AU-MID (Midland, Australia)'),
    ('AU-MIH', 'AU-MIH (Mitchell Plateau, Australia)'),
    ('AU-MII', 'AU-MII (Miami, Australia)'),
    ('AU-MIK', 'AU-MIK (Mickleham, Australia)'),
    ('AU-MIL', 'AU-MIL (Milperra, Australia)'),
    ('AU-MIM', 'AU-MIM (Merimbula, Australia)'),
    ('AU-MIN', 'AU-MIN (Minnipa, Australia)'),
    ('AU-MIP', 'AU-MIP (Mitchell Park, Australia)'),
    ('AU-MIT', 'AU-MIT (Mitcham, Australia)'),
    ('AU-MIY', 'AU-MIY (Mittiebah, Australia)'),
    ('AU-MIZ', 'AU-MIZ (Mainoru, Australia)'),
    ('AU-MJK', 'AU-MJK (Monkey Mia, Australia)'),
    ('AU-MJP', 'AU-MJP (Manjimup, Australia)'),
    ('AU-MKG', 'AU-MKG (Mount Kuring-Gai, Australia)'),
    ('AU-MKR', 'AU-MKR (Meekatharra, Australia)'),
    ('AU-MKV', 'AU-MKV (Mount Cavenagh, Australia)'),
    ('AU-MKY', 'AU-MKY (Mackay, Australia)'),
    ('AU-MLA', 'AU-MLA (Michelago, Australia)'),
    ('AU-MLE', 'AU-MLE (Melville, Australia)'),
    ('AU-MLF', 'AU-MLF (Mclaren Flat, Australia)'),
    ('AU-MLG', 'AU-MLG (Molong, Australia)'),
    ('AU-MLI', 'AU-MLI (Melville Island, Australia)'),
    ('AU-MLL', 'AU-MLL (Mooloolaba, Australia)'),
    ('AU-MLN', 'AU-MLN (Marulan, Australia)'),
    ('AU-MLP', 'AU-MLP (Mill Park, Australia)'),
    ('AU-MLR', 'AU-MLR (Millicent, Australia)'),
    ('AU-MLS', 'AU-MLS (Mount Louisa, Australia)'),
    ('AU-MLT', 'AU-MLT (Middleton, Australia)'),
    ('AU-MLV', 'AU-MLV (Merluna, Australia)'),
    ('AU-MLY', 'AU-MLY (Morley, Australia)'),
    ('AU-MMB', 'AU-MMB (Macmasters Beach, Australia)'),
    ('AU-MMG', 'AU-MMG (Mount Magnet, Australia)'),
    ('AU-MML', 'AU-MML (Mount Camel, Australia)'),
    ('AU-MMM', 'AU-MMM (Middlemount, Australia)'),
    ('AU-MMN', 'AU-MMN (Millmerran, Australia)'),
    ('AU-MMP', 'AU-MMP (Mosman Park, Australia)'),
    ('AU-MMT', 'AU-MMT (Norton Summit, Australia)'),
    ('AU-MMY', 'AU-MMY (Malmsbury, Australia)'),
    ('AU-MNA', 'AU-MNA (Moana, Australia)'),
    ('AU-MND', 'AU-MND (Miranda, Australia)'),
    ('AU-MNE', 'AU-MNE (Mungeranie, Australia)'),
    ('AU-MNG', 'AU-MNG (Maningrida, Australia)'),
    ('AU-MNH', 'AU-MNH (Moonah, Australia)'),
    ('AU-MNI', 'AU-MNI (Menai, Australia)'),
    ('AU-MNL', 'AU-MNL (Manilla, Australia)'),
    ('AU-MNN', 'AU-MNN (Millendon, Australia)'),
    ('AU-MNP', 'AU-MNP (Moonee Ponds, Australia)'),
    ('AU-MNQ', 'AU-MNQ (Monto, Australia)'),
    ('AU-MNR', 'AU-MNR (Mintaro, Australia)'),
    ('AU-MNT', 'AU-MNT (Minto, Australia)'),
    ('AU-MNV', 'AU-MNV (Mountain Valley, Australia)'),
    ('AU-MNW', 'AU-MNW (Macdonald Downs, Australia)'),
    ('AU-MOA', 'AU-MOA (Moama, Australia)'),
    ('AU-MOC', 'AU-MOC (Moculta, Australia)'),
    ('AU-MOD', 'AU-MOD (Modec Venture 11, Australia)'),
    ('AU-MOE', 'AU-MOE (Moe, Australia)'),
    ('AU-MOK', 'AU-MOK (Moorook, Australia)'),
    ('AU-MOL', 'AU-MOL (Moorabool, Australia)'),
    ('AU-MON', 'AU-MON (Montara Field, Australia)'),
    ('AU-MOO', 'AU-MOO (Moomba, Australia)'),
    ('AU-MOR', 'AU-MOR (Morwell, Australia)'),
    ('AU-MOU', 'AU-MOU (Mourilyan, Australia)'),
    ('AU-MOV', 'AU-MOV (Moranbah, Australia)'),
    ('AU-MOW', 'AU-MOW (Mowbray Heights, Australia)'),
    ('AU-MOZ', 'AU-MOZ (Maroota, Australia)'),
    ('AU-MPE', 'AU-MPE (Tempe, Australia)'),
    ('AU-MPK', 'AU-MPK (Moore Park, Australia)'),
    ('AU-MPL', 'AU-MPL (Mount Pleasant, Australia)'),
    ('AU-MPT', 'AU-MPT (Morpeth, Australia)'),
    ('AU-MPV', 'AU-MPV (Mooroopna, Australia)'),
    ('AU-MQA', 'AU-MQA (Mandora, Australia)'),
    ('AU-MQE', 'AU-MQE (Marqua, Australia)'),
    ('AU-MQI', 'AU-MQI (Macquarie Island, Australia)'),
    ('AU-MQL', 'AU-MQL (Mildura, Australia)'),
    ('AU-MR4', 'AU-MR4 (Marrar, Australia)'),
    ('AU-MRA', 'AU-MRA (Moora, Australia)'),
    ('AU-MRB', 'AU-MRB (Moorebank/Sydney, Australia)'),
    ('AU-MRD', 'AU-MRD (Merredin, Australia)'),
    ('AU-MRG', 'AU-MRG (Mareeba, Australia)'),
    ('AU-MRH', 'AU-MRH (Merricks North, Australia)'),
    ('AU-MRI', 'AU-MRI (Murarrie, Australia)'),
    ('AU-MRK', 'AU-MRK (Macquarie Park, Australia)'),
    ('AU-MRL', 'AU-MRL (Miners Lake, Australia)'),
    ('AU-MRN', 'AU-MRN (Marong, Australia)'),
    ('AU-MRO', 'AU-MRO (Moorooduc, Australia)'),
    ('AU-MRP', 'AU-MRP (Marla, Australia)'),
    ('AU-MRR', 'AU-MRR (Murrindindi, Australia)'),
    ('AU-MRS', 'AU-MRS (Melrose, Australia)'),
    ('AU-MRT', 'AU-MRT (Moroak, Australia)'),
    ('AU-MRU', 'AU-MRU (Meru, Australia)'),
    ('AU-MRY', 'AU-MRY (Maryland, Australia)'),
    ('AU-MRZ', 'AU-MRZ (Moree, Australia)'),
    ('AU-MSA', 'AU-MSA (Mosman, Australia)'),
    ('AU-MSF', 'AU-MSF (Mount Swan, Australia)'),
    ('AU-MSH', 'AU-MSH (Monash, Australia)'),
    ('AU-MSK', 'AU-MSK (Musk Vale, Australia)'),
    ('AU-MSN', 'AU-MSN (Middle Swan, Australia)'),
    ('AU-MSP', 'AU-MSP (Milsons Point, Australia)'),
    ('AU-MST', 'AU-MST (Adamstown, Australia)'),
    ('AU-MT9', 'AU-MT9 (Melton, Australia)'),
    ('AU-MTA', 'AU-MTA (Muttama, Australia)'),
    ('AU-MTC', 'AU-MTC (Metricup, Australia)'),
    ('AU-MTD', 'AU-MTD (Mount Sandford, Australia)'),
    ('AU-MTH', 'AU-MTH (Mount Nathan, Australia)'),
    ('AU-MTL', 'AU-MTL (Maitland, Australia)'),
    ('AU-MTN', 'AU-MTN (Mentone, Australia)'),
    ('AU-MTO', 'AU-MTO (Matong, Australia)'),
    ('AU-MTP', 'AU-MTP (Mitchell Park, Australia)'),
    ('AU-MTQ', 'AU-MTQ (Mitchell, Australia)'),
    ('AU-MTR', 'AU-MTR (Montrose, Australia)'),
    ('AU-MTS', 'AU-MTS (Mount Saint John, Australia)'),
    ('AU-MTW', 'AU-MTW (Mount Waverly, Australia)'),
    ('AU-MTY', 'AU-MTY (Mount Lawley, Australia)'),
    ('AU-MUA', 'AU-MUA (Mundulla, Australia)'),
    ('AU-MUB', 'AU-MUB (Murray Bridge, Australia)'),
    ('AU-MUC', 'AU-MUC (Murchison, Australia)'),
    ('AU-MUD', 'AU-MUD (Mudgeeraba, Australia)'),
    ('AU-MUJ', 'AU-MUJ (Muja, Australia)'),
    ('AU-MUK', 'AU-MUK (Monbulk, Australia)'),
    ('AU-MUL', 'AU-MUL (Mulgrave, Australia)'),
    ('AU-MUP', 'AU-MUP (Mulga Park, Australia)'),
    ('AU-MUQ', 'AU-MUQ (Muccan, Australia)'),
    ('AU-MUR', 'AU-MUR (Murwillumbah, Australia)'),
    ('AU-MUT', 'AU-MUT (Mutineer, Australia)'),
    ('AU-MV2', 'AU-MV2 (Morphett Vale, Australia)'),
    ('AU-MVA', 'AU-MVA (Moss Vale, Australia)'),
    ('AU-MVH', 'AU-MVH (Macksville, Australia)'),
    ('AU-MVK', 'AU-MVK (Mulka, Australia)'),
    ('AU-MVL', 'AU-MVL (Maryvale, Australia)'),
    ('AU-MVN', 'AU-MVN (Malvern, Australia)'),
    ('AU-MVP', 'AU-MVP (Moolap, Australia)'),
    ('AU-MVR', 'AU-MVR (Malvern, Australia)'),
    ('AU-MVU', 'AU-MVU (Musgrave, Australia)'),
    ('AU-MWA', 'AU-MWA (Mulwala, Australia)'),
    ('AU-MWB', 'AU-MWB (Morawa, Australia)'),
    ('AU-MWO', 'AU-MWO (Meadowbrook, Australia)'),
    ('AU-MWT', 'AU-MWT (Moolawatana, Australia)'),
    ('AU-MWY', 'AU-MWY (Miranda Downs, Australia)'),
    ('AU-MXD', 'AU-MXD (Marion Downs, Australia)'),
    ('AU-MXQ', 'AU-MXQ (Mitchell River, Australia)'),
    ('AU-MXU', 'AU-MXU (Mullewa, Australia)'),
    ('AU-MYA', 'AU-MYA (Moruya, Australia)'),
    ('AU-MYD', 'AU-MYD (Merrylands, Australia)'),
    ('AU-MYF', 'AU-MYF (Mayfield, Australia)'),
    ('AU-MYI', 'AU-MYI (Murray Island, Australia)'),
    ('AU-MYM', 'AU-MYM (Minyama, Australia)'),
    ('AU-MYO', 'AU-MYO (Myroodah, Australia)'),
    ('AU-MYR', 'AU-MYR (Mylor, Australia)'),
    ('AU-MYS', 'AU-MYS (Maylands, Australia)'),
    ('AU-MYU', 'AU-MYU (Moyhu, Australia)'),
    ('AU-N2N', 'AU-N2N (Narre Warren North, Australia)'),
    ('AU-N6D', 'AU-N6D (Peats Ridge, Australia)'),
    ('AU-N7K', 'AU-N7K (Kinglake, Australia)'),
    ('AU-NAA', 'AU-NAA (Narrabri, Australia)'),
    ('AU-NAB', 'AU-NAB (Naval Base, Australia)'),
    ('AU-NAC', 'AU-NAC (Naracoorte, Australia)'),
    ('AU-NAG', 'AU-NAG (Nagambie, Australia)'),
    ('AU-NAM', 'AU-NAM (Newham, Australia)'),
    ('AU-NAN', 'AU-NAN (Nangwarry, Australia)'),
    ('AU-NAR', 'AU-NAR (Narracoopa, Australia)'),
    ('AU-NB2', 'AU-NB2 (North Bridge, Australia)'),
    ('AU-NBA', 'AU-NBA (Narangba, Australia)'),
    ('AU-NBC', 'AU-NBC (Canungra, Australia)'),
    ('AU-NBE', 'AU-NBE (Narembeen, Australia)'),
    ('AU-NBH', 'AU-NBH (Nambucca Heads, Australia)'),
    ('AU-NBP', 'AU-NBP (Noble Park, Australia)'),
    ('AU-NBQ', 'AU-NBQ (North Beach, Australia)'),
    ('AU-NBR', 'AU-NBR (Nambour, Australia)'),
    ('AU-NBW', 'AU-NBW (North Balwyn, Australia)'),
    ('AU-NCC', 'AU-NCC (North Curl Curl, Australia)'),
    ('AU-NCT', 'AU-NCT (Canterbury, Australia)'),
    ('AU-NDD', 'AU-NDD (Nedlands, Australia)'),
    ('AU-NDH', 'AU-NDH (Nundah, Australia)'),
    ('AU-NDS', 'AU-NDS (Sandstone, Australia)'),
    ('AU-NDW', 'AU-NDW (Noarlunga Downs, Australia)'),
    ('AU-NEQ', 'AU-NEQ (Nericon, Australia)'),
    ('AU-NER', 'AU-NER (Nerang, Australia)'),
    ('AU-NEU', 'AU-NEU (Neurea, Australia)'),
    ('AU-NEW', 'AU-NEW (Newborough, Australia)'),
    ('AU-NFM', 'AU-NFM (North Fremantle, Australia)'),
    ('AU-NFR', 'AU-NFR (New Farm, Australia)'),
    ('AU-NGA', 'AU-NGA (Young, Australia)'),
    ('AU-NGH', 'AU-NGH (Nganhurra, Australia)'),
    ('AU-NGT', 'AU-NGT (Northgate, Australia)'),
    ('AU-NHA', 'AU-NHA (Northam, Australia)'),
    ('AU-NHU', 'AU-NHU (Nhulunbuy, Australia)'),
    ('AU-NIF', 'AU-NIF (Nifty, Australia)'),
    ('AU-NIN', 'AU-NIN (Ningi, Australia)'),
    ('AU-NIV', 'AU-NIV (Ningaloo Vision, Australia)'),
    ('AU-NKB', 'AU-NKB (Noonkanbah, Australia)'),
    ('AU-NKU', 'AU-NKU (Narrikup, Australia)'),
    ('AU-NLE', 'AU-NLE (North Lismore, Australia)'),
    ('AU-NLF', 'AU-NLF (Darnley Island, Australia)'),
    ('AU-NLK', 'AU-NLK (New Norfolk, Australia)'),
    ('AU-NLL', 'AU-NLL (Nullagine, Australia)'),
    ('AU-NLN', 'AU-NLN (Narellan, Australia)'),
    ('AU-NLS', 'AU-NLS (Nicholson, Australia)'),
    ('AU-NLT', 'AU-NLT (New Lambton, Australia)'),
    ('AU-NM2', 'AU-NM2 (North Manly, Australia)'),
    ('AU-NMA', 'AU-NMA (Newmarket, Australia)'),
    ('AU-NME', 'AU-NME (North Melbourne, Australia)'),
    ('AU-NMP', 'AU-NMP (New Moon, Australia)'),
    ('AU-NMR', 'AU-NMR (Nappa Merry, Australia)'),
    ('AU-NMV', 'AU-NMV (Mona Vale, Australia)'),
    ('AU-NNG', 'AU-NNG (Nar Nar Goon, Australia)'),
    ('AU-NNN', 'AU-NNN (North Narrabeen, Australia)'),
    ('AU-NNR', 'AU-NNR (Noarlunga, Australia)'),
    ('AU-NNU', 'AU-NNU (Nannup, Australia)'),
    ('AU-NOA', 'AU-NOA (Nowra, Australia)'),
    ('AU-NOE', 'AU-NOE (Norlane, Australia)'),
    ('AU-NOM', 'AU-NOM (Northmead, Australia)'),
    ('AU-NOO', 'AU-NOO (Nuriootpa, Australia)'),
    ('AU-NOR', 'AU-NOR (Norwood, Australia)'),
    ('AU-NPP', 'AU-NPP (Napperby, Australia)'),
    ('AU-NRA', 'AU-NRA (Narrandera, Australia)'),
    ('AU-NRB', 'AU-NRB (Narrabeen, Australia)'),
    ('AU-NRC', 'AU-NRC (North Rocks, Australia)'),
    ('AU-NRD', 'AU-NRD (North Richmond, Australia)'),
    ('AU-NRE', 'AU-NRE (North Ryde, Australia)'),
    ('AU-NRG', 'AU-NRG (Narrogin, Australia)'),
    ('AU-NRN', 'AU-NRN (Nerong, Australia)'),
    ('AU-NRP', 'AU-NRP (Nurioopta, Australia)'),
    ('AU-NRW', 'AU-NRW (Narre Warren, Australia)'),
    ('AU-NRY', 'AU-NRY (Newry, Australia)'),
    ('AU-NS3', 'AU-NS3 (Bellingen, Australia)'),
    ('AU-NS8', 'AU-NS8 (West Pymble, Australia)'),
    ('AU-NS9', 'AU-NS9 (Sefton, Australia)'),
    ('AU-NSA', 'AU-NSA (Noosa, Australia)'),
    ('AU-NSB', 'AU-NSB (Broke, Australia)'),
    ('AU-NSD', 'AU-NSD (Newstead, Australia)'),
    ('AU-NSM', 'AU-NSM (Norseman, Australia)'),
    ('AU-NSO', 'AU-NSO (Scone, Australia)'),
    ('AU-NSS', 'AU-NSS (Nairne, Australia)'),
    ('AU-NST', 'AU-NST (Newstead, Australia)'),
    ('AU-NSV', 'AU-NSV (Noosaville, Australia)'),
    ('AU-NSW', 'AU-NSW (Springwood, Australia)'),
    ('AU-NSY', 'AU-NSY (North Sydney, Australia)'),
    ('AU-NTA', 'AU-NTA (Nimmitabel, Australia)'),
    ('AU-NTB', 'AU-NTB (North Tamborine, Australia)'),
    ('AU-NTE', 'AU-NTE (Northern Endeavour, Australia)'),
    ('AU-NTF', 'AU-NTF (Northcliffe, Australia)'),
    ('AU-NTH', 'AU-NTH (Notting Hill, Australia)'),
    ('AU-NTL', 'AU-NTL (Newcastle, Australia)'),
    ('AU-NTN', 'AU-NTN (Normanton, Australia)'),
    ('AU-NUB', 'AU-NUB (Numbulwar, Australia)'),
    ('AU-NUI', 'AU-NUI (Mount Druitt, Australia)'),
    ('AU-NUK', 'AU-NUK (Nulkaba, Australia)'),
    ('AU-NUM', 'AU-NUM (Numurkah, Australia)'),
    ('AU-NUR', 'AU-NUR (Nullarbor, Australia)'),
    ('AU-NVN', 'AU-NVN (North Haven, Australia)'),
    ('AU-NWA', 'AU-NWA (Narraweena, Australia)'),
    ('AU-NWD', 'AU-NWD (Nunawading, Australia)'),
    ('AU-NWM', 'AU-NWM (Newman, Australia)'),
    ('AU-NWP', 'AU-NWP (Newport, Australia)'),
    ('AU-NWT', 'AU-NWT (Newport, Australia)'),
    ('AU-NWV', 'AU-NWV (Warnervale, Australia)'),
    ('AU-NYA', 'AU-NYA (Nyah, Australia)'),
    ('AU-NYN', 'AU-NYN (Nyngan, Australia)'),
    ('AU-O8O', 'AU-O8O (Oaklands Park, Australia)'),
    ('AU-OAG', 'AU-OAG (Orange, Australia)'),
    ('AU-OAK', 'AU-OAK (Oakford, Australia)'),
    ('AU-OBA', 'AU-OBA (Oban, Australia)'),
    ('AU-OBO', 'AU-OBO (Oberon, Australia)'),
    ('AU-OBR', 'AU-OBR (Cobram, Australia)'),
    ('AU-OCN', 'AU-OCN (OConnor, Australia)'),
    ('AU-ODD', 'AU-ODD (Oodnadatta, Australia)'),
    ('AU-ODL', 'AU-ODL (Cordillo Downs, Australia)'),
    ('AU-ODR', 'AU-ODR (Ord River, Australia)'),
    ('AU-OGA', 'AU-OGA (Mulgoa, Australia)'),
    ('AU-OGV', 'AU-OGV (Ocean Grove, Australia)'),
    ('AU-OHB', 'AU-OHB (Outer Harbour, Australia)'),
    ('AU-OKB', 'AU-OKB (Orchid Beach, Australia)'),
    ('AU-OKF', 'AU-OKF (Oak Flats, Australia)'),
    ('AU-OKH', 'AU-OKH (Okha FPSO, Australia)'),
    ('AU-OKR', 'AU-OKR (Yorke Island, Australia)'),
    ('AU-OKU', 'AU-OKU (Oakhurst, Australia)'),
    ('AU-OKY', 'AU-OKY (Oakey, Australia)'),
    ('AU-OLH', 'AU-OLH (Oakleigh, Australia)'),
    ('AU-OLL', 'AU-OLL (Croydon Hills, Australia)'),
    ('AU-OLP', 'AU-OLP (Olympic Dam, Australia)'),
    ('AU-OMN', 'AU-OMN (Hamilton, Australia)'),
    ('AU-ONG', 'AU-ONG (Mornington, Australia)'),
    ('AU-ONR', 'AU-ONR (Monkira, Australia)'),
    ('AU-ONS', 'AU-ONS (Onslow, Australia)'),
    ('AU-OOC', 'AU-OOC (Collingwood, Australia)'),
    ('AU-OOD', 'AU-OOD (Riverwood, Australia)'),
    ('AU-OOK', 'AU-OOK (Muswellbrook, Australia)'),
    ('AU-OOL', 'AU-OOL (Gold Coast Apt/Coolangatta, Australia)'),
    ('AU-OOR', 'AU-OOR (Mooraberree, Australia)'),
    ('AU-OOY', 'AU-OOY (Footescray, Australia)'),
    ('AU-OPH', 'AU-OPH (Onkaparinga Hills, Australia)'),
    ('AU-OPI', 'AU-OPI (Oenpelli, Australia)'),
    ('AU-ORD', 'AU-ORD (Myrtleford, Australia)'),
    ('AU-ORK', 'AU-ORK (Keilor Park, Australia)'),
    ('AU-ORM', 'AU-ORM (Ormeau, Australia)'),
    ('AU-ORN', 'AU-ORN (Concord, Australia)'),
    ('AU-ORR', 'AU-ORR (Yorketown, Australia)'),
    ('AU-ORS', 'AU-ORS (Orpheus Island Resort, Australia)'),
    ('AU-ORY', 'AU-ORY (Rooty Hill, Australia)'),
    ('AU-OSB', 'AU-OSB (Osborne Island, Australia)'),
    ('AU-OSE', 'AU-OSE (Osborne, Australia)'),
    ('AU-OSF', 'AU-OSF (OConnell, Australia)'),
    ('AU-OSP', 'AU-OSP (Osborne Park, Australia)'),
    ('AU-OTO', 'AU-OTO (Ottoway, Australia)'),
    ('AU-OTR', 'AU-OTR (Port Sorell, Australia)'),
    ('AU-OTT', 'AU-OTT (Ottaway, Australia)'),
    ('AU-OUH', 'AU-OUH (Outer Harbor, Australia)'),
    ('AU-OUK', 'AU-OUK (Wahring, Australia)'),
    ('AU-OUR', 'AU-OUR (Moura, Australia)'),
    ('AU-OWA', 'AU-OWA (Benowa, Australia)'),
    ('AU-OWF', 'AU-OWF (Woodcroft, Australia)'),
    ('AU-OXO', 'AU-OXO (Orientos, Australia)'),
    ('AU-OXY', 'AU-OXY (Morney, Australia)'),
    ('AU-OYL', 'AU-OYL (Collaroy, Australia)'),
    ('AU-OYN', 'AU-OYN (Ouyen, Australia)'),
    ('AU-P5U', 'AU-P5U (Pakenham Upper, Australia)'),
    ('AU-P6D', 'AU-P6D (Aspendale, Australia)'),
    ('AU-P8N', 'AU-P8N (Point Piper, Australia)'),
    ('AU-P8S', 'AU-P8S (Paterson, Australia)'),
    ('AU-PAD', 'AU-PAD (Portland, Australia)'),
    ('AU-PAE', 'AU-PAE (Port Adelaide, Australia)'),
    ('AU-PAG', 'AU-PAG (Paddington, Australia)'),
    ('AU-PAK', 'AU-PAK (Rose Park, Australia)'),
    ('AU-PAL', 'AU-PAL (Palmerston, Australia)'),
    ('AU-PAU', 'AU-PAU (Port Arthur, Australia)'),
    ('AU-PAW', 'AU-PAW (Palmwoods, Australia)'),
    ('AU-PBE', 'AU-PBE (Pemberton, Australia)'),
    ('AU-PBH', 'AU-PBH (Palm Beach, Australia)'),
    ('AU-PBN', 'AU-PBN (Port of Brisbane, Australia)'),
    ('AU-PBO', 'AU-PBO (Paraburdoo, Australia)'),
    ('AU-PBR', 'AU-PBR (Pipers Brook, Australia)'),
    ('AU-PBT', 'AU-PBT (Port Botany, Australia)'),
    ('AU-PBU', 'AU-PBU (Pambula, Australia)'),
    ('AU-PBY', 'AU-PBY (Port Bonython, Australia)'),
    ('AU-PCE', 'AU-PCE (Pearce, Australia)'),
    ('AU-PCH', 'AU-PCH (Princes Hill, Australia)'),
    ('AU-PCK', 'AU-PCK (Point Cook, Australia)'),
    ('AU-PCN', 'AU-PCN (Picton, Australia)'),
    ('AU-PCR', 'AU-PCR (Pheasant Creek, Australia)'),
    ('AU-PCT', 'AU-PCT (Port Curtis, Australia)'),
    ('AU-PDA', 'AU-PDA (Pindar, Australia)'),
    ('AU-PDE', 'AU-PDE (Pandie Pandie, Australia)'),
    ('AU-PDI', 'AU-PDI (Port Denison, Australia)'),
    ('AU-PDL', 'AU-PDL (Parafield, Australia)'),
    ('AU-PDN', 'AU-PDN (Parndana, Australia)'),
    ('AU-PEA', 'AU-PEA (Penneshaw, Australia)'),
    ('AU-PEE', 'AU-PEE (Pipers Creek, Australia)'),
    ('AU-PEG', 'AU-PEG (Penguin, Australia)'),
    ('AU-PEL', 'AU-PEL (Pelican Point, Australia)'),
    ('AU-PEN', 'AU-PEN (Pendle Hills, Australia)'),
    ('AU-PEP', 'AU-PEP (Peppimenarti, Australia)'),
    ('AU-PER', 'AU-PER (Perth, Australia)'),
    ('AU-PET', 'AU-PET (Petrie, Australia)'),
    ('AU-PEX', 'AU-PEX (Exmouth, Australia)'),
    ('AU-PEY', 'AU-PEY (Penong, Australia)'),
    ('AU-PGI', 'AU-PGI (Port Giles, Australia)'),
    ('AU-PGT', 'AU-PGT (Paget, Australia)'),
    ('AU-PGW', 'AU-PGW (Port Gawler, Australia)'),
    ('AU-PGY', 'AU-PGY (Pingelly, Australia)'),
    ('AU-PHE', 'AU-PHE (Port Hedland, Australia)'),
    ('AU-PHI', 'AU-PHI (Peak Hill, Australia)'),
    ('AU-PHJ', 'AU-PHJ (Port Hunter, Australia)'),
    ('AU-PHP', 'AU-PHP (Point Henry Pier/Melbourne, Australia)'),
    ('AU-PHR', 'AU-PHR (Prahran, Australia)'),
    ('AU-PHU', 'AU-PHU (Port Huon, Australia)'),
    ('AU-PI8', 'AU-PI8 (Piccadilly, Australia)'),
    ('AU-PIA', 'AU-PIA (Pialba, Australia)'),
    ('AU-PIC', 'AU-PIC (Picton, Australia)'),
    ('AU-PIM', 'AU-PIM (Pimpama, Australia)'),
    ('AU-PIS', 'AU-PIS (Phillip Island, Australia)'),
    ('AU-PJA', 'AU-PJA (Pinjarra, Australia)'),
    ('AU-PJK', 'AU-PJK (Port Jackson, Australia)'),
    ('AU-PKE', 'AU-PKE (Parkes, Australia)'),
    ('AU-PKH', 'AU-PKH (Peakhurst, Australia)'),
    ('AU-PKL', 'AU-PKL (Port Kembla, Australia)'),
    ('AU-PKM', 'AU-PKM (Pakenham, Australia)'),
    ('AU-PKN', 'AU-PKN (Port Kennedy, Australia)'),
    ('AU-PKT', 'AU-PKT (Port Keats, Australia)'),
    ('AU-PKV', 'AU-PKV (Parkville, Australia)'),
    ('AU-PKY', 'AU-PKY (Port Kenny, Australia)'),
    ('AU-PLA', 'AU-PLA (Port Latta, Australia)'),
    ('AU-PLO', 'AU-PLO (Port Lincoln, Australia)'),
    ('AU-PLW', 'AU-PLW (Paralowie, Australia)'),
    ('AU-PLY', 'AU-PLY (Plympton, Australia)'),
    ('AU-PME', 'AU-PME (Pymble, Australia)'),
    ('AU-PMG', 'AU-PMG (Peppermint Grove, Australia)'),
    ('AU-PMK', 'AU-PMK (Palm Island, Australia)'),
    ('AU-PNA', 'AU-PNA (Pinkenba, Australia)'),
    ('AU-PNF', 'AU-PNF (Penfield, Australia)'),
    ('AU-PNG', 'AU-PNG (Piangil, Australia)'),
    ('AU-PNH', 'AU-PNH (Pennant Hills, Australia)'),
    ('AU-PNL', 'AU-PNL (Penola, Australia)'),
    ('AU-POR', 'AU-POR (Port Melbourne, Australia)'),
    ('AU-POZ', 'AU-POZ (Pozieres, Australia)'),
    ('AU-PPC', 'AU-PPC (Pacific Pines, Australia)'),
    ('AU-PPI', 'AU-PPI (Port Pirie, Australia)'),
    ('AU-PPO', 'AU-PPO (Keppoch, Australia)'),
    ('AU-PPP', 'AU-PPP (Proserpine, Australia)'),
    ('AU-PPT', 'AU-PPT (Prospect, Australia)'),
    ('AU-PQQ', 'AU-PQQ (Port Macquarie, Australia)'),
    ('AU-PQT', 'AU-PQT (Hill Top, Australia)'),
    ('AU-PR8', 'AU-PR8 (Porongurup, Australia)'),
    ('AU-PRB', 'AU-PRB (Proper Bay, Australia)'),
    ('AU-PRC', 'AU-PRC (Price, Australia)'),
    ('AU-PRD', 'AU-PRD (Pardoo, Australia)'),
    ('AU-PRE', 'AU-PRE (Prestons, Australia)'),
    ('AU-PRG', 'AU-PRG (Paringa, Australia)'),
    ('AU-PRH', 'AU-PRH (Penrith, Australia)'),
    ('AU-PRK', 'AU-PRK (Pooraka, Australia)'),
    ('AU-PRL', 'AU-PRL (Prelude, Australia)'),
    ('AU-PRM', 'AU-PRM (Parramatta, Australia)'),
    ('AU-PRO', 'AU-PRO (Prospect, Australia)'),
    ('AU-PRS', 'AU-PRS (Parkinson, Australia)'),
    ('AU-PRW', 'AU-PRW (Port Wakefied, Australia)'),
    ('AU-PSM', 'AU-PSM (Point Samson, Australia)'),
    ('AU-PSO', 'AU-PSO (Preston, Australia)'),
    ('AU-PST', 'AU-PST (Port Stanvac, Australia)'),
    ('AU-PSV', 'AU-PSV (Pascoe Vale, Australia)'),
    ('AU-PSY', 'AU-PSY (Port Stanley, Australia)'),
    ('AU-PTD', 'AU-PTD (Port Dalrymple, Australia)'),
    ('AU-PTE', 'AU-PTE (Port Stephens, Australia)'),
    ('AU-PTI', 'AU-PTI (Port Douglas, Australia)'),
    ('AU-PTJ', 'AU-PTJ (Portland, Australia)'),
    ('AU-PTL', 'AU-PTL (Port Alma, Australia)'),
    ('AU-PTN', 'AU-PTN (Port Norlunga, Australia)'),
    ('AU-PTO', 'AU-PTO (Pittong, Australia)'),
    ('AU-PTR', 'AU-PTR (Petersham, Australia)'),
    ('AU-PTW', 'AU-PTW (Port Willunga, Australia)'),
    ('AU-PU7', 'AU-PU7 (Pokolbin, Australia)'),
    ('AU-PUF', 'AU-PUF (Front Puffin FPSO, Australia)'),
    ('AU-PUG', 'AU-PUG (Port Augusta, Australia)'),
    ('AU-PUK', 'AU-PUK (Warriewood, Australia)'),
    ('AU-PUN', 'AU-PUN (Punchbowl, Australia)'),
    ('AU-PVE', 'AU-PVE (Hope Valley, Australia)'),
    ('AU-PVL', 'AU-PVL (Pullen Vale, Australia)'),
    ('AU-PWA', 'AU-PWA (Parwan, Australia)'),
    ('AU-PWI', 'AU-PWI (Point Wilson, Australia)'),
    ('AU-PWL', 'AU-PWL (Port Walcott, Australia)'),
    ('AU-PWR', 'AU-PWR (Port Warrender, Australia)'),
    ('AU-PWT', 'AU-PWT (Penwortham, Australia)'),
    ('AU-PWY', 'AU-PWY (Pemulwuy, Australia)'),
    ('AU-PY4', 'AU-PY4 (Padthaway, Australia)'),
    ('AU-PYE', 'AU-PYE (Pyrenees, Australia)'),
    ('AU-PYR', 'AU-PYR (Pyrmont, Australia)'),
    ('AU-PYT', 'AU-PYT (Pleystowe, Australia)'),
    ('AU-QBE', 'AU-QBE (Bega, Australia)'),
    ('AU-QBW', 'AU-QBW (Batemans Bay, Australia)'),
    ('AU-QBY', 'AU-QBY (Queanbeyan, Australia)'),
    ('AU-QDB', 'AU-QDB (Redland Bay, Australia)'),
    ('AU-QDI', 'AU-QDI (Quairading, Australia)'),
    ('AU-QDN', 'AU-QDN (Eden, Australia)'),
    ('AU-QEL', 'AU-QEL (Wellington, Australia)'),
    ('AU-QHC', 'AU-QHC (Hillcrest, Australia)'),
    ('AU-QLC', 'AU-QLC (Qualco, Australia)'),
    ('AU-QLD', 'AU-QLD (Kalbar, Australia)'),
    ('AU-QLE', 'AU-QLE (Leeton, Australia)'),
    ('AU-QMB', 'AU-QMB (Thulimbah, Australia)'),
    ('AU-QQD', 'AU-QQD (Loganholme, Australia)'),
    ('AU-QRM', 'AU-QRM (Narromine, Australia)'),
    ('AU-QRR', 'AU-QRR (Warren, Australia)'),
    ('AU-QRX', 'AU-QRX (Narooma, Australia)'),
    ('AU-QTH', 'AU-QTH (Thredbo Village, Australia)'),
    ('AU-QU4', 'AU-QU4 (Macgregor, Australia)'),
    ('AU-QUA', 'AU-QUA (Quoiba, Australia)'),
    ('AU-QUE', 'AU-QUE (Kangaroo Point, Australia)'),
    ('AU-QUI', 'AU-QUI (Quindalup, Australia)'),
    ('AU-QUK', 'AU-QUK (Waterloo, Australia)'),
    ('AU-R2A', 'AU-R2A (Toongabbie, Australia)'),
    ('AU-R2E', 'AU-R2E (Warrawee, Australia)'),
    ('AU-R2R', 'AU-R2R (Wallacia, Australia)'),
    ('AU-R2W', 'AU-R2W (Watsons Bay, Australia)'),
    ('AU-R4A', 'AU-R4A (Balnarring Beach, Australia)'),
    ('AU-R4S', 'AU-R4S (Rosehill, Australia)'),
    ('AU-R4W', 'AU-R4W (Harkaway, Australia)'),
    ('AU-R5H', 'AU-R5H (Belgrave Heights, Australia)'),
    ('AU-R5M', 'AU-R5M (Graham, Australia)'),
    ('AU-R5T', 'AU-R5T (Arawata, Australia)'),
    ('AU-R5W', 'AU-R5W (Northwood, Australia)'),
    ('AU-RAB', 'AU-RAB (Rapid Bay, Australia)'),
    ('AU-RAE', 'AU-RAE (Ravenswood, Australia)'),
    ('AU-RAF', 'AU-RAF (Raffles Bay, Australia)'),
    ('AU-RAI', 'AU-RAI (Uraidla, Australia)'),
    ('AU-RAM', 'AU-RAM (Ramingining, Australia)'),
    ('AU-RAV', 'AU-RAV (Ravensthorpe, Australia)'),
    ('AU-RAY', 'AU-RAY (Raymond Terrace, Australia)'),
    ('AU-RBC', 'AU-RBC (Robinvale, Australia)'),
    ('AU-RBG', 'AU-RBG (Barunga, Australia)'),
    ('AU-RBK', 'AU-RBK (Redbank, Australia)'),
    ('AU-RBS', 'AU-RBS (Orbost, Australia)'),
    ('AU-RBU', 'AU-RBU (Roebourne, Australia)'),
    ('AU-RBY', 'AU-RBY (Rosebery/Sydney, Australia)'),
    ('AU-RCE', 'AU-RCE (Redcliffe, Australia)'),
    ('AU-RCF', 'AU-RCF (Redcliffe, Australia)'),
    ('AU-RCH', 'AU-RCH (Richmond, Australia)'),
    ('AU-RCL', 'AU-RCL (Richmond Hill, Australia)'),
    ('AU-RCM', 'AU-RCM (Richmond, Australia)'),
    ('AU-RCN', 'AU-RCN (American River, Australia)'),
    ('AU-RCT', 'AU-RCT (Rochester, Australia)'),
    ('AU-RD2', 'AU-RD2 (Riddells Creek, Australia)'),
    ('AU-RDA', 'AU-RDA (Rockhampton Downs, Australia)'),
    ('AU-RDB', 'AU-RDB (Redbank, Australia)'),
    ('AU-RDG', 'AU-RDG (Main Ridge, Australia)'),
    ('AU-RDH', 'AU-RDH (Redhead, Australia)'),
    ('AU-RDL', 'AU-RDL (Redesdale, Australia)'),
    ('AU-RDN', 'AU-RDN (Risdon, Australia)'),
    ('AU-RDP', 'AU-RDP (Rodd Point, Australia)'),
    ('AU-RDS', 'AU-RDS (Rhodes, Australia)'),
    ('AU-RED', 'AU-RED (Redfern, Australia)'),
    ('AU-REL', 'AU-REL (Relbia, Australia)'),
    ('AU-RES', 'AU-RES (Reservoir, Australia)'),
    ('AU-REV', 'AU-REV (Revesby, Australia)'),
    ('AU-REY', 'AU-REY (Rose Bay, Australia)'),
    ('AU-RFD', 'AU-RFD (Rutherford, Australia)'),
    ('AU-RFF', 'AU-RFF (Red Cliffs, Australia)'),
    ('AU-RFL', 'AU-RFL (Rowland Flat, Australia)'),
    ('AU-RFU', 'AU-RFU (Ferntree Gully, Australia)'),
    ('AU-RGP', 'AU-RGP (Regents Park, Australia)'),
    ('AU-RGY', 'AU-RGY (Rocky Gully, Australia)'),
    ('AU-RH8', 'AU-RH8 (Red Hill, Australia)'),
    ('AU-RHA', 'AU-RHA (Richlands, Australia)'),
    ('AU-RHI', 'AU-RHI (Red Hill, Australia)'),
    ('AU-RHL', 'AU-RHL (Roy Hill, Australia)'),
    ('AU-RHM', 'AU-RHM (Richmond, Australia)'),
    ('AU-RIA', 'AU-RIA (East Pastoria, Australia)'),
    ('AU-RIC', 'AU-RIC (Richmond, Australia)'),
    ('AU-RID', 'AU-RID (Ridgehaven, Australia)'),
    ('AU-RIV', 'AU-RIV (Riverton, Australia)'),
    ('AU-RKB', 'AU-RKB (Rokeby, Australia)'),
    ('AU-RKK', 'AU-RKK (Rockbank, Australia)'),
    ('AU-RKW', 'AU-RKW (Rookwood, Australia)'),
    ('AU-RKY', 'AU-RKY (Rokeby, Australia)'),
    ('AU-RLL', 'AU-RLL (Reynella, Australia)'),
    ('AU-RLP', 'AU-RLP (Rosella Plains, Australia)'),
    ('AU-RLT', 'AU-RLT (Roleystone, Australia)'),
    ('AU-RLW', 'AU-RLW (Curlewis, Australia)'),
    ('AU-RMA', 'AU-RMA (Roma, Australia)'),
    ('AU-RMD', 'AU-RMD (Richmond, Australia)'),
    ('AU-RMK', 'AU-RMK (Renmark, Australia)'),
    ('AU-RMR', 'AU-RMR (Murrey, Australia)'),
    ('AU-RMS', 'AU-RMS (Romsey, Australia)'),
    ('AU-RMV', 'AU-RMV (Richmond Vale, Australia)'),
    ('AU-RNB', 'AU-RNB (Rosslyn Bay, Australia)'),
    ('AU-RNG', 'AU-RNG (Barongarook, Australia)'),
    ('AU-RNW', 'AU-RNW (Randwick, Australia)'),
    ('AU-ROB', 'AU-ROB (Robe, Australia)'),
    ('AU-ROC', 'AU-ROC (The Rock, Australia)'),
    ('AU-ROD', 'AU-ROD (Rockdale, Australia)'),
    ('AU-ROH', 'AU-ROH (Robinhood, Australia)'),
    ('AU-ROK', 'AU-ROK (Rockhampton, Australia)'),
    ('AU-ROM', 'AU-ROM (Rockingham, Australia)'),
    ('AU-RON', 'AU-RON (Rosanna, Australia)'),
    ('AU-ROS', 'AU-ROS (Rose Hill, Australia)'),
    ('AU-ROT', 'AU-ROT (Rothbury, Australia)'),
    ('AU-ROW', 'AU-ROW (Rosebud West, Australia)'),
    ('AU-ROZ', 'AU-ROZ (Rozelle, Australia)'),
    ('AU-RPA', 'AU-RPA (Royal Park, Australia)'),
    ('AU-RPB', 'AU-RPB (Roper Bar, Australia)'),
    ('AU-RPM', 'AU-RPM (Ngukurr, Australia)'),
    ('AU-RPV', 'AU-RPV (Roper Valley, Australia)'),
    ('AU-RRE', 'AU-RRE (Marree, Australia)'),
    ('AU-RRK', 'AU-RRK (Cranbrook, Australia)'),
    ('AU-RRO', 'AU-RRO (Truro, Australia)'),
    ('AU-RRV', 'AU-RRV (Robinson River, Australia)'),
    ('AU-RSB', 'AU-RSB (Roseberth, Australia)'),
    ('AU-RSE', 'AU-RSE (Au-Rose Bay, Australia)'),
    ('AU-RST', 'AU-RST (Normanhurst, Australia)'),
    ('AU-RTA', 'AU-RTA (Baroota, Australia)'),
    ('AU-RTG', 'AU-RTG (Rutherglen, Australia)'),
    ('AU-RTO', 'AU-RTO (Robertson, Australia)'),
    ('AU-RTP', 'AU-RTP (Rutland Plains, Australia)'),
    ('AU-RTS', 'AU-RTS (Rottnest Island, Australia)'),
    ('AU-RTY', 'AU-RTY (Merty, Australia)'),
    ('AU-RV7', 'AU-RV7 (Ravensbourne, Australia)'),
    ('AU-RVE', 'AU-RVE (Roseville, Australia)'),
    ('AU-RVS', 'AU-RVS (Riverstone, Australia)'),
    ('AU-RVV', 'AU-RVV (Riverina, Australia)'),
    ('AU-RWD', 'AU-RWD (Ringwood, Australia)'),
    ('AU-RWE', 'AU-RWE (Rowville, Australia)'),
    ('AU-RWL', 'AU-RWL (Rowella, Australia)'),
    ('AU-RYC', 'AU-RYC (Reedy Creek, Australia)'),
    ('AU-RYD', 'AU-RYD (West Ryde, Australia)'),
    ('AU-RYE', 'AU-RYE (Ryde, Australia)'),
    ('AU-RYK', 'AU-RYK (Regency Park, Australia)'),
    ('AU-RYM', 'AU-RYM (Rydalmere, Australia)'),
    ('AU-RYP', 'AU-RYP (Rocky Point, Australia)'),
    ('AU-RZC', 'AU-RZC (Rocklea, Australia)'),
    ('AU-RZL', 'AU-RZL (Rouse Hill, Australia)'),
    ('AU-S2A', 'AU-S2A (Clyde, Australia)'),
    ('AU-S2E', 'AU-S2E (Bylands, Australia)'),
    ('AU-S2M', 'AU-S2M (Donnybrook, Australia)'),
    ('AU-S2R', 'AU-S2R (Chelsea, Australia)'),
    ('AU-S2V', 'AU-S2V (Devon Meadows, Australia)'),
    ('AU-S3B', 'AU-S3B (Northcote, Australia)'),
    ('AU-S3E', 'AU-S3E (Edithvale, Australia)'),
    ('AU-S3J', 'AU-S3J (Forest Hill, Australia)'),
    ('AU-S3N', 'AU-S3N (Nutfield, Australia)'),
    ('AU-S3W', 'AU-S3W (Doreen, Australia)'),
    ('AU-S4A', 'AU-S4A (Aberfoyle Park, Australia)'),
    ('AU-S4E', 'AU-S4E (Officer, Australia)'),
    ('AU-S4G', 'AU-S4G (Research, Australia)'),
    ('AU-S4H', 'AU-S4H (Ringwood East, Australia)'),
    ('AU-S4J', 'AU-S4J (Ringwood North, Australia)'),
    ('AU-S4R', 'AU-S4R (Lysterfield, Australia)'),
    ('AU-S4W', 'AU-S4W (Oakleigh East, Australia)'),
    ('AU-S4Y', 'AU-S4Y (Pakenham South, Australia)'),
    ('AU-S8N', 'AU-S8N (Sans Souci, Australia)'),
    ('AU-S9S', 'AU-S9S (Casula, Australia)'),
    ('AU-SAD', 'AU-SAD (Maryborough, Australia)'),
    ('AU-SAL', 'AU-SAL (Salisbury, Australia)'),
    ('AU-SAO', 'AU-SAO (Oakbank, Australia)'),
    ('AU-SAR', 'AU-SAR (Sorrento, Australia)'),
    ('AU-SAT', 'AU-SAT (Tusmore, Australia)'),
    ('AU-SAW', 'AU-SAW (Saddleworth, Australia)'),
    ('AU-SB2', 'AU-SB2 (Swan Bay, Australia)'),
    ('AU-SBC', 'AU-SBC (Subiaco, Australia)'),
    ('AU-SBH', 'AU-SBH (Sellick Beach, Australia)'),
    ('AU-SBI', 'AU-SBI (Stockinbingal, Australia)'),
    ('AU-SBK', 'AU-SBK (Southbank, Australia)'),
    ('AU-SBN', 'AU-SBN (South Brisbane, Australia)'),
    ('AU-SBR', 'AU-SBR (Saibai Island, Australia)'),
    ('AU-SBY', 'AU-SBY (Salisbury/Brisbane, Australia)'),
    ('AU-SCB', 'AU-SCB (Scarborough, Australia)'),
    ('AU-SCG', 'AU-SCG (Spring Creek, Australia)'),
    ('AU-SCK', 'AU-SCK (Sisters Creek, Australia)'),
    ('AU-SCL', 'AU-SCL (Clare, Australia)'),
    ('AU-SCO', 'AU-SCO (Scottsdale, Australia)'),
    ('AU-SCS', 'AU-SCS (Success, Australia)'),
    ('AU-SCY', 'AU-SCY (Scoresby, Australia)'),
    ('AU-SDH', 'AU-SDH (Sydenham, Australia)'),
    ('AU-SEA', 'AU-SEA (Swansea, Australia)'),
    ('AU-SET', 'AU-SET (Seaton, Australia)'),
    ('AU-SEY', 'AU-SEY (Seymour, Australia)'),
    ('AU-SFD', 'AU-SFD (Seppeltsfield, Australia)'),
    ('AU-SFE', 'AU-SFE (South Fremantle, Australia)'),
    ('AU-SFF', 'AU-SFF (Stafford, Australia)'),
    ('AU-SFI', 'AU-SFI (Strathfield, Australia)'),
    ('AU-SFP', 'AU-SFP (Surfers Paradise, Australia)'),
    ('AU-SFT', 'AU-SFT (East Fremantle, Australia)'),
    ('AU-SGD', 'AU-SGD (South Guilford, Australia)'),
    ('AU-SGO', 'AU-SGO (Saint George, Australia)'),
    ('AU-SGP', 'AU-SGP (Shay Gap, Australia)'),
    ('AU-SGT', 'AU-SGT (Sandgate, Australia)'),
    ('AU-SGV', 'AU-SGV (Springvale, Australia)'),
    ('AU-SGY', 'AU-SGY (Smiths Gully, Australia)'),
    ('AU-SHB', 'AU-SHB (Shark Bay, Australia)'),
    ('AU-SHG', 'AU-SHG (Stanhope Gardens, Australia)'),
    ('AU-SHH', 'AU-SHH (Shellharbour, Australia)'),
    ('AU-SHI', 'AU-SHI (Spring Hill, Australia)'),
    ('AU-SHQ', 'AU-SHQ (Southport, Australia)'),
    ('AU-SHS', 'AU-SHS (Surrey Hills, Australia)'),
    ('AU-SHT', 'AU-SHT (Shepparton, Australia)'),
    ('AU-SHU', 'AU-SHU (Smith Point, Australia)'),
    ('AU-SIL', 'AU-SIL (Silverwater, Australia)'),
    ('AU-SIO', 'AU-SIO (Smithton, Australia)'),
    ('AU-SIX', 'AU-SIX (Singleton, Australia)'),
    ('AU-SKA', 'AU-SKA (Skardon River, Australia)'),
    ('AU-SKV', 'AU-SKV (Skua Venture (oil terminal), Australia)'),
    ('AU-SKY', 'AU-SKY (Skye, Australia)'),
    ('AU-SLK', 'AU-SLK (Steels Creek, Australia)'),
    ('AU-SLM', 'AU-SLM (South Melbourne, Australia)'),
    ('AU-SLN', 'AU-SLN (South Launceston, Australia)'),
    ('AU-SLS', 'AU-SLS (Saint Leonards, Australia)'),
    ('AU-SMD', 'AU-SMD (Smithfield, Australia)'),
    ('AU-SMG', 'AU-SMG (Smeaton Grange, Australia)'),
    ('AU-SMN', 'AU-SMN (South Maclean, Australia)'),
    ('AU-SMR', 'AU-SMR (Seventeen Mile Rocks/Brisbane, Australia)'),
    ('AU-SMT', 'AU-SMT (Saladin Marine Terminal, Australia)'),
    ('AU-SMV', 'AU-SMV (Somerville, Australia)'),
    ('AU-SMY', 'AU-SMY (Somersby, Australia)'),
    ('AU-SNB', 'AU-SNB (Snake Bay, Australia)'),
    ('AU-SNH', 'AU-SNH (Stanthorpe, Australia)'),
    ('AU-SNN', 'AU-SNN (Clarkson, Australia)'),
    ('AU-SNP', 'AU-SNP (Sumner Park, Australia)'),
    ('AU-SNS', 'AU-SNS (Roselands, Australia)'),
    ('AU-SNY', 'AU-SNY (Stepney, Australia)'),
    ('AU-SOI', 'AU-SOI (South Molle Island, Australia)'),
    ('AU-SOL', 'AU-SOL (Shea Oak Log, Australia)'),
    ('AU-SOM', 'AU-SOM (Somerton, Australia)'),
    ('AU-SOP', 'AU-SOP (Sydney Olympic Park, Australia)'),
    ('AU-SOT', 'AU-SOT (Ashmont, Australia)'),
    ('AU-SPB', 'AU-SPB (Spring Bay, Australia)'),
    ('AU-SPE', 'AU-SPE (Spearwood, Australia)'),
    ('AU-SPG', 'AU-SPG (Springton, Australia)'),
    ('AU-SPH', 'AU-SPH (South Perth, Australia)'),
    ('AU-SPL', 'AU-SPL (Salisbury Plain, Australia)'),
    ('AU-SPO', 'AU-SPO (Spreyton, Australia)'),
    ('AU-SPS', 'AU-SPS (Somerton Park, Australia)'),
    ('AU-SPW', 'AU-SPW (Spotswood, Australia)'),
    ('AU-SPY', 'AU-SPY (Stapylton, Australia)'),
    ('AU-SQC', 'AU-SQC (Southern Cross, Australia)'),
    ('AU-SQP', 'AU-SQP (Starcke, Australia)'),
    ('AU-SRH', 'AU-SRH (Shoreham, Australia)'),
    ('AU-SRM', 'AU-SRM (Sandringham, Australia)'),
    ('AU-SRN', 'AU-SRN (Strahan, Australia)'),
    ('AU-SRR', 'AU-SRR (Stradbroke Island, Australia)'),
    ('AU-SRS', 'AU-SRS (Caroline Springs, Australia)'),
    ('AU-SRV', 'AU-SRV (Scott River East, Australia)'),
    ('AU-SSD', 'AU-SSD (Seddon, Australia)'),
    ('AU-SSE', 'AU-SSE (Sunshine/Melbourne, Australia)'),
    ('AU-SSF', 'AU-SSF (Sassafras, Australia)'),
    ('AU-SSH', 'AU-SSH (Sellicks Hill, Australia)'),
    ('AU-SSK', 'AU-SSK (Sturt Creek, Australia)'),
    ('AU-SSM', 'AU-SSM (Springmount, Australia)'),
    ('AU-SSP', 'AU-SSP (Silver Plains, Australia)'),
    ('AU-SST', 'AU-SST (Somerset, Australia)'),
    ('AU-SSY', 'AU-SSY (Shelley, Australia)'),
    ('AU-ST9', 'AU-ST9 (Strathalbyn, Australia)'),
    ('AU-STA', 'AU-STA (Stanley, Australia)'),
    ('AU-STF', 'AU-STF (Stephen Island, Australia)'),
    ('AU-STG', 'AU-STG (Stag Platform, Australia)'),
    ('AU-STH', 'AU-STH (Strathmore, Australia)'),
    ('AU-STL', 'AU-STL (Saint Leonards, Australia)'),
    ('AU-STM', 'AU-STM (Saint Marys, Australia)'),
    ('AU-STP', 'AU-STP (Saint Peters, Australia)'),
    ('AU-STR', 'AU-STR (South Trees, Australia)'),
    ('AU-STS', 'AU-STS (Stretton, Australia)'),
    ('AU-STT', 'AU-STT (Stuart, Australia)'),
    ('AU-STY', 'AU-STY (Stybarrow Venture MV17, Australia)'),
    ('AU-SUF', 'AU-SUF (Sutton Forest, Australia)'),
    ('AU-SUH', 'AU-SUH (Surry Hills, Australia)'),
    ('AU-SUI', 'AU-SUI (Meadows, Australia)'),
    ('AU-SUK', 'AU-SUK (Sutherlands Creek, Australia)'),
    ('AU-SUM', 'AU-SUM (Summertown, Australia)'),
    ('AU-SUO', 'AU-SUO (Mount Pleasant, Australia)'),
    ('AU-SVD', 'AU-SVD (Silverdale, Australia)'),
    ('AU-SVH', 'AU-SVH (Seven Hills, Australia)'),
    ('AU-SVI', 'AU-SVI (Seville, Australia)'),
    ('AU-SVL', 'AU-SVL (Sevenhill, Australia)'),
    ('AU-SVM', 'AU-SVM (Saint Pauls Mission, Australia)'),
    ('AU-SW3', 'AU-SW3 (Marananga, Australia)'),
    ('AU-SWA', 'AU-SWA (Swanbourne, Australia)'),
    ('AU-SWB', 'AU-SWB (Shaw River, Australia)'),
    ('AU-SWC', 'AU-SWC (Stawell, Australia)'),
    ('AU-SWD', 'AU-SWD (Springwood, Australia)'),
    ('AU-SWH', 'AU-SWH (Swan Hill, Australia)'),
    ('AU-SWK', 'AU-SWK (Southwest Rocks, Australia)'),
    ('AU-SWL', 'AU-SWL (Sawtell, Australia)'),
    ('AU-SWN', 'AU-SWN (Swan, Australia)'),
    ('AU-SWO', 'AU-SWO (South Windsor, Australia)'),
    ('AU-SWP', 'AU-SWP (Westbourne Park, Australia)'),
    ('AU-SWR', 'AU-SWR (South West Rocks, Australia)'),
    ('AU-SWS', 'AU-SWS (Sylvania Waters, Australia)'),
    ('AU-SX5', 'AU-SX5 (Moonambel, Australia)'),
    ('AU-SXE', 'AU-SXE (Sale, Australia)'),
    ('AU-SYA', 'AU-SYA (South Yarra, Australia)'),
    ('AU-SYD', 'AU-SYD (Sydney, Australia)'),
    ('AU-SYL', 'AU-SYL (Sylvania, Australia)'),
    ('AU-SYU', 'AU-SYU (Sue Island, Australia)'),
    ('AU-T3G', 'AU-T3G (Penshurst, Australia)'),
    ('AU-T3K', 'AU-T3K (Palm Beach, Australia)'),
    ('AU-T3P', 'AU-T3P (Port Hacking, Australia)'),
    ('AU-T3X', 'AU-T3X (Oyster Bay, Australia)'),
    ('AU-T3Y', 'AU-T3Y (Quakers Hill, Australia)'),
    ('AU-T6C', 'AU-T6C (Arthurs Creek, Australia)'),
    ('AU-T6T', 'AU-T6T (Bittern, Australia)'),
    ('AU-T8M', 'AU-T8M (Mount Torrens, Australia)'),
    ('AU-T8R', 'AU-T8R (North Turramurra, Australia)'),
    ('AU-T9W', 'AU-T9W (Stanwell Park, Australia)'),
    ('AU-TAK', 'AU-TAK (Tankerton, Australia)'),
    ('AU-TAM', 'AU-TAM (Tambourine, Australia)'),
    ('AU-TAN', 'AU-TAN (Tangalooma, Australia)'),
    ('AU-TAP', 'AU-TAP (Tarampa, Australia)'),
    ('AU-TAQ', 'AU-TAQ (Tarcoola, Australia)'),
    ('AU-TAR', 'AU-TAR (Tanunda, Australia)'),
    ('AU-TAS', 'AU-TAS (Cressy, Australia)'),
    ('AU-TAU', 'AU-TAU (Tatura, Australia)'),
    ('AU-TBB', 'AU-TBB (Tumbarumba, Australia)'),
    ('AU-TBC', 'AU-TBC (Toowoomba City, Australia)'),
    ('AU-TBG', 'AU-TBG (Tumbulgum, Australia)'),
    ('AU-TBH', 'AU-TBH (Tura Beach, Australia)'),
    ('AU-TBK', 'AU-TBK (Timber Creek, Australia)'),
    ('AU-TBL', 'AU-TBL (Tableland, Australia)'),
    ('AU-TBR', 'AU-TBR (Tooborac, Australia)'),
    ('AU-TBY', 'AU-TBY (Thornbury, Australia)'),
    ('AU-TCA', 'AU-TCA (Tennant Creek, Australia)'),
    ('AU-TCB', 'AU-TCB (Tin Can Bay, Australia)'),
    ('AU-TCW', 'AU-TCW (Tocumwal, Australia)'),
    ('AU-TDA', 'AU-TDA (Toodyay, Australia)'),
    ('AU-TDR', 'AU-TDR (Theodore, Australia)'),
    ('AU-TEF', 'AU-TEF (Telfer, Australia)'),
    ('AU-TEM', 'AU-TEM (Temora, Australia)'),
    ('AU-TFA', 'AU-TFA (Strathfieldsaye, Australia)'),
    ('AU-TFR', 'AU-TFR (Forth, Australia)'),
    ('AU-TGD', 'AU-TGD (Toorak Gardens, Australia)'),
    ('AU-TGE', 'AU-TGE (Tullibigeal, Australia)'),
    ('AU-TGF', 'AU-TGF (Glen Forbes, Australia)'),
    ('AU-TGG', 'AU-TGG (Tuggeranong, Australia)'),
    ('AU-TGH', 'AU-TGH (Tharbogang, Australia)'),
    ('AU-TGN', 'AU-TGN (Traralgon, Australia)'),
    ('AU-TGO', 'AU-TGO (Tarago, Australia)'),
    ('AU-TGY', 'AU-TGY (Tomingley, Australia)'),
    ('AU-THB', 'AU-THB (Strathbogie, Australia)'),
    ('AU-THE', 'AU-THE (Thevenard, Australia)'),
    ('AU-THG', 'AU-THG (Thangool, Australia)'),
    ('AU-THM', 'AU-THM (Tottenham, Australia)'),
    ('AU-THO', 'AU-THO (Thomastown, Australia)'),
    ('AU-THP', 'AU-THP (Stanhope, Australia)'),
    ('AU-THR', 'AU-THR (Thornleigh, Australia)'),
    ('AU-THS', 'AU-THS (Tweed Heads South, Australia)'),
    ('AU-TIE', 'AU-TIE (Tieri, Australia)'),
    ('AU-TIN', 'AU-TIN (Tindal, Australia)'),
    ('AU-TIP', 'AU-TIP (Tingalpa, Australia)'),
    ('AU-TIS', 'AU-TIS (Thursday Island, Australia)'),
    ('AU-TIV', 'AU-TIV (Tintaldra, Australia)'),
    ('AU-TKY', 'AU-TKY (Turkey Creek, Australia)'),
    ('AU-TLA', 'AU-TLA (Thornlands, Australia)'),
    ('AU-TLD', 'AU-TLD (Sutherland, Australia)'),
    ('AU-TLT', 'AU-TLT (Talbot, Australia)'),
    ('AU-TME', 'AU-TME (Tullamarine, Australia)'),
    ('AU-TMN', 'AU-TMN (Taminda, Australia)'),
    ('AU-TMO', 'AU-TMO (Tremont, Australia)'),
    ('AU-TMW', 'AU-TMW (Tamworth, Australia)'),
    ('AU-TNA', 'AU-TNA (Tinana, Australia)'),
    ('AU-TNG', 'AU-TNG (Tynong, Australia)'),
    ('AU-TNK', 'AU-TNK (Tonimbuk, Australia)'),
    ('AU-TNM', 'AU-TNM (Stanmore, Australia)'),
    ('AU-TNS', 'AU-TNS (Tennyson, Australia)'),
    ('AU-TNT', 'AU-TNT (Tenterfield, Australia)'),
    ('AU-TNU', 'AU-TNU (Tannunda, Australia)'),
    ('AU-TOB', 'AU-TOB (Towford Bay, Australia)'),
    ('AU-TOG', 'AU-TOG (Tooronga, Australia)'),
    ('AU-TOJ', 'AU-TOJ (Tongala, Australia)'),
    ('AU-TOL', 'AU-TOL (Toombul, Australia)'),
    ('AU-TOM', 'AU-TOM (Tomago, Australia)'),
    ('AU-TON', 'AU-TON (Wilton, Australia)'),
    ('AU-TOO', 'AU-TOO (Toolamba, Australia)'),
    ('AU-TOR', 'AU-TOR (Toronto, Australia)'),
    ('AU-TOT', 'AU-TOT (Tottenham, Australia)'),
    ('AU-TPK', 'AU-TPK (Wattle Park, Australia)'),
    ('AU-TPO', 'AU-TPO (Taren Point, Australia)'),
    ('AU-TPR', 'AU-TPR (Tom Price, Australia)'),
    ('AU-TPT', 'AU-TPT (Timber Point, Australia)'),
    ('AU-TPW', 'AU-TPW (Templestowe, Australia)'),
    ('AU-TQY', 'AU-TQY (Torquay, Australia)'),
    ('AU-TRB', 'AU-TRB (Trial Bay, Australia)'),
    ('AU-TRD', 'AU-TRD (Tooradin, Australia)'),
    ('AU-TRH', 'AU-TRH (Trentham, Australia)'),
    ('AU-TRI', 'AU-TRI (Troughton Island, Australia)'),
    ('AU-TRL', 'AU-TRL (Terrigal, Australia)'),
    ('AU-TRN', 'AU-TRN (Tarban, Australia)'),
    ('AU-TRO', 'AU-TRO (Taree, Australia)'),
    ('AU-TRQ', 'AU-TRQ (Torquay, Australia)'),
    ('AU-TRT', 'AU-TRT (Thornton, Australia)'),
    ('AU-TRU', 'AU-TRU (Truganina, Australia)'),
    ('AU-TSA', 'AU-TSA (Totness, Australia)'),
    ('AU-TSD', 'AU-TSD (Teesdale, Australia)'),
    ('AU-TSV', 'AU-TSV (Townsville, Australia)'),
    ('AU-TTE', 'AU-TTE (Tea Tree, Australia)'),
    ('AU-TTM', 'AU-TTM (Berriedale, Australia)'),
    ('AU-TTS', 'AU-TTS (Blackmans Bay, Australia)'),
    ('AU-TTT', 'AU-TTT (Tolga, Australia)'),
    ('AU-TTW', 'AU-TTW (Trentham Cliffs, Australia)'),
    ('AU-TUG', 'AU-TUG (Tuggerah, Australia)'),
    ('AU-TUL', 'AU-TUL (Tumblong, Australia)'),
    ('AU-TUM', 'AU-TUM (Tumut, Australia)'),
    ('AU-TUR', 'AU-TUR (Turramurra, Australia)'),
    ('AU-TUV', 'AU-TUV (Tuerong, Australia)'),
    ('AU-TWB', 'AU-TWB (Toowoomba, Australia)'),
    ('AU-TWH', 'AU-TWH (Tanawha, Australia)'),
    ('AU-TWN', 'AU-TWN (Tewantin, Australia)'),
    ('AU-TWP', 'AU-TWP (Torwood, Australia)'),
    ('AU-TWQ', 'AU-TWQ (Toowong, Australia)'),
    ('AU-TXB', 'AU-TXB (Branxton, Australia)'),
    ('AU-TXR', 'AU-TXR (Tanbar, Australia)'),
    ('AU-TYB', 'AU-TYB (Tibooburra, Australia)'),
    ('AU-TYC', 'AU-TYC (City Beach, Australia)'),
    ('AU-TYE', 'AU-TYE (Tyers, Australia)'),
    ('AU-TYG', 'AU-TYG (Thylungra, Australia)'),
    ('AU-TYH', 'AU-TYH (Terrey Hills, Australia)'),
    ('AU-TYN', 'AU-TYN (Tynong North, Australia)'),
    ('AU-TYP', 'AU-TYP (Tobermorey, Australia)'),
    ('AU-UBB', 'AU-UBB (Mabuiag Island, Australia)'),
    ('AU-UBD', 'AU-UBD (Buderim, Australia)'),
    ('AU-UBU', 'AU-UBU (Kalumburu, Australia)'),
    ('AU-UCG', 'AU-UCG (Carnegie, Australia)'),
    ('AU-UDA', 'AU-UDA (Undarra, Australia)'),
    ('AU-UDR', 'AU-UDR (Unanderra, Australia)'),
    ('AU-UDW', 'AU-UDW (Underwood, Australia)'),
    ('AU-UEE', 'AU-UEE (Queenstown, Australia)'),
    ('AU-UGI', 'AU-UGI (Ungarie, Australia)'),
    ('AU-UHG', 'AU-UHG (Upper Hermitage, Australia)'),
    ('AU-UIR', 'AU-UIR (Quirindi, Australia)'),
    ('AU-UKY', 'AU-UKY (Sunnybank, Australia)'),
    ('AU-ULA', 'AU-ULA (Ulladulla, Australia)'),
    ('AU-ULL', 'AU-ULL (Uralla, Australia)'),
    ('AU-ULP', 'AU-ULP (Quilpie, Australia)'),
    ('AU-ULT', 'AU-ULT (Ultimo, Australia)'),
    ('AU-ULV', 'AU-ULV (Ulverstone, Australia)'),
    ('AU-ULY', 'AU-ULY (Uleybury, Australia)'),
    ('AU-UMB', 'AU-UMB (Umbakumba, Australia)'),
    ('AU-UMG', 'AU-UMG (Upper Mount Gravatt, Australia)'),
    ('AU-UMR', 'AU-UMR (Woomera, Australia)'),
    ('AU-UNA', 'AU-UNA (Urana, Australia)'),
    ('AU-UPH', 'AU-UPH (Upton Hill, Australia)'),
    ('AU-UQF', 'AU-UQF (Bute, Australia)'),
    ('AU-URN', 'AU-URN (Urangan, Australia)'),
    ('AU-URR', 'AU-URR (Urrbrae, Australia)'),
    ('AU-URY', 'AU-URY (Padbury, Australia)'),
    ('AU-USL', 'AU-USL (Useless Loop, Australia)'),
    ('AU-USS', 'AU-USS (Ouse, Australia)'),
    ('AU-UTB', 'AU-UTB (Muttaburra, Australia)'),
    ('AU-UTD', 'AU-UTD (Nutwood Downs, Australia)'),
    ('AU-UTH', 'AU-UTH (Cheshunt, Australia)'),
    ('AU-UUK', 'AU-UUK (Woody Point, Australia)'),
    ('AU-UUP', 'AU-UUP (Carbunup, Australia)'),
    ('AU-V2K', 'AU-V2K (Kalorama, Australia)'),
    ('AU-V4K', 'AU-V4K (Kalkallo, Australia)'),
    ('AU-V5V', 'AU-V5V (Clareville, Australia)'),
    ('AU-VAR', 'AU-VAR (Varanus Island, Australia)'),
    ('AU-VAS', 'AU-VAS (Vasse, Australia)'),
    ('AU-VAU', 'AU-VAU (Vaucluse, Australia)'),
    ('AU-VBY', 'AU-VBY (Buninyong, Australia)'),
    ('AU-VCD', 'AU-VCD (Victoria River Downs, Australia)'),
    ('AU-VDN', 'AU-VDN (Verdun, Australia)'),
    ('AU-VDS', 'AU-VDS (Dandenong South, Australia)'),
    ('AU-VEC', 'AU-VEC (Vectis, Australia)'),
    ('AU-VEY', 'AU-VEY (Oxley, Australia)'),
    ('AU-VFT', 'AU-VFT (Forestville, Australia)'),
    ('AU-VGH', 'AU-VGH (Van Gogh Terminal, Australia)'),
    ('AU-VGN', 'AU-VGN (Virginia, Australia)'),
    ('AU-VHR', 'AU-VHR (Victor Harbor, Australia)'),
    ('AU-VHT', 'AU-VHT (Heatherton, Australia)'),
    ('AU-VIB', 'AU-VIB (Boronia, Australia)'),
    ('AU-VIC', 'AU-VIC (Newtown, Australia)'),
    ('AU-VIE', 'AU-VIE (Viewbank, Australia)'),
    ('AU-VIL', 'AU-VIL (Lyndhurst, Australia)'),
    ('AU-VIN', 'AU-VIN (Vincent, Australia)'),
    ('AU-VIT', 'AU-VIT (Wishart, Australia)'),
    ('AU-VIW', 'AU-VIW (Villawood/Sydney, Australia)'),
    ('AU-VKK', 'AU-VKK (Kongwak, Australia)'),
    ('AU-VMT', 'AU-VMT (Vermont, Australia)'),
    ('AU-VNR', 'AU-VNR (Vanrook, Australia)'),
    ('AU-VPK', 'AU-VPK (Parkdale, Australia)'),
    ('AU-VRB', 'AU-VRB (Berrima, Australia)'),
    ('AU-VRG', 'AU-VRG (Virginia, Australia)'),
    ('AU-VRR', 'AU-VRR (Birdwood, Australia)'),
    ('AU-VRY', 'AU-VRY (Canterbury, Australia)'),
    ('AU-VSB', 'AU-VSB (Sunbury, Australia)'),
    ('AU-VTP', 'AU-VTP (Victoria Point, Australia)'),
    ('AU-VUK', 'AU-VUK (Yarragon, Australia)'),
    ('AU-VVD', 'AU-VVD (Dover Gardens, Australia)'),
    ('AU-VVE', 'AU-VVE (Vine Vale, Australia)'),
    ('AU-VWL', 'AU-VWL (Warragul, Australia)'),
    ('AU-VWS', 'AU-VWS (Windsor, Australia)'),
    ('AU-W23', 'AU-W23 (Karragullen, Australia)'),
    ('AU-W2V', 'AU-W2V (Woolwich, Australia)'),
    ('AU-W7W', 'AU-W7W (Wood Wood, Australia)'),
    ('AU-W8L', 'AU-W8L (Woleebee, Australia)'),
    ('AU-W8N', 'AU-W8N (Woden, Australia)'),
    ('AU-WA7', 'AU-WA7 (Wangolina, Australia)'),
    ('AU-WAB', 'AU-WAB (Warabrook, Australia)'),
    ('AU-WAD', 'AU-WAD (Wandandian, Australia)'),
    ('AU-WAG', 'AU-WAG (Willagee, Australia)'),
    ('AU-WAH', 'AU-WAH (Mount White, Australia)'),
    ('AU-WAK', 'AU-WAK (Warooka, Australia)'),
    ('AU-WAL', 'AU-WAL (Wallaroo, Australia)'),
    ('AU-WAM', 'AU-WAM (Wickham, Australia)'),
    ('AU-WAN', 'AU-WAN (Waverney, Australia)'),
    ('AU-WAR', 'AU-WAR (Warrandyte South, Australia)'),
    ('AU-WAS', 'AU-WAS (Salmon Gums, Australia)'),
    ('AU-WAU', 'AU-WAU (Wauchope, Australia)'),
    ('AU-WAV', 'AU-WAV (Wave Hill, Australia)'),
    ('AU-WAW', 'AU-WAW (Wilson, Australia)'),
    ('AU-WAX', 'AU-WAX (Warana, Australia)'),
    ('AU-WAZ', 'AU-WAZ (Warwick, Australia)'),
    ('AU-WBG', 'AU-WBG (Wybong, Australia)'),
    ('AU-WBT', 'AU-WBT (Woollybutt (Oil facility), Australia)'),
    ('AU-WBY', 'AU-WBY (Willoughby, Australia)'),
    ('AU-WCK', 'AU-WCK (Werris Creek, Australia)'),
    ('AU-WCL', 'AU-WCL (Wacol, Australia)'),
    ('AU-WCR', 'AU-WCR (Waterloo Corner, Australia)'),
    ('AU-WDB', 'AU-WDB (Wallendbeen, Australia)'),
    ('AU-WDD', 'AU-WDD (Woodend, Australia)'),
    ('AU-WDE', 'AU-WDE (Woodridge, Australia)'),
    ('AU-WDG', 'AU-WDG (Wondalga, Australia)'),
    ('AU-WDI', 'AU-WDI (Wondai, Australia)'),
    ('AU-WDL', 'AU-WDL (Wandal, Australia)'),
    ('AU-WDN', 'AU-WDN (Wandin, Australia)'),
    ('AU-WDR', 'AU-WDR (Woodridge, Australia)'),
    ('AU-WDV', 'AU-WDV (Woodville, Australia)'),
    ('AU-WEC', 'AU-WEC (Weston Creek, Australia)'),
    ('AU-WEH', 'AU-WEH (Wetherhill, Australia)'),
    ('AU-WEI', 'AU-WEI (Weipa, Australia)'),
    ('AU-WEK', 'AU-WEK (Kew, Australia)'),
    ('AU-WEL', 'AU-WEL (Welshpool, Australia)'),
    ('AU-WEN', 'AU-WEN (Wendouree, Australia)'),
    ('AU-WEO', 'AU-WEO (Willetton, Australia)'),
    ('AU-WEP', 'AU-WEP (Westernport, Australia)'),
    ('AU-WES', 'AU-WES (Westbury, Australia)'),
    ('AU-WEW', 'AU-WEW (Wee Waa, Australia)'),
    ('AU-WFD', 'AU-WFD (Wedgefield, Australia)'),
    ('AU-WFL', 'AU-WFL (Whitfield, Australia)'),
    ('AU-WFO', 'AU-WFO (West Footscray, Australia)'),
    ('AU-WFR', 'AU-WFR (Woodford, Australia)'),
    ('AU-WGA', 'AU-WGA (Wagga Wagga, Australia)'),
    ('AU-WGB', 'AU-WGB (Woolloongabba, Australia)'),
    ('AU-WGD', 'AU-WGD (Guildford, Australia)'),
    ('AU-WGE', 'AU-WGE (Walgett, Australia)'),
    ('AU-WGF', 'AU-WGF (Wingfield, Australia)'),
    ('AU-WGG', 'AU-WGG (Willbriggie, Australia)'),
    ('AU-WGI', 'AU-WGI (Wagin, Australia)'),
    ('AU-WGL', 'AU-WGL (Wingello, Australia)'),
    ('AU-WGO', 'AU-WGO (Wattle Grove, Australia)'),
    ('AU-WGR', 'AU-WGR (Wangara, Australia)'),
    ('AU-WGT', 'AU-WGT (Wangaratta, Australia)'),
    ('AU-WGV', 'AU-WGV (Willow Grove, Australia)'),
    ('AU-WGZ', 'AU-WGZ (Manly, Australia)'),
    ('AU-WHH', 'AU-WHH (Hamilton Hill, Australia)'),
    ('AU-WHI', 'AU-WHI (Winston Hills, Australia)'),
    ('AU-WHL', 'AU-WHL (Welshpool, Australia)'),
    ('AU-WHR', 'AU-WHR (Woollahra, Australia)'),
    ('AU-WHT', 'AU-WHT (Whittlesea, Australia)'),
    ('AU-WID', 'AU-WID (Windsor, Australia)'),
    ('AU-WIE', 'AU-WIE (Woodside, Australia)'),
    ('AU-WIH', 'AU-WIH (Wingham, Australia)'),
    ('AU-WII', 'AU-WII (Williamstown, Australia)'),
    ('AU-WIL', 'AU-WIL (Willawong, Australia)'),
    ('AU-WIN', 'AU-WIN (Winton, Australia)'),
    ('AU-WIO', 'AU-WIO (Wilcannia, Australia)'),
    ('AU-WIT', 'AU-WIT (Wittenoom, Australia)'),
    ('AU-WJU', 'AU-WJU (Wiltshire Junction, Australia)'),
    ('AU-WKA', 'AU-WKA (Wickham, Australia)'),
    ('AU-WKB', 'AU-WKB (Warracknabeal, Australia)'),
    ('AU-WKE', 'AU-WKE (Waikerie, Australia)'),
    ('AU-WKF', 'AU-WKF (Warwick Farm, Australia)'),
    ('AU-WKM', 'AU-WKM (Wyalkatchem, Australia)'),
    ('AU-WKR', 'AU-WKR (Kotara, Australia)'),
    ('AU-WKS', 'AU-WKS (West Lakes, Australia)'),
    ('AU-WKY', 'AU-WKY (Wakerley, Australia)'),
    ('AU-WLA', 'AU-WLA (Wallal, Australia)'),
    ('AU-WLC', 'AU-WLC (Walcha, Australia)'),
    ('AU-WLD', 'AU-WLD (Woodlands, Australia)'),
    ('AU-WLE', 'AU-WLE (Witchcliffe, Australia)'),
    ('AU-WLG', 'AU-WLG (Wallangarra, Australia)'),
    ('AU-WLI', 'AU-WLI (Williams, Australia)'),
    ('AU-WLL', 'AU-WLL (Wollogorang, Australia)'),
    ('AU-WLM', 'AU-WLM (Williamtown, Australia)'),
    ('AU-WLN', 'AU-WLN (Wallan, Australia)'),
    ('AU-WLO', 'AU-WLO (Waterloo, Australia)'),
    ('AU-WLR', 'AU-WLR (Wollongbar, Australia)'),
    ('AU-WLS', 'AU-WLS (Wallis, Australia)'),
    ('AU-WLT', 'AU-WLT (Wilsonton, Australia)'),
    ('AU-WLV', 'AU-WLV (Watervale, Australia)'),
    ('AU-WMB', 'AU-WMB (Warrnambool, Australia)'),
    ('AU-WME', 'AU-WME (Mount Keith, Australia)'),
    ('AU-WMN', 'AU-WMN (Wamboin, Australia)'),
    ('AU-WMO', 'AU-WMO (Whitemore, Australia)'),
    ('AU-WMS', 'AU-WMS (Walmsley, Australia)'),
    ('AU-WMU', 'AU-WMU (West Melbourne, Australia)'),
    ('AU-WNA', 'AU-WNA (Wahroonga, Australia)'),
    ('AU-WNB', 'AU-WNB (Withnell Bay, Australia)'),
    ('AU-WND', 'AU-WND (Windarra, Australia)'),
    ('AU-WNH', 'AU-WNH (Newnham, Australia)'),
    ('AU-WNN', 'AU-WNN (Winnellie, Australia)'),
    ('AU-WNR', 'AU-WNR (Windorah, Australia)'),
    ('AU-WNT', 'AU-WNT (Wandoo Terminal, Australia)'),
    ('AU-WNY', 'AU-WNY (Wynyard, Australia)'),
    ('AU-WOD', 'AU-WOD (Wodonga, Australia)'),
    ('AU-WOG', 'AU-WOG (Woodgreen, Australia)'),
    ('AU-WOL', 'AU-WOL (Wollongong, Australia)'),
    ('AU-WON', 'AU-WON (Wondoola, Australia)'),
    ('AU-WOO', 'AU-WOO (Woolloomooloo, Australia)'),
    ('AU-WOT', 'AU-WOT (Wonthaggi, Australia)'),
    ('AU-WOV', 'AU-WOV (Woodvale, Australia)'),
    ('AU-WOY', 'AU-WOY (Woy Woy, Australia)'),
    ('AU-WPA', 'AU-WPA (Wetherill Park, Australia)'),
    ('AU-WPD', 'AU-WPD (Waurn Ponds, Australia)'),
    ('AU-WPK', 'AU-WPK (Wrotham Park, Australia)'),
    ('AU-WPO', 'AU-WPO (Walpole, Australia)'),
    ('AU-WPR', 'AU-WPR (Wonga Park, Australia)'),
    ('AU-WPS', 'AU-WPS (Wattle Park, Australia)'),
    ('AU-WPW', 'AU-WPW (West Perth, Australia)'),
    ('AU-WQ8', 'AU-WQ8 (Deloraine, Australia)'),
    ('AU-WQD', 'AU-WQD (Windsor, Australia)'),
    ('AU-WQR', 'AU-WQR (Windibri, Australia)'),
    ('AU-WQS', 'AU-WQS (West Lake Shore, Australia)'),
    ('AU-WRB', 'AU-WRB (Werribee, Australia)'),
    ('AU-WRE', 'AU-WRE (Woree, Australia)'),
    ('AU-WRG', 'AU-WRG (Berambing, Australia)'),
    ('AU-WRM', 'AU-WRM (Warrenmang, Australia)'),
    ('AU-WRW', 'AU-WRW (Warrawagine, Australia)'),
    ('AU-WSA', 'AU-WSA (Willunga, Australia)'),
    ('AU-WSE', 'AU-WSE (Westminster, Australia)'),
    ('AU-WSH', 'AU-WSH (Whorouly South, Australia)'),
    ('AU-WSI', 'AU-WSI (Whitsunday Island, Australia)'),
    ('AU-WSJ', 'AU-WSJ (Western Junction, Australia)'),
    ('AU-WSN', 'AU-WSN (Warners Bay, Australia)'),
    ('AU-WSO', 'AU-WSO (Windsor, Australia)'),
    ('AU-WSS', 'AU-WSS (Snowtown, Australia)'),
    ('AU-WST', 'AU-WST (Williamstown, Australia)'),
    ('AU-WSY', 'AU-WSY (Airlie Beach, Australia)'),
    ('AU-WTA', 'AU-WTA (Waratah, Australia)'),
    ('AU-WTB', 'AU-WTB (Brisbane West Wellcamp Airport, Australia)'),
    ('AU-WTH', 'AU-WTH (Withcott, Australia)'),
    ('AU-WTN', 'AU-WTN (Webberton, Australia)'),
    ('AU-WTO', 'AU-WTO (Whitton, Australia)'),
    ('AU-WTP', 'AU-WTP (Wattleup, Australia)'),
    ('AU-WTR', 'AU-WTR (Waitara, Australia)'),
    ('AU-WTS', 'AU-WTS (Wantirna South, Australia)'),
    ('AU-WTV', 'AU-WTV (Wentworthville, Australia)'),
    ('AU-WTW', 'AU-WTW (Waterways, Australia)'),
    ('AU-WU6', 'AU-WU6 (Wilyarup, Australia)'),
    ('AU-WUA', 'AU-WUA (Wolumla, Australia)'),
    ('AU-WUD', 'AU-WUD (Wudinna, Australia)'),
    ('AU-WUK', 'AU-WUK (Wulkuraka, Australia)'),
    ('AU-WUN', 'AU-WUN (Wiluna, Australia)'),
    ('AU-WUR', 'AU-WUR (Wurruk, Australia)'),
    ('AU-WV5', 'AU-WV5 (Berwick, Australia)'),
    ('AU-WVA', 'AU-WVA (Willowdale, Australia)'),
    ('AU-WVI', 'AU-WVI (Wayville, Australia)'),
    ('AU-WVL', 'AU-WVL (Wesley Vale, Australia)'),
    ('AU-WVV', 'AU-WVV (Wheelers Hill, Australia)'),
    ('AU-WW7', 'AU-WW7 (Longwood, Australia)'),
    ('AU-WWA', 'AU-WWA (Marybrook, Australia)'),
    ('AU-WWG', 'AU-WWG (Aubin Grove, Australia)'),
    ('AU-WWI', 'AU-WWI (Woodie Woodie, Australia)'),
    ('AU-WWP', 'AU-WWP (Wentworth Point, Australia)'),
    ('AU-WWS', 'AU-WWS (Wynnum West, Australia)'),
    ('AU-WWV', 'AU-WWV (Willow Vale, Australia)'),
    ('AU-WWY', 'AU-WWY (West Wyalong, Australia)'),
    ('AU-WYA', 'AU-WYA (Whyalla, Australia)'),
    ('AU-WYC', 'AU-WYC (Croydon, Australia)'),
    ('AU-WYD', 'AU-WYD (Wyndham, Australia)'),
    ('AU-WYE', 'AU-WYE (Wyee, Australia)'),
    ('AU-WYL', 'AU-WYL (Wyalong, Australia)'),
    ('AU-WYN', 'AU-WYN (Wyndham, Australia)'),
    ('AU-WYO', 'AU-WYO (Wyong, Australia)'),
    ('AU-WYR', 'AU-WYR (Vineyard, Australia)'),
    ('AU-WYY', 'AU-WYY (Winya, Australia)'),
    ('AU-XBY', 'AU-XBY (Bexley, Australia)'),
    ('AU-XCO', 'AU-XCO (Colac, Australia)'),
    ('AU-XMC', 'AU-XMC (Mallacoota, Australia)'),
    ('AU-XML', 'AU-XML (Minlaton, Australia)'),
    ('AU-XMY', 'AU-XMY (Yam Island, Australia)'),
    ('AU-XTA', 'AU-XTA (Tarrington, Australia)'),
    ('AU-XTG', 'AU-XTG (Thargomindah, Australia)'),
    ('AU-XTO', 'AU-XTO (Taroom, Australia)'),
    ('AU-XTR', 'AU-XTR (Tara, Australia)'),
    ('AU-XV4', 'AU-XV4 (Milawa, Australia)'),
    ('AU-YAM', 'AU-YAM (Yampi, Australia)'),
    ('AU-YAN', 'AU-YAN (Yagoona, Australia)'),
    ('AU-YAR', 'AU-YAR (Yarra Glen, Australia)'),
    ('AU-YAW', 'AU-YAW (Yarwun, Australia)'),
    ('AU-YBA', 'AU-YBA (Yamba, Australia)'),
    ('AU-YBU', 'AU-YBU (Yabulu, Australia)'),
    ('AU-YDA', 'AU-YDA (Yenda, Australia)'),
    ('AU-YDN', 'AU-YDN (Yandina, Australia)'),
    ('AU-YEA', 'AU-YEA (Yea, Australia)'),
    ('AU-YEB', 'AU-YEB (Yellingbo, Australia)'),
    ('AU-YEE', 'AU-YEE (Yeerongpilly, Australia)'),
    ('AU-YEL', 'AU-YEL (Yeppoon, Australia)'),
    ('AU-YGB', 'AU-YGB (Yangebup, Australia)'),
    ('AU-YGU', 'AU-YGU (Yallingup, Australia)'),
    ('AU-YKB', 'AU-YKB (Yorkeys Knob, Australia)'),
    ('AU-YKN', 'AU-YKN (Yokine, Australia)'),
    ('AU-YLG', 'AU-YLG (Yalgoo, Australia)'),
    ('AU-YLL', 'AU-YLL (Yolla, Australia)'),
    ('AU-YLO', 'AU-YLO (Yarloop, Australia)'),
    ('AU-YMB', 'AU-YMB (Yambuk, Australia)'),
    ('AU-YMN', 'AU-YMN (Coominya, Australia)'),
    ('AU-YNA', 'AU-YNA (Yennora, Australia)'),
    ('AU-YNC', 'AU-YNC (Yanco, Australia)'),
    ('AU-YNN', 'AU-YNN (Yandicoogina / Yandi Apt, Australia)'),
    ('AU-YOR', 'AU-YOR (York, Australia)'),
    ('AU-YOU', 'AU-YOU (Youngtown, Australia)'),
    ('AU-YRG', 'AU-YRG (Yering, Australia)'),
    ('AU-YRL', 'AU-YRL (Yarralumla, Australia)'),
    ('AU-YRN', 'AU-YRN (Cherry Gardens, Australia)'),
    ('AU-YRR', 'AU-YRR (Yarra Junction, Australia)'),
    ('AU-YRV', 'AU-YRV (Yarraville/Melbourne, Australia)'),
    ('AU-YSS', 'AU-YSS (Yass, Australia)'),
    ('AU-YTL', 'AU-YTL (Yatala, Australia)'),
    ('AU-YUE', 'AU-YUE (Yuendumu, Australia)'),
    ('AU-YUK', 'AU-YUK (Loganlea, Australia)'),
    ('AU-YUL', 'AU-YUL (Yulara, Australia)'),
    ('AU-YVI', 'AU-YVI (Cherryville, Australia)'),
    ('AU-YWO', 'AU-YWO (Yarrawonga, Australia)'),
    ('AU-ZAA', 'AU-ZAA (Berowra, Australia)'),
    ('AU-ZBO', 'AU-ZBO (Bowen, Australia)'),
    ('AU-ZCB', 'AU-ZCB (Angas Plains, Australia)'),
    ('AU-ZGL', 'AU-ZGL (South Galway, Australia)'),
    ('AU-ZLD', 'AU-ZLD (Zetland, Australia)'),
    ('AU-ZLM', 'AU-ZLM (Zillmere, Australia)'),
    ('AU-ZNE', 'AU-ZNE (Newman Apt, Australia)'),
    ('AU-ZR3', 'AU-ZR3 (Wahgunyah, Australia)'),
    ('AU-ZVG', 'AU-ZVG (Springvale, Australia)'),
    ('AU-ZZK', 'AU-ZZK (Blakehurst, Australia)'),
    ('AW-AUA', 'AW-AUA (Aruba, Aruba)'),
    ('AW-BAR', 'AW-BAR (Barcadera, Aruba)'),
    ('AW-BUS', 'AW-BUS (Bushiribana, Aruba)'),
    ('AW-DEU', 'AW-DEU (Druif, Aruba)'),
    ('AW-ND9', 'AW-ND9 (Noord, Aruba)'),
    ('AW-ORJ', 'AW-ORJ (Oranjestad, Aruba)'),
    ('AW-PAB', 'AW-PAB (Palm Beach, Aruba)'),
    ('AW-PAR', 'AW-PAR (Paradera, Aruba)'),
    ('AW-SCZ', 'AW-SCZ (Santa Cruz, Aruba)'),
    ('AW-SNL', 'AW-SNL (Sint Nicolaas, Aruba)'),
    ('AX-MHQ', 'AX-MHQ (Maarianhamina (Mariehamn), Åland Islands)'),
    ('AX-MHQ', 'AX-MHQ (Mariehamn (Maarianhamina), Åland Islands)'),
    ('AZ-ABN', 'AZ-ABN (Agcabadi, Azerbaijan)'),
    ('AZ-AGS', 'AZ-AGS (Agstafa, Azerbaijan)'),
    ('AZ-ALA', 'AZ-ALA (Alat, Azerbaijan)'),
    ('AZ-AST', 'AZ-AST (Astara, Azerbaijan)'),
    ('AZ-BAK', 'AZ-BAK (Baku, Azerbaijan)'),
    ('AZ-DAM', 'AZ-DAM (Dalimammadli, Azerbaijan)'),
    ('AZ-DJU', 'AZ-DJU (Djulfa, Azerbaijan)'),
    ('AZ-GAN', 'AZ-GAN (Ganja, Azerbaijan)'),
    ('AZ-GYD', 'AZ-GYD (Heydar Aliyev International Apt., Azerbaijan)'),
    ('AZ-IMI', 'AZ-IMI (Imisli, Azerbaijan)'),
    ('AZ-KAZ', 'AZ-KAZ (Qazax, Azerbaijan)'),
    ('AZ-KBD', 'AZ-KBD (Kirovabad, Azerbaijan)'),
    ('AZ-KHA', 'AZ-KHA (Khanlar, Azerbaijan)'),
    ('AZ-KMZ', 'AZ-KMZ (Khachmaz, Azerbaijan)'),
    ('AZ-KVD', 'AZ-KVD (Gyandzha, Azerbaijan)'),
    ('AZ-LAN', 'AZ-LAN (Lankaran, Azerbaijan)'),
    ('AZ-MGC', 'AZ-MGC (Mingechaur, Azerbaijan)'),
    ('AZ-NAJ', 'AZ-NAJ (Naxcivan, Azerbaijan)'),
    ('AZ-QDG', 'AZ-QDG (Qaradag, Azerbaijan)'),
    ('AZ-QUB', 'AZ-QUB (Quba, Azerbaijan)'),
    ('AZ-QUS', 'AZ-QUS (Qusqara, Azerbaijan)'),
    ('AZ-SAM', 'AZ-SAM (Samaxi, Azerbaijan)'),
    ('AZ-SAN', 'AZ-SAN (Sangachal, Azerbaijan)'),
    ('AZ-SHI', 'AZ-SHI (Shirvan, Azerbaijan)'),
    ('AZ-SUM', 'AZ-SUM (Sumgait, Azerbaijan)'),
    ('AZ-SUQ', 'AZ-SUQ (Sumqayit, Azerbaijan)'),
    ('AZ-SY9', 'AZ-SY9 (Siyazan, Azerbaijan)'),
    ('AZ-TOV', 'AZ-TOV (Tovuz, Azerbaijan)'),
    ('AZ-XIR', 'AZ-XIR (Xirdalan, Azerbaijan)'),
    ('AZ-YAL', 'AZ-YAL (Yalama, Azerbaijan)'),
    ('AZ-ZAQ', 'AZ-ZAQ (Zaqatala, Azerbaijan)'),
    ('BA-4CA', 'BA-4CA (Cazin, Bosnia and Herzegovina)'),
    ('BA-BAA', 'BA-BAA (Busovaca, Bosnia and Herzegovina)'),
    ('BA-BBR', 'BA-BBR (Bosanski Brod (Srpski Brod), Bosnia and Herzegovina)'),
    ('BA-BER', 'BA-BER (Berkovici, Bosnia and Herzegovina)'),
    ('BA-BGV', 'BA-BGV (Gornji Vakuf-Uskoplje, Bosnia and Herzegovina)'),
    ('BA-BHC', 'BA-BHC (Bihac, Bosnia and Herzegovina)'),
    ('BA-BIR', 'BA-BIR (Biracevac, Bosnia and Herzegovina)'),
    ('BA-BJA', 'BA-BJA (Bijeljina, Bosnia and Herzegovina)'),
    ('BA-BKO', 'BA-BKO (Brcko, Bosnia and Herzegovina)'),
    ('BA-BKR', 'BA-BKR (Bosanska Krupa, Bosnia and Herzegovina)'),
    ('BA-BNX', 'BA-BNX (Banja Luka, Bosnia and Herzegovina)'),
    ('BA-BPE', 'BA-BPE (Bosanski Petrovac, Bosnia and Herzegovina)'),
    ('BA-BUD', 'BA-BUD (Budinscina, Bosnia and Herzegovina)'),
    ('BA-BUG', 'BA-BUG (Bugojno, Bosnia and Herzegovina)'),
    ('BA-BZJ', 'BA-BZJ (Blazuj, Sarajevo, Bosnia and Herzegovina)'),
    ('BA-C6G', 'BA-C6G (Gracanica, Bosnia and Herzegovina)'),
    ('BA-CEL', 'BA-CEL (Celinac, Bosnia and Herzegovina)'),
    ('BA-CIT', 'BA-CIT (Citluk, Bosnia and Herzegovina)'),
    ('BA-DBA', 'BA-DBA (Dubica, Bosnia and Herzegovina)'),
    ('BA-DBJ', 'BA-DBJ (Doboj, Bosnia and Herzegovina)'),
    ('BA-DOJ', 'BA-DOJ (Domaljevac, Bosnia and Herzegovina)'),
    ('BA-DOV', 'BA-DOV (Donji Vakuf, Bosnia and Herzegovina)'),
    ('BA-DUK', 'BA-DUK (Durdevik, Bosnia and Herzegovina)'),
    ('BA-DVA', 'BA-DVA (Derventa, Bosnia and Herzegovina)'),
    ('BA-FOJ', 'BA-FOJ (Fojnica, Bosnia and Herzegovina)'),
    ('BA-GDA', 'BA-GDA (Gradiska, Bosnia and Herzegovina)'),
    ('BA-GDC', 'BA-GDC (Gradacac, Bosnia and Herzegovina)'),
    ('BA-GOZ', 'BA-GOZ (Gorazde, Bosnia and Herzegovina)'),
    ('BA-GRU', 'BA-GRU (Grude, Bosnia and Herzegovina)'),
    ('BA-HDC', 'BA-HDC (Hadzici, Bosnia and Herzegovina)'),
    ('BA-HRE', 'BA-HRE (Hresa, Bosnia and Herzegovina)'),
    ('BA-JAJ', 'BA-JAJ (Jajce, Bosnia and Herzegovina)'),
    ('BA-JBA', 'BA-JBA (Jablanica, Bosnia and Herzegovina)'),
    ('BA-KAC', 'BA-KAC (Kacuni, Bosnia and Herzegovina)'),
    ('BA-KAJ', 'BA-KAJ (Kakanj, Bosnia and Herzegovina)'),
    ('BA-KDJ', 'BA-KDJ (Kladanj, Bosnia and Herzegovina)'),
    ('BA-KJC', 'BA-KJC (Konjic, Bosnia and Herzegovina)'),
    ('BA-KJK', 'BA-KJK (Kiseljak, Bosnia and Herzegovina)'),
    ('BA-KLJ', 'BA-KLJ (Kljuc, Bosnia and Herzegovina)'),
    ('BA-KNU', 'BA-KNU (Krupa na Uni, Bosnia and Herzegovina)'),
    ('BA-KSA', 'BA-KSA (Kalesija, Bosnia and Herzegovina)'),
    ('BA-KSO', 'BA-KSO (Kresevo, Bosnia and Herzegovina)'),
    ('BA-LBS', 'BA-LBS (Ljubuski, Bosnia and Herzegovina)'),
    ('BA-LKV', 'BA-LKV (Lukavac, Bosnia and Herzegovina)'),
    ('BA-LTI', 'BA-LTI (Laktasi, Bosnia and Herzegovina)'),
    ('BA-LVO', 'BA-LVO (Livno, Bosnia and Herzegovina)'),
    ('BA-MAG', 'BA-MAG (Maglaj, Bosnia and Herzegovina)'),
    ('BA-MGE', 'BA-MGE (Medugorje, Bosnia and Herzegovina)'),
    ('BA-MGR', 'BA-MGR (Mrkonji Grad, Bosnia and Herzegovina)'),
    ('BA-MOD', 'BA-MOD (Modrica, Bosnia and Herzegovina)'),
    ('BA-MRA', 'BA-MRA (Mravnjac, Bosnia and Herzegovina)'),
    ('BA-MZI', 'BA-MZI (Matuzici, Bosnia and Herzegovina)'),
    ('BA-NEM', 'BA-NEM (Neum, Bosnia and Herzegovina)'),
    ('BA-NEV', 'BA-NEV (Nevesinje, Bosnia and Herzegovina)'),
    ('BA-OMO', 'BA-OMO (Mostar, Bosnia and Herzegovina)'),
    ('BA-ORA', 'BA-ORA (Orasje, Bosnia and Herzegovina)'),
    ('BA-OSM', 'BA-OSM (Osmaci, Bosnia and Herzegovina)'),
    ('BA-OZM', 'BA-OZM (Ozimica, Bosnia and Herzegovina)'),
    ('BA-PAL', 'BA-PAL (Pale, Bosnia and Herzegovina)'),
    ('BA-PDR', 'BA-PDR (Prijedor, Bosnia and Herzegovina)'),
    ('BA-PER', 'BA-PER (Perduhovo Selo, Bosnia and Herzegovina)'),
    ('BA-PJR', 'BA-PJR (Prnjavor, Bosnia and Herzegovina)'),
    ('BA-PSE', 'BA-PSE (Posusje, Bosnia and Herzegovina)'),
    ('BA-RAJ', 'BA-RAJ (Rajlovac, Bosnia and Herzegovina)'),
    ('BA-SIB', 'BA-SIB (Siroki Brijeg, Bosnia and Herzegovina)'),
    ('BA-SIC', 'BA-SIC (Srebrenica, Bosnia and Herzegovina)'),
    ('BA-SJA', 'BA-SJA (Stijena, Bosnia and Herzegovina)'),
    ('BA-SJJ', 'BA-SJJ (Sarajevo, Bosnia and Herzegovina)'),
    ('BA-SKV', 'BA-SKV (Sekovici, Bosnia and Herzegovina)'),
    ('BA-SMT', 'BA-SMT (Sanski Most, Bosnia and Herzegovina)'),
    ('BA-SOR', 'BA-SOR (Srpsko Orasje, Bosnia and Herzegovina)'),
    ('BA-SRB', 'BA-SRB (Srebrenik, Bosnia and Herzegovina)'),
    ('BA-STC', 'BA-STC (Stolac, Bosnia and Herzegovina)'),
    ('BA-SUH', 'BA-SUH (Suha, Bosnia and Herzegovina)'),
    ('BA-TBJ', 'BA-TBJ (Trebinje, Bosnia and Herzegovina)'),
    ('BA-TIH', 'BA-TIH (Tihaljina, Bosnia and Herzegovina)'),
    ('BA-TLC', 'BA-TLC (Teslic, Bosnia and Herzegovina)'),
    ('BA-TNK', 'BA-TNK (Travnik, Bosnia and Herzegovina)'),
    ('BA-TOM', 'BA-TOM (Tomislavgrad, Bosnia and Herzegovina)'),
    ('BA-TSJ', 'BA-TSJ (Tesanj, Bosnia and Herzegovina)'),
    ('BA-TZL', 'BA-TZL (Tuzla, Bosnia and Herzegovina)'),
    ('BA-UJV', 'BA-UJV (Ugljevik, Bosnia and Herzegovina)'),
    ('BA-VGS', 'BA-VGS (Vogosca, Bosnia and Herzegovina)'),
    ('BA-VIS', 'BA-VIS (Visoko, Bosnia and Herzegovina)'),
    ('BA-VIT', 'BA-VIT (Vitez, Bosnia and Herzegovina)'),
    ('BA-VKB', 'BA-VKB (Velika Kladusa, Bosnia and Herzegovina)'),
    ('BA-ZAV', 'BA-ZAV (Zavidovici, Bosnia and Herzegovina)'),
    ('BA-ZCA', 'BA-ZCA (Zenica, Bosnia and Herzegovina)'),
    ('BA-ZEP', 'BA-ZEP (Zepce, Bosnia and Herzegovina)'),
    ('BA-ZNK', 'BA-ZNK (Zvornik, Bosnia and Herzegovina)'),
    ('BB-BGI', 'BB-BGI (Bridgetown, Barbados)'),
    ('BB-CCH', 'BB-CCH (Christ Church, Barbados)'),
    ('BB-G5B', 'BB-G5B (Brighton, Barbados)'),
    ('BB-H9G', 'BB-H9G (Edge Hill, Barbados)'),
    ('BB-HLT', 'BB-HLT (Holetown, Barbados)'),
    ('BB-JCK', 'BB-JCK (Jackson, Barbados)'),
    ('BB-NES', 'BB-NES (Nesfield, Barbados)'),
    ('BB-OST', 'BB-OST (Oistins, Barbados)'),
    ('BB-SAP', 'BB-SAP (Saint Philip, Barbados)'),
    ('BB-SLC', 'BB-SLC (Sam Lords Castle, Barbados)'),
    ('BB-SPR', 'BB-SPR (Saint Peter, Barbados)'),
    ('BB-SPT', 'BB-SPT (Speightstown, Barbados)'),
    ('BB-STM', 'BB-STM (Saint Michael, Barbados)'),
    ('BD-AKH', 'BD-AKH (Akhaura, Bangladesh)'),
    ('BD-ASJ', 'BD-ASJ (Ashuganj, Bangladesh)'),
    ('BD-BHL', 'BD-BHL (Bhola, Bangladesh)'),
    ('BD-BNP', 'BD-BNP (Benapole, Bangladesh)'),
    ('BD-BRG', 'BD-BRG (Bogura, Bangladesh)'),
    ('BD-BZL', 'BD-BZL (Barisal, Bangladesh)'),
    ('BD-CDG', 'BD-CDG (Chuadanga, Bangladesh)'),
    ('BD-CGP', 'BD-CGP (Chattogram, Bangladesh)'),
    ('BD-CHL', 'BD-CHL (Chalna, Bangladesh)'),
    ('BD-CLA', 'BD-CLA (Cumilla, Bangladesh)'),
    ('BD-CXB', 'BD-CXB (Coxs Bazar, Bangladesh)'),
    ('BD-DAC', 'BD-DAC (Dhaka, Bangladesh)'),
    ('BD-DHA', 'BD-DHA (Narsingdi, Bangladesh)'),
    ('BD-FNI', 'BD-FNI (Feni, Bangladesh)'),
    ('BD-GAZ', 'BD-GAZ (Gazipur, Bangladesh)'),
    ('BD-GPG', 'BD-GPG (Gopalganj, Bangladesh)'),
    ('BD-IRD', 'BD-IRD (Ishurdi, Bangladesh)'),
    ('BD-JSR', 'BD-JSR (Jashore, Bangladesh)'),
    ('BD-KAM', 'BD-KAM (Kamalapur/Dhaka, Bangladesh)'),
    ('BD-KHL', 'BD-KHL (Khulna, Bangladesh)'),
    ('BD-KUS', 'BD-KUS (Kushtia, Bangladesh)'),
    ('BD-LAK', 'BD-LAK (Laksham, Bangladesh)'),
    ('BD-MBB', 'BD-MBB (Moulvi Bazar, Bangladesh)'),
    ('BD-MGL', 'BD-MGL (Mongla, Bangladesh)'),
    ('BD-MNK', 'BD-MNK (Manikganj, Bangladesh)'),
    ('BD-MON', 'BD-MON (Monella, Bangladesh)'),
    ('BD-MUN', 'BD-MUN (Munshiganj, Bangladesh)'),
    ('BD-MYM', 'BD-MYM (Mymensingh, Bangladesh)'),
    ('BD-NAR', 'BD-NAR (Narayanganj, Bangladesh)'),
    ('BD-PAN', 'BD-PAN (Pabna, Bangladesh)'),
    ('BD-PAR', 'BD-PAR (Parbatipur, Bangladesh)'),
    ('BD-PAY', 'BD-PAY (Payra Port, Bangladesh)'),
    ('BD-PCR', 'BD-PCR (Panchashar, Bangladesh)'),
    ('BD-PGN', 'BD-PGN (Pangaon, Bangladesh)'),
    ('BD-RAU', 'BD-RAU (Rangpur, Bangladesh)'),
    ('BD-RJH', 'BD-RJH (Rajshahi, Bangladesh)'),
    ('BD-SAJ', 'BD-SAJ (Sirajganj, Bangladesh)'),
    ('BD-SAV', 'BD-SAV (Savar, Bangladesh)'),
    ('BD-SDW', 'BD-SDW (Sandwip, Bangladesh)'),
    ('BD-SPD', 'BD-SPD (Saidpur, Bangladesh)'),
    ('BD-SSU', 'BD-SSU (Sherpur Sadar Upazila, Bangladesh)'),
    ('BD-TEJ', 'BD-TEJ (Tejgaon, Bangladesh)'),
    ('BD-TKR', 'BD-TKR (Thakurgaon, Bangladesh)'),
    ('BD-ZHM', 'BD-ZHM (Shamshernagar, Bangladesh)'),
    ('BD-ZYL', 'BD-ZYL (Sylhet, Bangladesh)'),
    ('BE-2HW', 'BE-2HW (Marche-lez-Ecaussinnes, Belgium)'),
    ('BE-7PD', 'BE-7PD (Athis, Belgium)'),
    ('BE-9IR', 'BE-9IR (Eben-Emael, Belgium)'),
    ('BE-AAB', 'BE-AAB (Aalst, Belgium)'),
    ('BE-AAL', 'BE-AAL (Aalter, Belgium)'),
    ('BE-AAR', 'BE-AAR (Aartselaar, Belgium)'),
    ('BE-AAS', 'BE-AAS (Aarschot, Belgium)'),
    ('BE-AAT', 'BE-AAT (Athus, Belgium)'),
    ('BE-ABC', 'BE-ABC (Bernissart, Belgium)'),
    ('BE-ABE', 'BE-ABE (Arbre, Belgium)'),
    ('BE-ABK', 'BE-ABK (Albertkanaal ports, Belgium)'),
    ('BE-ABO', 'BE-ABO (Averbode, Belgium)'),
    ('BE-ABR', 'BE-ABR (Assebroek, Belgium)'),
    ('BE-ABY', 'BE-ABY (Ambly, Belgium)'),
    ('BE-ACE', 'BE-ACE (Achet, Belgium)'),
    ('BE-ACH', 'BE-ACH (Achouffe, Belgium)'),
    ('BE-ACS', 'BE-ACS (Archennes, Belgium)'),
    ('BE-ADI', 'BE-ADI (Audregnies, Belgium)'),
    ('BE-ADK', 'BE-ADK (Adinkerke, Belgium)'),
    ('BE-ADO', 'BE-ADO (Ardooie, Belgium)'),
    ('BE-ADU', 'BE-ADU (Anderlues, Belgium)'),
    ('BE-AEJ', 'BE-AEJ (Arendonk, Belgium)'),
    ('BE-AEL', 'BE-AEL (Alleur, Belgium)'),
    ('BE-AES', 'BE-AES (Asse, Belgium)'),
    ('BE-AFF', 'BE-AFF (Affligem, Belgium)'),
    ('BE-AFN', 'BE-AFN (Afsnee, Belgium)'),
    ('BE-AGE', 'BE-AGE (Adegem, Belgium)'),
    ('BE-AGI', 'BE-AGI (Agimont, Belgium)'),
    ('BE-AGT', 'BE-AGT (Argenteau, Belgium)'),
    ('BE-AHE', 'BE-AHE (Antheit, Belgium)'),
    ('BE-AHL', 'BE-AHL (Achel, Belgium)'),
    ('BE-AHO', 'BE-AHO (Attenhoven, Belgium)'),
    ('BE-AIE', 'BE-AIE (Zoutenaaie, Belgium)'),
    ('BE-AIS', 'BE-AIS (Anthisnes, Belgium)'),
    ('BE-AKN', 'BE-AKN (Alken, Belgium)'),
    ('BE-ALB', 'BE-ALB (Aalbeke, Belgium)'),
    ('BE-ALI', 'BE-ALI (Anlier, Belgium)'),
    ('BE-AME', 'BE-AME (Ambleve, Belgium)'),
    ('BE-AML', 'BE-AML (Amel, Belgium)'),
    ('BE-AMO', 'BE-AMO (Andrimont, Belgium)'),
    ('BE-AMY', 'BE-AMY (Amay, Belgium)'),
    ('BE-ANB', 'BE-ANB (Angleur, Belgium)'),
    ('BE-AND', 'BE-AND (Andenne, Belgium)'),
    ('BE-ANE', 'BE-ANE (Assenede, Belgium)'),
    ('BE-ANG', 'BE-ANG (Angreau, Belgium)'),
    ('BE-ANH', 'BE-ANH (Anhee, Belgium)'),
    ('BE-ANL', 'BE-ANL (Anderlecht/Brussel (Bruxelles), Belgium)'),
    ('BE-ANR', 'BE-ANR (Antwerpen, Belgium)'),
    ('BE-ANS', 'BE-ANS (Ans, Belgium)'),
    ('BE-ANT', 'BE-ANT (Antwerp Churchill Terminal, Belgium)'),
    ('BE-ANY', 'BE-ANY (Andoy, Belgium)'),
    ('BE-AOG', 'BE-AOG (Amougies, Belgium)'),
    ('BE-APE', 'BE-APE (Aiseau-Presles, Belgium)'),
    ('BE-APL', 'BE-APL (Appels, Belgium)'),
    ('BE-APS', 'BE-APS (Ampsin, Belgium)'),
    ('BE-APT', 'BE-APT (Appelterre-Eichem, Belgium)'),
    ('BE-AQE', 'BE-AQE (Arquennes, Belgium)'),
    ('BE-ARE', 'BE-ARE (Attre, Belgium)'),
    ('BE-ARL', 'BE-ARL (Arlon, Belgium)'),
    ('BE-ARO', 'BE-ARO (Attenrode, Belgium)'),
    ('BE-ARS', 'BE-ARS (Aarsele, Belgium)'),
    ('BE-ART', 'BE-ART (Aartrijke, Belgium)'),
    ('BE-ASB', 'BE-ASB (Alsemberg, Belgium)'),
    ('BE-ASE', 'BE-ASE (Aspelare, Belgium)'),
    ('BE-ASN', 'BE-ASN (Assesse, Belgium)'),
    ('BE-ASP', 'BE-ASP (Asper, Belgium)'),
    ('BE-ASR', 'BE-ASR (Anseremme, Belgium)'),
    ('BE-ASS', 'BE-ASS (As, Belgium)'),
    ('BE-AST', 'BE-AST (Astene, Belgium)'),
    ('BE-ATE', 'BE-ATE (Attert, Belgium)'),
    ('BE-ATH', 'BE-ATH (Ath, Belgium)'),
    ('BE-ATO', 'BE-ATO (Antoing, Belgium)'),
    ('BE-AUB', 'BE-AUB (Aubechies, Belgium)'),
    ('BE-AUG', 'BE-AUG (Aubange, Belgium)'),
    ('BE-AUL', 'BE-AUL (Aubel, Belgium)'),
    ('BE-AUY', 'BE-AUY (Auby, Belgium)'),
    ('BE-AVE', 'BE-AVE (Annevoie, Belgium)'),
    ('BE-AVG', 'BE-AVG (Anvaing, Belgium)'),
    ('BE-AVL', 'BE-AVL (Avelgem, Belgium)'),
    ('BE-AVR', 'BE-AVR (Alveringem, Belgium)'),
    ('BE-AVS', 'BE-AVS (Auvelais, Belgium)'),
    ('BE-AWS', 'BE-AWS (Awans, Belgium)'),
    ('BE-AYW', 'BE-AYW (Aywaille, Belgium)'),
    ('BE-AZM', 'BE-AZM (Anzegem, Belgium)'),
    ('BE-BAD', 'BE-BAD (Blaasveld, Belgium)'),
    ('BE-BAI', 'BE-BAI (Baillonville, Belgium)'),
    ('BE-BAK', 'BE-BAK (Brakel, Belgium)'),
    ('BE-BAL', 'BE-BAL (Baal, Belgium)'),
    ('BE-BAN', 'BE-BAN (Ben-Ahin, Belgium)'),
    ('BE-BAR', 'BE-BAR (Berlaar, Belgium)'),
    ('BE-BAS', 'BE-BAS (Baulers, Belgium)'),
    ('BE-BAT', 'BE-BAT (Battel, Belgium)'),
    ('BE-BAV', 'BE-BAV (Bavikhove, Belgium)'),
    ('BE-BAX', 'BE-BAX (Baileux, Belgium)'),
    ('BE-BAY', 'BE-BAY (Barry, Belgium)'),
    ('BE-BAZ', 'BE-BAZ (Bazel, Belgium)'),
    ('BE-BBG', 'BE-BBG (Blankenberge, Belgium)'),
    ('BE-BBX', 'BE-BBX (Basse-Bodeux, Belgium)'),
    ('BE-BBY', 'BE-BBY (Bombaye, Belgium)'),
    ('BE-BCE', 'BE-BCE (Biercee, Belgium)'),
    ('BE-BCI', 'BE-BCI (Binche, Belgium)'),
    ('BE-BCM', 'BE-BCM (Berchem, Belgium)'),
    ('BE-BCN', 'BE-BCN (Barchon, Belgium)'),
    ('BE-BCO', 'BE-BCO (Braine-le-Comte, Belgium)'),
    ('BE-BCR', 'BE-BCR (Bellecourt, Belgium)'),
    ('BE-BCS', 'BE-BCS (Beclers, Belgium)'),
    ('BE-BCT', 'BE-BCT (Boechout, Belgium)'),
    ('BE-BDE', 'BE-BDE (Baardegem, Belgium)'),
    ('BE-BDH', 'BE-BDH (Bois-dHaine, Belgium)'),
    ('BE-BDI', 'BE-BDI (Blandain, Belgium)'),
    ('BE-BDU', 'BE-BDU (Baudour, Belgium)'),
    ('BE-BDV', 'BE-BDV (Bois-De-Villers, Belgium)'),
    ('BE-BEA', 'BE-BEA (Beaumont, Belgium)'),
    ('BE-BEE', 'BE-BEE (Beersel, Belgium)'),
    ('BE-BEH', 'BE-BEH (Beho, Belgium)'),
    ('BE-BEI', 'BE-BEI (Beigem, Belgium)'),
    ('BE-BEL', 'BE-BEL (Beveren Leie, Belgium)'),
    ('BE-BEM', 'BE-BEM (Bellem, Belgium)'),
    ('BE-BEN', 'BE-BEN (Bende, Belgium)'),
    ('BE-BER', 'BE-BER (Beerse, Belgium)'),
    ('BE-BES', 'BE-BES (Basecles, Belgium)'),
    ('BE-BET', 'BE-BET (Bettincourt, Belgium)'),
    ('BE-BEV', 'BE-BEV (Beveren, Belgium)'),
    ('BE-BEZ', 'BE-BEZ (Beez, Belgium)'),
    ('BE-BFE', 'BE-BFE (Braffe, Belgium)'),
    ('BE-BFY', 'BE-BFY (Beaufays, Belgium)'),
    ('BE-BGA', 'BE-BGA (Belgrade, Belgium)'),
    ('BE-BGE', 'BE-BGE (Bellegem, Belgium)'),
    ('BE-BGH', 'BE-BGH (Butgenbach, Belgium)'),
    ('BE-BGI', 'BE-BGI (Baugnies, Belgium)'),
    ('BE-BGK', 'BE-BGK (Balgerhoek, Belgium)'),
    ('BE-BGN', 'BE-BGN (Briegden, Belgium)'),
    ('BE-BGO', 'BE-BGO (Brucargo, Belgium)'),
    ('BE-BGS', 'BE-BGS (Brugge (Bruges), Belgium)'),
    ('BE-BGU', 'BE-BGU (Burg-Reuland, Belgium)'),
    ('BE-BGY', 'BE-BGY (Begijnendijk, Belgium)'),
    ('BE-BHA', 'BE-BHA (Bienne-lez-Happart, Belgium)'),
    ('BE-BHE', 'BE-BHE (Boekhoute, Belgium)'),
    ('BE-BHH', 'BE-BHH (Bovekerke, Belgium)'),
    ('BE-BHO', 'BE-BHO (Baarle-Hertog, Belgium)'),
    ('BE-BHR', 'BE-BHR (Bleharies, Belgium)'),
    ('BE-BHT', 'BE-BHT (Brunehaut, Belgium)'),
    ('BE-BHU', 'BE-BHU (Buggenhout, Belgium)'),
    ('BE-BIE', 'BE-BIE (Bierges, Belgium)'),
    ('BE-BIH', 'BE-BIH (Bierghes, Belgium)'),
    ('BE-BIM', 'BE-BIM (Blaimont, Belgium)'),
    ('BE-BIR', 'BE-BIR (Bredene, Belgium)'),
    ('BE-BIV', 'BE-BIV (Bievre, Belgium)'),
    ('BE-BIZ', 'BE-BIZ (Beveren-aan-den-Ijzer, Belgium)'),
    ('BE-BKE', 'BE-BKE (Bierbeek, Belgium)'),
    ('BE-BKM', 'BE-BKM (Binkom, Belgium)'),
    ('BE-BKO', 'BE-BKO (Bekkevoort, Belgium)'),
    ('BE-BL7', 'BE-BL7 (Bullingen, Belgium)'),
    ('BE-BLA', 'BE-BLA (Braine-lAlleud, Belgium)'),
    ('BE-BLC', 'BE-BLC (Braine-le-Chateau, Belgium)'),
    ('BE-BLD', 'BE-BLD (Blanden, Belgium)'),
    ('BE-BLE', 'BE-BLE (Balen, Belgium)'),
    ('BE-BLI', 'BE-BLI (Bellingen, Belgium)'),
    ('BE-BLK', 'BE-BLK (Belgiek, Belgium)'),
    ('BE-BLN', 'BE-BLN (Baelen, Belgium)'),
    ('BE-BLO', 'BE-BLO (Beloeil, Belgium)'),
    ('BE-BLS', 'BE-BLS (Bourlers, Belgium)'),
    ('BE-BLT', 'BE-BLT (Blaton, Belgium)'),
    ('BE-BLX', 'BE-BLX (Borlon, Belgium)'),
    ('BE-BLZ', 'BE-BLZ (Bilzen, Belgium)'),
    ('BE-BMA', 'BE-BMA (Bomal, Belgium)'),
    ('BE-BMB', 'BE-BMB (Boortmeerbeek, Belgium)'),
    ('BE-BMI', 'BE-BMI (Brasmenil, Belgium)'),
    ('BE-BNA', 'BE-BNA (Brunehault, Belgium)'),
    ('BE-BND', 'BE-BND (Bande, Belgium)'),
    ('BE-BNI', 'BE-BNI (Bonheiden, Belgium)'),
    ('BE-BNN', 'BE-BNN (Banneux, Belgium)'),
    ('BE-BNO', 'BE-BNO (Boninne, Belgium)'),
    ('BE-BNR', 'BE-BNR (Born, Belgium)'),
    ('BE-BNU', 'BE-BNU (Berneau, Belgium)'),
    ('BE-BNY', 'BE-BNY (Blegny, Belgium)'),
    ('BE-BO2', 'BE-BO2 (Bougnies, Belgium)'),
    ('BE-BOA', 'BE-BOA (Bas-Oha, Belgium)'),
    ('BE-BOC', 'BE-BOC (Bocholt, Belgium)'),
    ('BE-BOG', 'BE-BOG (Borgloon, Belgium)'),
    ('BE-BOH', 'BE-BOH (Bohan, Belgium)'),
    ('BE-BOL', 'BE-BOL (Bolland, Belgium)'),
    ('BE-BOM', 'BE-BOM (Boom, Belgium)'),
    ('BE-BON', 'BE-BON (Bornem, Belgium)'),
    ('BE-BOO', 'BE-BOO (Boorsem, Belgium)'),
    ('BE-BOR', 'BE-BOR (Borgerhout, Belgium)'),
    ('BE-BOS', 'BE-BOS (Booischot, Belgium)'),
    ('BE-BOT', 'BE-BOT (Boussoit, Belgium)'),
    ('BE-BOU', 'BE-BOU (Bousval, Belgium)'),
    ('BE-BOV', 'BE-BOV (Les-Bons-Villers, Belgium)'),
    ('BE-BPC', 'BE-BPC (Berchem, Belgium)'),
    ('BE-BQE', 'BE-BQE (Biesme, Belgium)'),
    ('BE-BQY', 'BE-BQY (Blicquy, Belgium)'),
    ('BE-BR3', 'BE-BR3 (Beselare, Belgium)'),
    ('BE-BRA', 'BE-BRA (Brasschaat, Belgium)'),
    ('BE-BRC', 'BE-BRC (Brecht, Belgium)'),
    ('BE-BRD', 'BE-BRD (Burdinne, Belgium)'),
    ('BE-BRE', 'BE-BRE (Bree, Belgium)'),
    ('BE-BRG', 'BE-BRG (Brugelette, Belgium)'),
    ('BE-BRI', 'BE-BRI (Bossiere, Belgium)'),
    ('BE-BRK', 'BE-BRK (Borsbeke, Belgium)'),
    ('BE-BRL', 'BE-BRL (Berlare, Belgium)'),
    ('BE-BRM', 'BE-BRM (Beernem, Belgium)'),
    ('BE-BRN', 'BE-BRN (Breendonk, Belgium)'),
    ('BE-BRO', 'BE-BRO (Borlo, Belgium)'),
    ('BE-BRS', 'BE-BRS (Braives, Belgium)'),
    ('BE-BRT', 'BE-BRT (Berendrecht, Belgium)'),
    ('BE-BRU', 'BE-BRU (Brussel (Bruxelles), Belgium)'),
    ('BE-BRU', 'BE-BRU (Bruxelles (Brussel), Belgium)'),
    ('BE-BRV', 'BE-BRV (Baronville, Belgium)'),
    ('BE-BRY', 'BE-BRY (Bruyelle, Belgium)'),
    ('BE-BSA', 'BE-BSA (Sint-Agatha-Berchem (Berchem-Sainte-Agathe), Belgium)'),
    ('BE-BSB', 'BE-BSB (Borsbeek, Belgium)'),
    ('BE-BSE', 'BE-BSE (Bissegem, Belgium)'),
    ('BE-BSG', 'BE-BSG (Bastogne, Belgium)'),
    ('BE-BSI', 'BE-BSI (Labuissiere, Belgium)'),
    ('BE-BSL', 'BE-BSL (Belsele, Belgium)'),
    ('BE-BSM', 'BE-BSM (Brussegem, Belgium)'),
    ('BE-BSN', 'BE-BSN (Bilstain, Belgium)'),
    ('BE-BSO', 'BE-BSO (Bon-Secours, Belgium)'),
    ('BE-BSR', 'BE-BSR (Baasrode, Belgium)'),
    ('BE-BSS', 'BE-BSS (Boussu, Belgium)'),
    ('BE-BST', 'BE-BST (Bierset, Belgium)'),
    ('BE-BSU', 'BE-BSU (Bossuit, Belgium)'),
    ('BE-BSV', 'BE-BSV (Bassevelde, Belgium)'),
    ('BE-BSX', 'BE-BSX (Bressoux, Belgium)'),
    ('BE-BSY', 'BE-BSY (Bassilly, Belgium)'),
    ('BE-BSZ', 'BE-BSZ (Beerst, Belgium)'),
    ('BE-BTC', 'BE-BTC (Battice, Belgium)'),
    ('BE-BTE', 'BE-BTE (Beert, Belgium)'),
    ('BE-BTK', 'BE-BTK (Borchtlombeek, Belgium)'),
    ('BE-BTM', 'BE-BTM (Bertem, Belgium)'),
    ('BE-BTO', 'BE-BTO (Bertogne, Belgium)'),
    ('BE-BTS', 'BE-BTS (Bassenge (Bitsingen), Belgium)'),
    ('BE-BTS', 'BE-BTS (Bitsingen (Bassenge), Belgium)'),
    ('BE-BTX', 'BE-BTX (Bertrix, Belgium)'),
    ('BE-BTY', 'BE-BTY (Bothey, Belgium)'),
    ('BE-BUD', 'BE-BUD (Burcht, Belgium)'),
    ('BE-BUG', 'BE-BUG (Bouge, Belgium)'),
    ('BE-BUL', 'BE-BUL (Bullange, Belgium)'),
    ('BE-BUM', 'BE-BUM (Boutersem, Belgium)'),
    ('BE-BUN', 'BE-BUN (Biesme-sous-Thuin, Belgium)'),
    ('BE-BUO', 'BE-BUO (Bouillon, Belgium)'),
    ('BE-BUR', 'BE-BUR (Beauraing, Belgium)'),
    ('BE-BUS', 'BE-BUS (Buissenal, Belgium)'),
    ('BE-BUV', 'BE-BUV (Buvingen, Belgium)'),
    ('BE-BUY', 'BE-BUY (Bury, Belgium)'),
    ('BE-BUZ', 'BE-BUZ (Buizingen, Belgium)'),
    ('BE-BVA', 'BE-BVA (Bornival, Belgium)'),
    ('BE-BVC', 'BE-BVC (Beauvechain, Belgium)'),
    ('BE-BVD', 'BE-BVD (Beervelde, Belgium)'),
    ('BE-BVE', 'BE-BVE (Bever, Belgium)'),
    ('BE-BVG', 'BE-BVG (Bavegem, Belgium)'),
    ('BE-BVI', 'BE-BVI (Bouvignies, Belgium)'),
    ('BE-BVL', 'BE-BVL (Bevel, Belgium)'),
    ('BE-BVM', 'BE-BVM (Bouvignes-sur-Meuse, Belgium)'),
    ('BE-BVO', 'BE-BVO (Beverlo, Belgium)'),
    ('BE-BVS', 'BE-BVS (Bovesse, Belgium)'),
    ('BE-BVU', 'BE-BVU (Buvrinnes, Belgium)'),
    ('BE-BVX', 'BE-BVX (Bellevaux, Belgium)'),
    ('BE-BVY', 'BE-BVY (Bovigny, Belgium)'),
    ('BE-BWA', 'BE-BWA (Bas-Warneton, Belgium)'),
    ('BE-BWE', 'BE-BWE (Bouwel, Belgium)'),
    ('BE-BWN', 'BE-BWN (Warneton, Belgium)'),
    ('BE-BWS', 'BE-BWS (Beveren-Waas, Belgium)'),
    ('BE-BWZ', 'BE-BWZ (Beauwelz, Belgium)'),
    ('BE-BYE', 'BE-BYE (Beyne-Heusay, Belgium)'),
    ('BE-BYR', 'BE-BYR (Brye, Belgium)'),
    ('BE-BYT', 'BE-BYT (Baisy-Thy, Belgium)'),
    ('BE-BZE', 'BE-BZE (Berzee, Belgium)'),
    ('BE-BZG', 'BE-BZG (Boezinge, Belgium)'),
    ('BE-BZI', 'BE-BZI (Bizet, Belgium)'),
    ('BE-BZO', 'BE-BZO (Buzenol, Belgium)'),
    ('BE-BZZ', 'BE-BZZ (Knesselare, Belgium)'),
    ('BE-CAD', 'BE-CAD (Cerfontaine, Belgium)'),
    ('BE-CAL', 'BE-CAL (Callenelle, Belgium)'),
    ('BE-CAR', 'BE-CAR (Chastre, Belgium)'),
    ('BE-CAS', 'BE-CAS (Casteau, Belgium)'),
    ('BE-CAX', 'BE-CAX (Charneux, Belgium)'),
    ('BE-CBF', 'BE-CBF (Chiny, Belgium)'),
    ('BE-CBI', 'BE-CBI (Corbion, Belgium)'),
    ('BE-CBQ', 'BE-CBQ (Clabecq, Belgium)'),
    ('BE-CCA', 'BE-CCA (Corroy-le-Chateau, Belgium)'),
    ('BE-CCS', 'BE-CCS (Courcelles, Belgium)'),
    ('BE-CEL', 'BE-CEL (Celles, Belgium)'),
    ('BE-CET', 'BE-CET (Court-Saint-Etienne, Belgium)'),
    ('BE-CEX', 'BE-CEX (Cerexhe-Heuseux, Belgium)'),
    ('BE-CFA', 'BE-CFA (Colfontaine, Belgium)'),
    ('BE-CFO', 'BE-CFO (Chaudfontaine, Belgium)'),
    ('BE-CGE', 'BE-CGE (Cognelee, Belgium)'),
    ('BE-CGX', 'BE-CGX (Chaumont-Gistoux, Belgium)'),
    ('BE-CHA', 'BE-CHA (Chatelet, Belgium)'),
    ('BE-CHE', 'BE-CHE (Chenee, Belgium)'),
    ('BE-CHI', 'BE-CHI (Chievres, Belgium)'),
    ('BE-CHM', 'BE-CHM (Chimay, Belgium)'),
    ('BE-CHO', 'BE-CHO (Chapelle-lez-Herlaimont, Belgium)'),
    ('BE-CIG', 'BE-CIG (Corroy-le-Grand, Belgium)'),
    ('BE-CLA', 'BE-CLA (Clavier, Belgium)'),
    ('BE-CLE', 'BE-CLE (Celles, Belgium)'),
    ('BE-CLM', 'BE-CLM (Clermont, Belgium)'),
    ('BE-CLN', 'BE-CLN (Calonne, Belgium)'),
    ('BE-CLO', 'BE-CLO (Chapelle-a-Oie, Belgium)'),
    ('BE-CLY', 'BE-CLY (Chanly, Belgium)'),
    ('BE-CME', 'BE-CME (Chantemelle, Belgium)'),
    ('BE-CNO', 'BE-CNO (Chaussee-Notre-Dame-Louvignies, Belgium)'),
    ('BE-CNR', 'BE-CNR (Carnieres, Belgium)'),
    ('BE-CNX', 'BE-CNX (Chaineux, Belgium)'),
    ('BE-CNY', 'BE-CNY (Ciney, Belgium)'),
    ('BE-COH', 'BE-COH (Couthuin, Belgium)'),
    ('BE-COM', 'BE-COM (Comines, Belgium)'),
    ('BE-COU', 'BE-COU (Couillet, Belgium)'),
    ('BE-CPE', 'BE-CPE (Chassepierre, Belgium)'),
    ('BE-CPI', 'BE-CPI (Champion, Belgium)'),
    ('BE-CPN', 'BE-CPN (Comblain-au-Pont, Belgium)'),
    ('BE-CPO', 'BE-CPO (Champlon, Belgium)'),
    ('BE-CPY', 'BE-CPY (Ciply, Belgium)'),
    ('BE-CQR', 'BE-CQR (Chokier, Belgium)'),
    ('BE-CRA', 'BE-CRA (Cheratte, Belgium)'),
    ('BE-CRB', 'BE-CRB (Corbais, Belgium)'),
    ('BE-CRE', 'BE-CRE (Courriere, Belgium)'),
    ('BE-CRI', 'BE-CRI (Cherain, Belgium)'),
    ('BE-CRL', 'BE-CRL (Charleroi, Belgium)'),
    ('BE-CRO', 'BE-CRO (Crombach, Belgium)'),
    ('BE-CRQ', 'BE-CRQ (Chercq, Belgium)'),
    ('BE-CRU', 'BE-CRU (Crupet, Belgium)'),
    ('BE-CRY', 'BE-CRY (Ceroux-Mousty, Belgium)'),
    ('BE-CSI', 'BE-CSI (Crisnee, Belgium)'),
    ('BE-CTA', 'BE-CTA (Chertal, Belgium)'),
    ('BE-CTL', 'BE-CTL (Chatelineau, Belgium)'),
    ('BE-CUS', 'BE-CUS (Cuesmes, Belgium)'),
    ('BE-CUT', 'BE-CUT (Custinne, Belgium)'),
    ('BE-CUV', 'BE-CUV (Couvin, Belgium)'),
    ('BE-CWA', 'BE-CWA (Chapelle-a-Wattines, Belgium)'),
    ('BE-DAL', 'BE-DAL (Dalhem, Belgium)'),
    ('BE-DAV', 'BE-DAV (Dave, Belgium)'),
    ('BE-DAX', 'BE-DAX (Daussoulx, Belgium)'),
    ('BE-DBK', 'BE-DBK (Dilbeek, Belgium)'),
    ('BE-DCE', 'BE-DCE (Donceel, Belgium)'),
    ('BE-DDR', 'BE-DDR (Dendermonde, Belgium)'),
    ('BE-DEG', 'BE-DEG (Deurne, Belgium)'),
    ('BE-DEK', 'BE-DEK (De Klinge, Belgium)'),
    ('BE-DEL', 'BE-DEL (Doel, Belgium)'),
    ('BE-DES', 'BE-DES (Destelbergen, Belgium)'),
    ('BE-DEU', 'BE-DEU (Deurle, Belgium)'),
    ('BE-DEZ', 'BE-DEZ (Deinze, Belgium)'),
    ('BE-DGB', 'BE-DGB (Diegem, Belgium)'),
    ('BE-DGN', 'BE-DGN (Drongen, Belgium)'),
    ('BE-DGU', 'BE-DGU (Dergneau, Belgium)'),
    ('BE-DGX', 'BE-DGX (Dadizele, Belgium)'),
    ('BE-DHA', 'BE-DHA (De Haan, Belgium)'),
    ('BE-DIA', 'BE-DIA (Dinant, Belgium)'),
    ('BE-DIE', 'BE-DIE (Diest, Belgium)'),
    ('BE-DIK', 'BE-DIK (Diksmuide, Belgium)'),
    ('BE-DIO', 'BE-DIO (Dion, Belgium)'),
    ('BE-DIS', 'BE-DIS (Dison, Belgium)'),
    ('BE-DJK', 'BE-DJK (Deerlijk, Belgium)'),
    ('BE-DKN', 'BE-DKN (Daknam, Belgium)'),
    ('BE-DLS', 'BE-DLS (Dilsen, Belgium)'),
    ('BE-DMM', 'BE-DMM (Damme, Belgium)'),
    ('BE-DNB', 'BE-DNB (Denderbelle, Belgium)'),
    ('BE-DND', 'BE-DND (Denderwindeke, Belgium)'),
    ('BE-DOE', 'BE-DOE (Doornzele, Belgium)'),
    ('BE-DOH', 'BE-DOH (Dohan, Belgium)'),
    ('BE-DOI', 'BE-DOI (Doische, Belgium)'),
    ('BE-DOL', 'BE-DOL (Dolembreux, Belgium)'),
    ('BE-DON', 'BE-DON (Donk, Belgium)'),
    ('BE-DOU', 'BE-DOU (Dour, Belgium)'),
    ('BE-DPA', 'BE-DPA (De Panne, Belgium)'),
    ('BE-DPE', 'BE-DPE (De Pinte, Belgium)'),
    ('BE-DPK', 'BE-DPK (Diepenbeek, Belgium)'),
    ('BE-DPY', 'BE-DPY (Dampremy, Belgium)'),
    ('BE-DRA', 'BE-DRA (Dranouter, Belgium)'),
    ('BE-DRB', 'BE-DRB (Drogenbos, Belgium)'),
    ('BE-DRI', 'BE-DRI (Darion, Belgium)'),
    ('BE-DRW', 'BE-DRW (Denderleeuw, Belgium)'),
    ('BE-DSE', 'BE-DSE (Dessel, Belgium)'),
    ('BE-DSI', 'BE-DSI (Donstiennes, Belgium)'),
    ('BE-DSL', 'BE-DSL (Desselgem, Belgium)'),
    ('BE-DSO', 'BE-DSO (Dilsen-Stokkem, Belgium)'),
    ('BE-DTE', 'BE-DTE (Dentergem, Belgium)'),
    ('BE-DTO', 'BE-DTO (Desteldonk, Belgium)'),
    ('BE-DTS', 'BE-DTS (Dottignies, Belgium)'),
    ('BE-DUD', 'BE-DUD (Dudzele, Belgium)'),
    ('BE-DUF', 'BE-DUF (Duffel, Belgium)'),
    ('BE-DUR', 'BE-DUR (Duras, Belgium)'),
    ('BE-DUY', 'BE-DUY (Durbuy, Belgium)'),
    ('BE-DVI', 'BE-DVI (Daverdisse, Belgium)'),
    ('BE-DWP', 'BE-DWP (Dworp, Belgium)'),
    ('BE-DXN', 'BE-DXN (Deux-Acren, Belgium)'),
    ('BE-E8O', 'BE-E8O (Etikhove, Belgium)'),
    ('BE-EAM', 'BE-EAM (Ename, Belgium)'),
    ('BE-EBI', 'BE-EBI (Ermeton-sur-Biert, Belgium)'),
    ('BE-EBM', 'BE-EBM (Emblem, Belgium)'),
    ('BE-EBR', 'BE-EBR (Everberg, Belgium)'),
    ('BE-EBU', 'BE-EBU (Embourg, Belgium)'),
    ('BE-EBZ', 'BE-EBZ (Eigenbilzen, Belgium)'),
    ('BE-ECA', 'BE-ECA (Marche-Lez-Ecaussinnes, Belgium)'),
    ('BE-ECH', 'BE-ECH (Mechelen, Belgium)'),
    ('BE-ECS', 'BE-ECS (Ecaussinnes, Belgium)'),
    ('BE-EEE', 'BE-EEE (Elversele, Belgium)'),
    ('BE-EEK', 'BE-EEK (Eeklo, Belgium)'),
    ('BE-EEM', 'BE-EEM (Eernegem, Belgium)'),
    ('BE-EET', 'BE-EET (Ethe, Belgium)'),
    ('BE-EEZ', 'BE-EEZ (Erezee, Belgium)'),
    ('BE-EFS', 'BE-EFS (Escanaffles, Belgium)'),
    ('BE-EGI', 'BE-EGI (Enghien, Belgium)'),
    ('BE-EGM', 'BE-EGM (Edegem, Belgium)'),
    ('BE-EHT', 'BE-EHT (Eindhout, Belgium)'),
    ('BE-EIN', 'BE-EIN (Eine, Belgium)'),
    ('BE-EKE', 'BE-EKE (Ekeren, Belgium)'),
    ('BE-EKL', 'BE-EKL (Eksel, Belgium)'),
    ('BE-EKS', 'BE-EKS (Eksaarde, Belgium)'),
    ('BE-ELA', 'BE-ELA (Ecaussinnes-Lalaing, Belgium)'),
    ('BE-ELI', 'BE-ELI (Elingen, Belgium)'),
    ('BE-ELS', 'BE-ELS (Melsen, Belgium)'),
    ('BE-EMP', 'BE-EMP (Estaimpuis, Belgium)'),
    ('BE-ENG', 'BE-ENG (Engis, Belgium)'),
    ('BE-ENS', 'BE-ENS (Ensival, Belgium)'),
    ('BE-ENU', 'BE-ENU (Erneuville, Belgium)'),
    ('BE-EPC', 'BE-EPC (Esplechin, Belgium)'),
    ('BE-EPG', 'BE-EPG (Eppegem, Belgium)'),
    ('BE-EPI', 'BE-EPI (Emptinne, Belgium)'),
    ('BE-EPN', 'BE-EPN (Erpion, Belgium)'),
    ('BE-EPO', 'BE-EPO (Epinois, Belgium)'),
    ('BE-EPT', 'BE-EPT (Erpent, Belgium)'),
    ('BE-EQE', 'BE-EQE (Eke, Belgium)'),
    ('BE-EQM', 'BE-EQM (Esquelmes, Belgium)'),
    ('BE-ERE', 'BE-ERE (Ertvelde, Belgium)'),
    ('BE-ERM', 'BE-ERM (Erembodegem, Belgium)'),
    ('BE-ERP', 'BE-ERP (Erpe-Mere, Belgium)'),
    ('BE-ESA', 'BE-ESA (Ellignies-Sainte-Anne, Belgium)'),
    ('BE-ESB', 'BE-ESB (Elsenborn, Belgium)'),
    ('BE-ESD', 'BE-ESD (Eisden, Belgium)'),
    ('BE-ESE', 'BE-ESE (Elsene (Ixelles)/Brussel (Bruxelles), Belgium)'),
    ('BE-ESE', 'BE-ESE (Ixelles (Elsene)/Brussel (Bruxelles), Belgium)'),
    ('BE-ESI', 'BE-ESI (Ecaussinnes-dEnghien, Belgium)'),
    ('BE-ESK', 'BE-ESK (Erps-Kwerps, Belgium)'),
    ('BE-ESN', 'BE-ESN (Esen, Belgium)'),
    ('BE-ESS', 'BE-ESS (Essen, Belgium)'),
    ('BE-EST', 'BE-EST (Estaimbourg, Belgium)'),
    ('BE-ESX', 'BE-ESX (Esneux, Belgium)'),
    ('BE-ETE', 'BE-ETE (Etterbeek, Belgium)'),
    ('BE-ETI', 'BE-ETI (Estinnes, Belgium)'),
    ('BE-ETL', 'BE-ETL (Etalle, Belgium)'),
    ('BE-EUP', 'BE-EUP (Eupen, Belgium)'),
    ('BE-EVE', 'BE-EVE (Elverdinge, Belgium)'),
    ('BE-EVG', 'BE-EVG (Evegnee-Tignee, Belgium)'),
    ('BE-EVM', 'BE-EVM (Evergem, Belgium)'),
    ('BE-EVR', 'BE-EVR (Evere/Brussel (Bruxelles), Belgium)'),
    ('BE-EVX', 'BE-EVX (Eveux, Belgium)'),
    ('BE-EWI', 'BE-EWI (Elewijt, Belgium)'),
    ('BE-EWK', 'BE-EWK (Sint-Eloois-Winkel, Belgium)'),
    ('BE-EYT', 'BE-EYT (Eynatten, Belgium)'),
    ('BE-EZE', 'BE-EZE (Eghezee, Belgium)'),
    ('BE-EZS', 'BE-EZS (Ellezelles, Belgium)'),
    ('BE-FAL', 'BE-FAL (Falaen, Belgium)'),
    ('BE-FAV', 'BE-FAV (Frasnes-lez-Anvaing, Belgium)'),
    ('BE-FBQ', 'BE-FBQ (Flobecq, Belgium)'),
    ('BE-FBU', 'BE-FBU (Frasnes-lez-Buissenal, Belgium)'),
    ('BE-FCA', 'BE-FCA (Focant, Belgium)'),
    ('BE-FCS', 'BE-FCS (Farciennes, Belgium)'),
    ('BE-FDA', 'BE-FDA (Froid-Chapelle, Belgium)'),
    ('BE-FEQ', 'BE-FEQ (Fontaine-lEveque, Belgium)'),
    ('BE-FER', 'BE-FER (Feneur, Belgium)'),
    ('BE-FES', 'BE-FES (Frameries, Belgium)'),
    ('BE-FEY', 'BE-FEY (Feluy, Belgium)'),
    ('BE-FFO', 'BE-FFO (Froidfontaine, Belgium)'),
    ('BE-FFX', 'BE-FFX (Floriffoux, Belgium)'),
    ('BE-FHC', 'BE-FHC (Fexhe-le-Haut-Clocher, Belgium)'),
    ('BE-FIL', 'BE-FIL (Filot, Belgium)'),
    ('BE-FIM', 'BE-FIM (Froidmont, Belgium)'),
    ('BE-FIS', 'BE-FIS (Forrieres, Belgium)'),
    ('BE-FLE', 'BE-FLE (Fleurus, Belgium)'),
    ('BE-FLG', 'BE-FLG (Frasnes-lez-Gosselies, Belgium)'),
    ('BE-FLH', 'BE-FLH (Flemalle-Haute, Belgium)'),
    ('BE-FLM', 'BE-FLM (Fayt-lez-Manage, Belgium)'),
    ('BE-FLN', 'BE-FLN (Flone, Belgium)'),
    ('BE-FLO', 'BE-FLO (Floreffe, Belgium)'),
    ('BE-FLR', 'BE-FLR (Florennes, Belgium)'),
    ('BE-FLT', 'BE-FLT (Faulx-Les Tombes, Belgium)'),
    ('BE-FLU', 'BE-FLU (Flenu, Belgium)'),
    ('BE-FMA', 'BE-FMA (Flemalle, Belgium)'),
    ('BE-FME', 'BE-FME (Faimes, Belgium)'),
    ('BE-FMG', 'BE-FMG (Flemalle-Grande, Belgium)'),
    ('BE-FMI', 'BE-FMI (Flamierge, Belgium)'),
    ('BE-FMO', 'BE-FMO (Framont, Belgium)'),
    ('BE-FMR', 'BE-FMR (Forchies-la-Marche, Belgium)'),
    ('BE-FNO', 'BE-FNO (Fernelmont, Belgium)'),
    ('BE-FNR', 'BE-FNR (Franiere, Belgium)'),
    ('BE-FNX', 'BE-FNX (Furnaux, Belgium)'),
    ('BE-FNY', 'BE-FNY (Fontenoy, Belgium)'),
    ('BE-FOG', 'BE-FOG (Forges, Belgium)'),
    ('BE-FOL', 'BE-FOL (Folx-les-Caves, Belgium)'),
    ('BE-FOR', 'BE-FOR (Floree, Belgium)'),
    ('BE-FPI', 'BE-FPI (Forge-Philippe, Belgium)'),
    ('BE-FRC', 'BE-FRC (Francorchamps, Belgium)'),
    ('BE-FRE', 'BE-FRE (Ferrieres, Belgium)'),
    ('BE-FRI', 'BE-FRI (Florenville, Belgium)'),
    ('BE-FRM', 'BE-FRM (Fortem, Belgium)'),
    ('BE-FRO', 'BE-FRO (Fleron, Belgium)'),
    ('BE-FRS', 'BE-FRS (Frasnes, Belgium)'),
    ('BE-FRY', 'BE-FRY (Freylange, Belgium)'),
    ('BE-FSV', 'BE-FSV (Fosses-la-Ville, Belgium)'),
    ('BE-FUX', 'BE-FUX (Familleureux, Belgium)'),
    ('BE-FVI', 'BE-FVI (Fauvillers, Belgium)'),
    ('BE-FVT', 'BE-FVT (Fontaine-Valmont, Belgium)'),
    ('BE-FWI', 'BE-FWI (Flawinne, Belgium)'),
    ('BE-FXI', 'BE-FXI (Fexhe-Slins, Belgium)'),
    ('BE-FYD', 'BE-FYD (Foy-Notre-Dame, Belgium)'),
    ('BE-FYE', 'BE-FYE (Froyennes, Belgium)'),
    ('BE-FYS', 'BE-FYS (Fays-les-Veneurs, Belgium)'),
    ('BE-GAG', 'BE-GAG (Gages, Belgium)'),
    ('BE-GAX', 'BE-GAX (Gallaix, Belgium)'),
    ('BE-GBA', 'BE-GBA (Glabais, Belgium)'),
    ('BE-GBB', 'BE-GBB (Grobbendonk, Belgium)'),
    ('BE-GBE', 'BE-GBE (Geetbets, Belgium)'),
    ('BE-GBG', 'BE-GBG (Grote-Brogel, Belgium)'),
    ('BE-GBH', 'BE-GBH (Genenbos, Belgium)'),
    ('BE-GBJ', 'BE-GBJ (Groot-Bijgaarden, Belgium)'),
    ('BE-GBK', 'BE-GBK (Glabbeek, Belgium)'),
    ('BE-GBQ', 'BE-GBQ (Gibecq, Belgium)'),
    ('BE-GBU', 'BE-GBU (Gentbrugge, Belgium)'),
    ('BE-GDE', 'BE-GDE (Godsheide, Belgium)'),
    ('BE-GDI', 'BE-GDI (Grandglise, Belgium)'),
    ('BE-GDN', 'BE-GDN (Godinne, Belgium)'),
    ('BE-GDO', 'BE-GDO (Goe, Belgium)'),
    ('BE-GDU', 'BE-GDU (Grez-Doiceau, Belgium)'),
    ('BE-GEA', 'BE-GEA (Geraardsbergen, Belgium)'),
    ('BE-GED', 'BE-GED (Gedinne, Belgium)'),
    ('BE-GEE', 'BE-GEE (Geer, Belgium)'),
    ('BE-GEL', 'BE-GEL (Geel, Belgium)'),
    ('BE-GEM', 'BE-GEM (Gembloux, Belgium)'),
    ('BE-GEV', 'BE-GEV (Genval, Belgium)'),
    ('BE-GGI', 'BE-GGI (Ghislenghien, Belgium)'),
    ('BE-GGM', 'BE-GGM (Grembergen, Belgium)'),
    ('BE-GGO', 'BE-GGO (Guigoven, Belgium)'),
    ('BE-GHE', 'BE-GHE (Grace-Hollogne, Belgium)'),
    ('BE-GHI', 'BE-GHI (Saint-Ghislain, Belgium)'),
    ('BE-GHL', 'BE-GHL (Ghlin, Belgium)'),
    ('BE-GHO', 'BE-GHO (Ganshoren, Belgium)'),
    ('BE-GHX', 'BE-GHX (Grand-Halleux, Belgium)'),
    ('BE-GHY', 'BE-GHY (Ghoy, Belgium)'),
    ('BE-GIE', 'BE-GIE (Gierle, Belgium)'),
    ('BE-GIL', 'BE-GIL (Sint Gillis Waas, Belgium)'),
    ('BE-GIS', 'BE-GIS (Gistel, Belgium)'),
    ('BE-GIT', 'BE-GIT (Gits, Belgium)'),
    ('BE-GKO', 'BE-GKO (Gijverinkhove, Belgium)'),
    ('BE-GLA', 'BE-GLA (La Glanerie, Belgium)'),
    ('BE-GLE', 'BE-GLE (Grand-Leez, Belgium)'),
    ('BE-GLK', 'BE-GLK (Gellik, Belgium)'),
    ('BE-GLO', 'BE-GLO (Gingelom, Belgium)'),
    ('BE-GLW', 'BE-GLW (Geluwe, Belgium)'),
    ('BE-GLY', 'BE-GLY (Gilly, Belgium)'),
    ('BE-GMA', 'BE-GMA (Galmaarden, Belgium)'),
    ('BE-GME', 'BE-GME (Grimminge, Belgium)'),
    ('BE-GMI', 'BE-GMI (Gemmenich, Belgium)'),
    ('BE-GMM', 'BE-GMM (Grammene, Belgium)'),
    ('BE-GNA', 'BE-GNA (Genappe, Belgium)'),
    ('BE-GNE', 'BE-GNE (Gent (Ghent), Belgium)'),
    ('BE-GNK', 'BE-GNK (Genk, Belgium)'),
    ('BE-GOK', 'BE-GOK (Gooik, Belgium)'),
    ('BE-GOM', 'BE-GOM (Bergom, Belgium)'),
    ('BE-GON', 'BE-GON (Goesnes, Belgium)'),
    ('BE-GOS', 'BE-GOS (Gosselies, Belgium)'),
    ('BE-GPI', 'BE-GPI (Gerpinnes, Belgium)'),
    ('BE-GPO', 'BE-GPO (Gouy-lez-Pieton, Belgium)'),
    ('BE-GRA', 'BE-GRA (Gaurain-Ramecroix, Belgium)'),
    ('BE-GRB', 'BE-GRB (Grimbergen, Belgium)'),
    ('BE-GRE', 'BE-GRE (Gorsem, Belgium)'),
    ('BE-GRI', 'BE-GRI (Gerin, Belgium)'),
    ('BE-GRN', 'BE-GRN (Groenendaal, Belgium)'),
    ('BE-GRO', 'BE-GRO (Groot Bijgaarden, Belgium)'),
    ('BE-GRU', 'BE-GRU (Grune, Belgium)'),
    ('BE-GRY', 'BE-GRY (Givry, Belgium)'),
    ('BE-GSE', 'BE-GSE (Gelbressee, Belgium)'),
    ('BE-GSM', 'BE-GSM (Saint-Georges-sur-Meuse, Belgium)'),
    ('BE-GTM', 'BE-GTM (Gottem, Belgium)'),
    ('BE-GTX', 'BE-GTX (Goutroux, Belgium)'),
    ('BE-GUG', 'BE-GUG (Gullegem, Belgium)'),
    ('BE-GUR', 'BE-GUR (Gourdinne, Belgium)'),
    ('BE-GUT', 'BE-GUT (Gutschoven, Belgium)'),
    ('BE-GVD', 'BE-GVD (Geluveld, Belgium)'),
    ('BE-GVE', 'BE-GVE (Gesves, Belgium)'),
    ('BE-GVI', 'BE-GVI (Grivegnee, Belgium)'),
    ('BE-GVO', 'BE-GVO (s Gravenvoeren, Belgium)'),
    ('BE-GVR', 'BE-GVR (Gavere, Belgium)'),
    ('BE-GVY', 'BE-GVY (Gouvy, Belgium)'),
    ('BE-GWE', 'BE-GWE (s-Gravenwezel, Belgium)'),
    ('BE-GZE', 'BE-GZE (Gozee, Belgium)'),
    ('BE-GZM', 'BE-GZM (Gijzegem, Belgium)'),
    ('BE-H9G', 'BE-H9G (Hoepertingen, Belgium)'),
    ('BE-HAC', 'BE-HAC (Haacht, Belgium)'),
    ('BE-HAD', 'BE-HAD (Haasrode, Belgium)'),
    ('BE-HAE', 'BE-HAE (Hamme, Belgium)'),
    ('BE-HAH', 'BE-HAH (Hamont-Achel, Belgium)'),
    ('BE-HAL', 'BE-HAL (Hamont, Belgium)'),
    ('BE-HAM', 'BE-HAM (Hamsehoeven, Belgium)'),
    ('BE-HAQ', 'BE-HAQ (Hal, Belgium)'),
    ('BE-HAR', 'BE-HAR (Haren, Belgium)'),
    ('BE-HAT', 'BE-HAT (Haaltert, Belgium)'),
    ('BE-HAW', 'BE-HAW (Ham, Belgium)'),
    ('BE-HBE', 'BE-HBE (Hansbeke, Belgium)'),
    ('BE-HBK', 'BE-HBK (Hoelbeek, Belgium)'),
    ('BE-HBN', 'BE-HBN (Hoboken, Belgium)'),
    ('BE-HBO', 'BE-HBO (Herbeumont, Belgium)'),
    ('BE-HBU', 'BE-HBU (Hombourg, Belgium)'),
    ('BE-HCA', 'BE-HCA (Henri-Chapelle, Belgium)'),
    ('BE-HCI', 'BE-HCI (Helecine, Belgium)'),
    ('BE-HCL', 'BE-HCL (Hechtel, Belgium)'),
    ('BE-HCS', 'BE-HCS (Harchies, Belgium)'),
    ('BE-HCT', 'BE-HCT (Haccourt, Belgium)'),
    ('BE-HDE', 'BE-HDE (Hoeleden, Belgium)'),
    ('BE-HDG', 'BE-HDG (Huldenberg, Belgium)'),
    ('BE-HDK', 'BE-HDK (Heindonk, Belgium)'),
    ('BE-HDO', 'BE-HDO (Houdemont, Belgium)'),
    ('BE-HDQ', 'BE-HDQ (Haasdonk, Belgium)'),
    ('BE-HDY', 'BE-HDY (Hody, Belgium)'),
    ('BE-HEB', 'BE-HEB (Herent, Belgium)'),
    ('BE-HEE', 'BE-HEE (Heer, Belgium)'),
    ('BE-HEI', 'BE-HEI (Heist, Belgium)'),
    ('BE-HEJ', 'BE-HEJ (Harelbeke, Belgium)'),
    ('BE-HEK', 'BE-HEK (Hechtel-Eksel, Belgium)'),
    ('BE-HEN', 'BE-HEN (Herne, Belgium)'),
    ('BE-HEP', 'BE-HEP (Heppen, Belgium)'),
    ('BE-HER', 'BE-HER (Herentals, Belgium)'),
    ('BE-HES', 'BE-HES (Herselt, Belgium)'),
    ('BE-HET', 'BE-HET (Herent, Belgium)'),
    ('BE-HEU', 'BE-HEU (Heule, Belgium)'),
    ('BE-HEX', 'BE-HEX (Hemiksem, Belgium)'),
    ('BE-HEZ', 'BE-HEZ (Herzele, Belgium)'),
    ('BE-HFA', 'BE-HFA (Houffalize, Belgium)'),
    ('BE-HFB', 'BE-HFB (Halle, Belgium)'),
    ('BE-HFE', 'BE-HFE (Heffen, Belgium)'),
    ('BE-HGA', 'BE-HGA (Houdeng-Aimeries, Belgium)'),
    ('BE-HGD', 'BE-HGD (Hoegaarden, Belgium)'),
    ('BE-HGE', 'BE-HGE (Hingene, Belgium)'),
    ('BE-HGG', 'BE-HGG (Houdeng-Goegnies, Belgium)'),
    ('BE-HGU', 'BE-HGU (Hognoul, Belgium)'),
    ('BE-HHE', 'BE-HHE (Houthalen-Helchteren, Belgium)'),
    ('BE-HHG', 'BE-HHG (Hooglede, Belgium)'),
    ('BE-HHN', 'BE-HHN (Ham-sur-Heure-Nalinnes, Belgium)'),
    ('BE-HHT', 'BE-HHT (Hulshout, Belgium)'),
    ('BE-HHU', 'BE-HHU (Houthulst, Belgium)'),
    ('BE-HIT', 'BE-HIT (Haut-Ittre, Belgium)'),
    ('BE-HIV', 'BE-HIV (Hives, Belgium)'),
    ('BE-HKA', 'BE-HKA (Herk-de-Stad, Belgium)'),
    ('BE-HKM', 'BE-HKM (Hekelgem, Belgium)'),
    ('BE-HKN', 'BE-HKN (Helkijn, Belgium)'),
    ('BE-HLA', 'BE-HLA (Halen, Belgium)'),
    ('BE-HLE', 'BE-HLE (Hemelveerdegem, Belgium)'),
    ('BE-HLG', 'BE-HLG (Hollogne-sur-Geer, Belgium)'),
    ('BE-HLL', 'BE-HLL (Halle, Belgium)'),
    ('BE-HLN', 'BE-HLN (Habay-la-Neuve, Belgium)'),
    ('BE-HLO', 'BE-HLO (Haillot, Belgium)'),
    ('BE-HLU', 'BE-HLU (Halluin, Belgium)'),
    ('BE-HLX', 'BE-HLX (Halleux, Belgium)'),
    ('BE-HMA', 'BE-HMA (Halma, Belgium)'),
    ('BE-HMB', 'BE-HMB (Ham-sur-Sambre, Belgium)'),
    ('BE-HME', 'BE-HME (Hamme, Belgium)'),
    ('BE-HMH', 'BE-HMH (Hermalle-sous-Huy, Belgium)'),
    ('BE-HMI', 'BE-HMI (Hamois, Belgium)'),
    ('BE-HMM', 'BE-HMM (Hamme, Belgium)'),
    ('BE-HMO', 'BE-HMO (Hamoir, Belgium)'),
    ('BE-HNA', 'BE-HNA (Handzame, Belgium)'),
    ('BE-HNE', 'BE-HNE (Havinnes, Belgium)'),
    ('BE-HNI', 'BE-HNI (Herinnes, Belgium)'),
    ('BE-HNO', 'BE-HNO (Heron, Belgium)'),
    ('BE-HNS', 'BE-HNS (Hensies, Belgium)'),
    ('BE-HNU', 'BE-HNU (Hannut, Belgium)'),
    ('BE-HOA', 'BE-HOA (Houtain-le-Val, Belgium)'),
    ('BE-HOD', 'BE-HOD (Hodeige, Belgium)'),
    ('BE-HOE', 'BE-HOE (Hoeselt, Belgium)'),
    ('BE-HOF', 'BE-HOF (Hofstade, Belgium)'),
    ('BE-HOI', 'BE-HOI (Hoeilaart, Belgium)'),
    ('BE-HOK', 'BE-HOK (Hollebeke, Belgium)'),
    ('BE-HOL', 'BE-HOL (Hollain, Belgium)'),
    ('BE-HON', 'BE-HON (Honnelles, Belgium)'),
    ('BE-HOO', 'BE-HOO (Hoogstraten, Belgium)'),
    ('BE-HOR', 'BE-HOR (Horebeke, Belgium)'),
    ('BE-HOT', 'BE-HOT (Hotton, Belgium)'),
    ('BE-HOU', 'BE-HOU (Hour, Belgium)'),
    ('BE-HOV', 'BE-HOV (Hove, Belgium)'),
    ('BE-HPA', 'BE-HPA (Heppenbach, Belgium)'),
    ('BE-HPD', 'BE-HPD (Hastiere-par-dela, Belgium)'),
    ('BE-HPG', 'BE-HPG (Heist-op-den-Berg, Belgium)'),
    ('BE-HPS', 'BE-HPS (Heppignies, Belgium)'),
    ('BE-HQI', 'BE-HQI (Hacquegnies, Belgium)'),
    ('BE-HRA', 'BE-HRA (Hergenrath, Belgium)'),
    ('BE-HRE', 'BE-HRE (Havre, Belgium)'),
    ('BE-HRI', 'BE-HRI (Harmignies, Belgium)'),
    ('BE-HRO', 'BE-HRO (Herenthout, Belgium)'),
    ('BE-HRP', 'BE-HRP (Hourpes, Belgium)'),
    ('BE-HRQ', 'BE-HRQ (Herquegies, Belgium)'),
    ('BE-HRS', 'BE-HRS (Herstal, Belgium)'),
    ('BE-HRU', 'BE-HRU (Hornu, Belgium)'),
    ('BE-HRV', 'BE-HRV (Herve, Belgium)'),
    ('BE-HRY', 'BE-HRY (Habergy, Belgium)'),
    ('BE-HRZ', 'BE-HRZ (Harze, Belgium)'),
    ('BE-HSA', 'BE-HSA (Hermalle-sous-Argenteau, Belgium)'),
    ('BE-HSD', 'BE-HSD (Hofstade, Belgium)'),
    ('BE-HSE', 'BE-HSE (Heers, Belgium)'),
    ('BE-HSK', 'BE-HSK (Holsbeek, Belgium)'),
    ('BE-HSL', 'BE-HSL (Sint-Huibrechts-Lille, Belgium)'),
    ('BE-HSM', 'BE-HSM (Houtain-Saint-Simeon, Belgium)'),
    ('BE-HSP', 'BE-HSP (Haine-Saint-Pierre, Belgium)'),
    ('BE-HSS', 'BE-HSS (Hasselt, Belgium)'),
    ('BE-HSX', 'BE-HSX (Herseaux, Belgium)'),
    ('BE-HSY', 'BE-HSY (Heusy, Belgium)'),
    ('BE-HTH', 'BE-HTH (Houthalen, Belgium)'),
    ('BE-HTI', 'BE-HTI (Hertain, Belgium)'),
    ('BE-HTJ', 'BE-HTJ (Hautrage, Belgium)'),
    ('BE-HTM', 'BE-HTM (Hermeton-sur-Meuse, Belgium)'),
    ('BE-HTN', 'BE-HTN (Houtaing, Belgium)'),
    ('BE-HTP', 'BE-HTP (Herstappe, Belgium)'),
    ('BE-HTS', 'BE-HTS (Heestert, Belgium)'),
    ('BE-HTV', 'BE-HTV (Houtvenne, Belgium)'),
    ('BE-HUJ', 'BE-HUJ (Heultje, Belgium)'),
    ('BE-HUL', 'BE-HUL (Hulste, Belgium)'),
    ('BE-HUM', 'BE-HUM (Humbeek, Belgium)'),
    ('BE-HUN', 'BE-HUN (Hun, Belgium)'),
    ('BE-HUR', 'BE-HUR (Heure-le-Romain, Belgium)'),
    ('BE-HUS', 'BE-HUS (Housse, Belgium)'),
    ('BE-HUT', 'BE-HUT (Houthem, Belgium)'),
    ('BE-HUX', 'BE-HUX (Houx, Belgium)'),
    ('BE-HUY', 'BE-HUY (Huy, Belgium)'),
    ('BE-HV2', 'BE-HV2 (Hoevenen, Belgium)'),
    ('BE-HVA', 'BE-HVA (Havelange, Belgium)'),
    ('BE-HVB', 'BE-HVB (Heverlee, Belgium)'),
    ('BE-HVE', 'BE-HVE (Hever, Belgium)'),
    ('BE-HVG', 'BE-HVG (Harveng, Belgium)'),
    ('BE-HVL', 'BE-HVL (Heuvelland, Belgium)'),
    ('BE-HVN', 'BE-HVN (Havenne, Belgium)'),
    ('BE-HVY', 'BE-HVY (Havay, Belgium)'),
    ('BE-HWA', 'BE-HWA (Howardries, Belgium)'),
    ('BE-HYB', 'BE-HYB (Herdersem, Belgium)'),
    ('BE-HYD', 'BE-HYD (Heyd, Belgium)'),
    ('BE-HYE', 'BE-HYE (Houyet, Belgium)'),
    ('BE-HYO', 'BE-HYO (Hyon, Belgium)'),
    ('BE-HYV', 'BE-HYV (Habay-la-Vieille, Belgium)'),
    ('BE-HZI', 'BE-HZI (Huizingen, Belgium)'),
    ('BE-HZO', 'BE-HZO (Heusden-Zolder, Belgium)'),
    ('BE-HZY', 'BE-HZY (Halanzy, Belgium)'),
    ('BE-HZZ', 'BE-HZZ (Heusden, Belgium)'),
    ('BE-IAI', 'BE-IAI (Denderhoutem, Belgium)'),
    ('BE-IBE', 'BE-IBE (Itterbeek, Belgium)'),
    ('BE-ICO', 'BE-ICO (Incourt, Belgium)'),
    ('BE-IDE', 'BE-IDE (Iddergem, Belgium)'),
    ('BE-IDG', 'BE-IDG (Idegem, Belgium)'),
    ('BE-IGE', 'BE-IGE (Ingelmunster, Belgium)'),
    ('BE-IGM', 'BE-IGM (Ingooigem, Belgium)'),
    ('BE-IHE', 'BE-IHE (Ichtegem, Belgium)'),
    ('BE-IPR', 'BE-IPR (Ieper, Belgium)'),
    ('BE-ISE', 'BE-ISE (Isnes, Belgium)'),
    ('BE-ISR', 'BE-ISR (Isieres, Belgium)'),
    ('BE-ITE', 'BE-ITE (Itegem, Belgium)'),
    ('BE-ITR', 'BE-ITR (Itter (Ittre), Belgium)'),
    ('BE-ITR', 'BE-ITR (Ittre (Itter), Belgium)'),
    ('BE-IWE', 'BE-IWE (Irchonwelz, Belgium)'),
    ('BE-IZE', 'BE-IZE (Izenberge, Belgium)'),
    ('BE-IZG', 'BE-IZG (Izegem, Belgium)'),
    ('BE-IZI', 'BE-IZI (Izier, Belgium)'),
    ('BE-JAK', 'BE-JAK (Jupille-sur-Meuse, Belgium)'),
    ('BE-JAM', 'BE-JAM (Jambes, Belgium)'),
    ('BE-JAV', 'BE-JAV (Java, Belgium)'),
    ('BE-JBE', 'BE-JBE (Jabbeke, Belgium)'),
    ('BE-JBI', 'BE-JBI (Jurbise, Belgium)'),
    ('BE-JDO', 'BE-JDO (Jodoigne, Belgium)'),
    ('BE-JEM', 'BE-JEM (Jemeppe, Belgium)'),
    ('BE-JET', 'BE-JET (Jette/Brussel (Bruxelles), Belgium)'),
    ('BE-JHY', 'BE-JHY (Jalhay, Belgium)'),
    ('BE-JK8', 'BE-JK8 (Moerdijk, Belgium)'),
    ('BE-JKP', 'BE-JKP (Sint-Jacobs-Kapelle, Belgium)'),
    ('BE-JLE', 'BE-JLE (Jallet, Belgium)'),
    ('BE-JME', 'BE-JME (Jemappes, Belgium)'),
    ('BE-JMO', 'BE-JMO (Jamoigne, Belgium)'),
    ('BE-JPE', 'BE-JPE (Juprelle, Belgium)'),
    ('BE-JPS', 'BE-JPS (Jemeppe-sur-Sambre, Belgium)'),
    ('BE-JSE', 'BE-JSE (Juseret, Belgium)'),
    ('BE-JUM', 'BE-JUM (Jumet, Belgium)'),
    ('BE-KAI', 'BE-KAI (Kain, Belgium)'),
    ('BE-KAN', 'BE-KAN (Canne (Kanne), Belgium)'),
    ('BE-KAN', 'BE-KAN (Kanne (Canne), Belgium)'),
    ('BE-KAO', 'BE-KAO (Keerbergen, Belgium)'),
    ('BE-KAS', 'BE-KAS (Kaster, Belgium)'),
    ('BE-KBB', 'BE-KBB (Kobbegem, Belgium)'),
    ('BE-KBE', 'BE-KBE (Krombeke, Belgium)'),
    ('BE-KBV', 'BE-KBV (Kalken, Belgium)'),
    ('BE-KCT', 'BE-KCT (Kachtem, Belgium)'),
    ('BE-KDE', 'BE-KDE (Kieldrecht, Belgium)'),
    ('BE-KEE', 'BE-KEE (Koekelare, Belgium)'),
    ('BE-KEK', 'BE-KEK (Kruibeke, Belgium)'),
    ('BE-KES', 'BE-KES (Kessel, Belgium)'),
    ('BE-KET', 'BE-KET (Kermt, Belgium)'),
    ('BE-KGV', 'BE-KGV (Kaggevinne, Belgium)'),
    ('BE-KHI', 'BE-KHI (Knokke-Heist, Belgium)'),
    ('BE-KHM', 'BE-KHM (Kruishoutem, Belgium)'),
    ('BE-KHN', 'BE-KHN (Kerkhove, Belgium)'),
    ('BE-KHO', 'BE-KHO (Kerkhoven, Belgium)'),
    ('BE-KJK', 'BE-KJK (Kortrijk, Belgium)'),
    ('BE-KKE', 'BE-KKE (Kerksken, Belgium)'),
    ('BE-KKR', 'BE-KKR (Kaaskerke, Belgium)'),
    ('BE-KKS', 'BE-KKS (Koksijde, Belgium)'),
    ('BE-KKT', 'BE-KKT (Koningshooikt, Belgium)'),
    ('BE-KLE', 'BE-KLE (Kaulille, Belgium)'),
    ('BE-KLS', 'BE-KLS (Kleine-Spouwen, Belgium)'),
    ('BE-KME', 'BE-KME (Kemmel, Belgium)'),
    ('BE-KMH', 'BE-KMH (Kampenhout, Belgium)'),
    ('BE-KMO', 'BE-KMO (Kersbeek-Miskom, Belgium)'),
    ('BE-KMZ', 'BE-KMZ (Kemzeke, Belgium)'),
    ('BE-KNA', 'BE-KNA (Kortenaken, Belgium)'),
    ('BE-KNL', 'BE-KNL (Kerniel, Belgium)'),
    ('BE-KNO', 'BE-KNO (Knokke/Het Zoute, Belgium)'),
    ('BE-KNS', 'BE-KNS (Knesselaere, Belgium)'),
    ('BE-KOE', 'BE-KOE (Koekelberg/Brussel (Bruxelles), Belgium)'),
    ('BE-KOI', 'BE-KOI (Kooigem, Belgium)'),
    ('BE-KON', 'BE-KON (Kontich, Belgium)'),
    ('BE-KOO', 'BE-KOO (Koolskamp, Belgium)'),
    ('BE-KOR', 'BE-KOR (Korbeek-Lo, Belgium)'),
    ('BE-KOS', 'BE-KOS (Koersel, Belgium)'),
    ('BE-KOU', 'BE-KOU (Kallo, Belgium)'),
    ('BE-KPB', 'BE-KPB (Kapelle-op-den-Bos, Belgium)'),
    ('BE-KPN', 'BE-KPN (Kapellen, Belgium)'),
    ('BE-KRA', 'BE-KRA (Kraainem, Belgium)'),
    ('BE-KRI', 'BE-KRI (Kaprijke, Belgium)'),
    ('BE-KRK', 'BE-KRK (Klerken, Belgium)'),
    ('BE-KRN', 'BE-KRN (Kuringen, Belgium)'),
    ('BE-KRO', 'BE-KRO (Kinrooi, Belgium)'),
    ('BE-KS3', 'BE-KS3 (Kesselt, Belgium)'),
    ('BE-KSE', 'BE-KSE (Kasterlee, Belgium)'),
    ('BE-KSN', 'BE-KSN (Kessenich, Belgium)'),
    ('BE-KSO', 'BE-KSO (Kessel-Lo, Belgium)'),
    ('BE-KSR', 'BE-KSR (Kluisbergen, Belgium)'),
    ('BE-KST', 'BE-KST (Kester, Belgium)'),
    ('BE-KTB', 'BE-KTB (Kortenberg, Belgium)'),
    ('BE-KTE', 'BE-KTE (Kettenis, Belgium)'),
    ('BE-KTK', 'BE-KTK (Kortemark, Belgium)'),
    ('BE-KTM', 'BE-KTM (Kortessem, Belgium)'),
    ('BE-KTT', 'BE-KTT (Kalmthout, Belgium)'),
    ('BE-KUU', 'BE-KUU (Kuurne, Belgium)'),
    ('BE-KVE', 'BE-KVE (Klein Veerle, Belgium)'),
    ('BE-KWA', 'BE-KWA (Kwaadmechelen, Belgium)'),
    ('BE-KWB', 'BE-KWB (Klein Willebroek, Belgium)'),
    ('BE-KZN', 'BE-KZN (Kozen, Belgium)'),
    ('BE-LAA', 'BE-LAA (Laarne, Belgium)'),
    ('BE-LAD', 'BE-LAD (Landen, Belgium)'),
    ('BE-LAK', 'BE-LAK (Langemark, Belgium)'),
    ('BE-LAM', 'BE-LAM (Lamain, Belgium)'),
    ('BE-LAN', 'BE-LAN (Lanaken, Belgium)'),
    ('BE-LAP', 'BE-LAP (La Calamine, Belgium)'),
    ('BE-LAS', 'BE-LAS (Lasne, Belgium)'),
    ('BE-LAW', 'BE-LAW (Lauwe, Belgium)'),
    ('BE-LBE', 'BE-LBE (Lembeek, Belgium)'),
    ('BE-LBK', 'BE-LBK (Lubbeek, Belgium)'),
    ('BE-LBM', 'BE-LBM (Lambermont, Belgium)'),
    ('BE-LBN', 'BE-LBN (Libin, Belgium)'),
    ('BE-LBO', 'BE-LBO (La Bouverie, Belgium)'),
    ('BE-LBS', 'BE-LBS (Lobbes, Belgium)'),
    ('BE-LBT', 'BE-LBT (Lambusart, Belgium)'),
    ('BE-LBU', 'BE-LBU (Les Bulles, Belgium)'),
    ('BE-LBY', 'BE-LBY (La Bruyere, Belgium)'),
    ('BE-LCA', 'BE-LCA (lEscailliere, Belgium)'),
    ('BE-LCE', 'BE-LCE (Lincent, Belgium)'),
    ('BE-LCI', 'BE-LCI (Liberchies, Belgium)'),
    ('BE-LCU', 'BE-LCU (Lacuisine, Belgium)'),
    ('BE-LDA', 'BE-LDA (Laakdal, Belgium)'),
    ('BE-LDI', 'BE-LDI (Lesdain, Belgium)'),
    ('BE-LDK', 'BE-LDK (Liedekerke, Belgium)'),
    ('BE-LDN', 'BE-LDN (Linden, Belgium)'),
    ('BE-LDO', 'BE-LDO (Langdorp, Belgium)'),
    ('BE-LDS', 'BE-LDS (Landelies, Belgium)'),
    ('BE-LEB', 'BE-LEB (Lebbeke, Belgium)'),
    ('BE-LED', 'BE-LED (Lede, Belgium)'),
    ('BE-LEG', 'BE-LEG (Ledegem, Belgium)'),
    ('BE-LEH', 'BE-LEH (Loenhout, Belgium)'),
    ('BE-LER', 'BE-LER (Liers, Belgium)'),
    ('BE-LES', 'BE-LES (Lessines, Belgium)'),
    ('BE-LEU', 'BE-LEU (Leuven, Belgium)'),
    ('BE-LFA', 'BE-LFA (Leefdaal, Belgium)'),
    ('BE-LFE', 'BE-LFE (Leffinge, Belgium)'),
    ('BE-LFG', 'BE-LFG (Longueville, Belgium)'),
    ('BE-LGA', 'BE-LGA (Longchamps, Belgium)'),
    ('BE-LGB', 'BE-LGB (Langerbrugge, Belgium)'),
    ('BE-LGG', 'BE-LGG (Liege, Belgium)'),
    ('BE-LGI', 'BE-LGI (Leglise, Belgium)'),
    ('BE-LGL', 'BE-LGL (Langelede, Belgium)'),
    ('BE-LGM', 'BE-LGM (Landegem, Belgium)'),
    ('BE-LGN', 'BE-LGN (Ligne, Belgium)'),
    ('BE-LGO', 'BE-LGO (Langerlo, Belgium)'),
    ('BE-LGY', 'BE-LGY (Ligney, Belgium)'),
    ('BE-LHA', 'BE-LHA (Lichtaart, Belgium)'),
    ('BE-LHK', 'BE-LHK (Liefkenshoek, Belgium)'),
    ('BE-LHL', 'BE-LHL (La Hulpe, Belgium)'),
    ('BE-LHO', 'BE-LHO (Letterhoutem, Belgium)'),
    ('BE-LHT', 'BE-LHT (Leuze-en-Hainaut, Belgium)'),
    ('BE-LIB', 'BE-LIB (Libramont-Chevigny, Belgium)'),
    ('BE-LIC', 'BE-LIC (Lichtervelde, Belgium)'),
    ('BE-LIE', 'BE-LIE (Lier, Belgium)'),
    ('BE-LIK', 'BE-LIK (Lennik, Belgium)'),
    ('BE-LIL', 'BE-LIL (Lillo, Belgium)'),
    ('BE-LIM', 'BE-LIM (Limbourg, Belgium)'),
    ('BE-LIN', 'BE-LIN (Linter, Belgium)'),
    ('BE-LIU', 'BE-LIU (Luingne, Belgium)'),
    ('BE-LIV', 'BE-LIV (Lievegem, Belgium)'),
    ('BE-LIX', 'BE-LIX (Lixhe, Belgium)'),
    ('BE-LKE', 'BE-LKE (Lembeke, Belgium)'),
    ('BE-LKK', 'BE-LKK (Linkebeek, Belgium)'),
    ('BE-LKO', 'BE-LKO (Loker, Belgium)'),
    ('BE-LLE', 'BE-LLE (Lille, Belgium)'),
    ('BE-LLN', 'BE-LLN (Louvain-la-Neuve, Belgium)'),
    ('BE-LLO', 'BE-LLO (La Louviere, Belgium)'),
    ('BE-LME', 'BE-LME (Limelette, Belgium)'),
    ('BE-LML', 'BE-LML (Lommel, Belgium)'),
    ('BE-LND', 'BE-LND (Lendelede, Belgium)'),
    ('BE-LNE', 'BE-LNE (Laneffe, Belgium)'),
    ('BE-LNI', 'BE-LNI (Lint, Belgium)'),
    ('BE-LNK', 'BE-LNK (Lanklaar, Belgium)'),
    ('BE-LNS', 'BE-LNS (Lens, Belgium)'),
    ('BE-LNX', 'BE-LNX (Lierneux, Belgium)'),
    ('BE-LNY', 'BE-LNY (Lanaye (Ternaaien), Belgium)'),
    ('BE-LNY', 'BE-LNY (Ternaaien (Lanaye), Belgium)'),
    ('BE-LNZ', 'BE-LNZ (Londerzeel, Belgium)'),
    ('BE-LOA', 'BE-LOA (Oteppe, Belgium)'),
    ('BE-LOC', 'BE-LOC (Loncin, Belgium)'),
    ('BE-LOD', 'BE-LOD (Lodelinsart, Belgium)'),
    ('BE-LOH', 'BE-LOH (Lochristi, Belgium)'),
    ('BE-LOK', 'BE-LOK (Lokeren, Belgium)'),
    ('BE-LOP', 'BE-LOP (Lompret, Belgium)'),
    ('BE-LOT', 'BE-LOT (Lot, Belgium)'),
    ('BE-LOY', 'BE-LOY (Loyers, Belgium)'),
    ('BE-LOZ', 'BE-LOZ (Lozen, Belgium)'),
    ('BE-LPE', 'BE-LPE (Loupoigne, Belgium)'),
    ('BE-LPG', 'BE-LPG (Leopoldsburg, Belgium)'),
    ('BE-LPI', 'BE-LPI (Laplaigne, Belgium)'),
    ('BE-LPM', 'BE-LPM (Loppem, Belgium)'),
    ('BE-LPO', 'BE-LPO (Langemark-Poelkapelle, Belgium)'),
    ('BE-LPT', 'BE-LPT (La Plante, Belgium)'),
    ('BE-LPZ', 'BE-LPZ (Lomprez, Belgium)'),
    ('BE-LQA', 'BE-LQA (Lanquesaint, Belgium)'),
    ('BE-LRE', 'BE-LRE (Leernes, Belgium)'),
    ('BE-LRG', 'BE-LRG (Ledeberg, Belgium)'),
    ('BE-LRI', 'BE-LRI (Lo-Reninge, Belgium)'),
    ('BE-LRM', 'BE-LRM (Larum, Belgium)'),
    ('BE-LRZ', 'BE-LRZ (Berloz, Belgium)'),
    ('BE-LSE', 'BE-LSE (Leisele, Belgium)'),
    ('BE-LSG', 'BE-LSG (Lissewege, Belgium)'),
    ('BE-LSI', 'BE-LSI (Lombardsijde, Belgium)'),
    ('BE-LSN', 'BE-LSN (Lasne-Chapelle-Saint-Lambert, Belgium)'),
    ('BE-LSO', 'BE-LSO (Lisogne, Belgium)'),
    ('BE-LST', 'BE-LST (Leest, Belgium)'),
    ('BE-LSY', 'BE-LSY (Lesterny, Belgium)'),
    ('BE-LTA', 'BE-LTA (Leval-Trahegnies, Belgium)'),
    ('BE-LTI', 'BE-LTI (Latinne, Belgium)'),
    ('BE-LTO', 'BE-LTO (Latour, Belgium)'),
    ('BE-LTZ', 'BE-LTZ (Lontzen, Belgium)'),
    ('BE-LUE', 'BE-LUE (Ligneuville, Belgium)'),
    ('BE-LUI', 'BE-LUI (Lustin, Belgium)'),
    ('BE-LUM', 'BE-LUM (Lummen, Belgium)'),
    ('BE-LUT', 'BE-LUT (Luttre, Belgium)'),
    ('BE-LUV', 'BE-LUV (Louveigne, Belgium)'),
    ('BE-LUZ', 'BE-LUZ (Ladeuze, Belgium)'),
    ('BE-LVA', 'BE-LVA (Lavacherie, Belgium)'),
    ('BE-LVE', 'BE-LVE (Lesve, Belgium)'),
    ('BE-LVM', 'BE-LVM (Lives-sur-Meuse, Belgium)'),
    ('BE-LVO', 'BE-LVO (Lovendegem, Belgium)'),
    ('BE-LVW', 'BE-LVW (Onze-Lieve-Vrouw-Waver, Belgium)'),
    ('BE-LWE', 'BE-LWE (Lommersweiler, Belgium)'),
    ('BE-LWI', 'BE-LWI (Lillois-Witterzee, Belgium)'),
    ('BE-MAC', 'BE-MAC (Machelen, Belgium)'),
    ('BE-MAF', 'BE-MAF (Maffe, Belgium)'),
    ('BE-MAK', 'BE-MAK (Maarkedal, Belgium)'),
    ('BE-MAL', 'BE-MAL (Malle, Belgium)'),
    ('BE-MAN', 'BE-MAN (Manage, Belgium)'),
    ('BE-MAP', 'BE-MAP (Marchienne-au-Pont, Belgium)'),
    ('BE-MAR', 'BE-MAR (Marke, Belgium)'),
    ('BE-MAZ', 'BE-MAZ (Mazy, Belgium)'),
    ('BE-MBA', 'BE-MBA (Mielen-boven-Aalst, Belgium)'),
    ('BE-MBE', 'BE-MBE (Meerbeke, Belgium)'),
    ('BE-MBH', 'BE-MBH (Marbehan, Belgium)'),
    ('BE-MBI', 'BE-MBI (Montroeul-au-Bois, Belgium)'),
    ('BE-MBK', 'BE-MBK (Melsbroek, Belgium)'),
    ('BE-MBL', 'BE-MBL (Munsterbilzen, Belgium)'),
    ('BE-MBO', 'BE-MBO (Mabompre, Belgium)'),
    ('BE-MBS', 'BE-MBS (Marbais, Belgium)'),
    ('BE-MBU', 'BE-MBU (Masbourg, Belgium)'),
    ('BE-MBW', 'BE-MBW (Malmedy, Belgium)'),
    ('BE-MBY', 'BE-MBY (Maubray, Belgium)'),
    ('BE-MCA', 'BE-MCA (Merbes-le-Chateau, Belgium)'),
    ('BE-MCE', 'BE-MCE (Miecret, Belgium)'),
    ('BE-MCI', 'BE-MCI (Marchin, Belgium)'),
    ('BE-MCL', 'BE-MCL (Marcinelle, Belgium)'),
    ('BE-MCN', 'BE-MCN (Machelen, Belgium)'),
    ('BE-MCO', 'BE-MCO (Macon, Belgium)'),
    ('BE-MCQ', 'BE-MCQ (Macquenoise, Belgium)'),
    ('BE-MCT', 'BE-MCT (Mourcourt, Belgium)'),
    ('BE-MCX', 'BE-MCX (Micheroux, Belgium)'),
    ('BE-MDE', 'BE-MDE (Meldert, Belgium)'),
    ('BE-MDK', 'BE-MDK (Meerdonk, Belgium)'),
    ('BE-MDL', 'BE-MDL (Mont-de-LEnclus, Belgium)'),
    ('BE-MDO', 'BE-MDO (Mendonk, Belgium)'),
    ('BE-MDV', 'BE-MDV (Meix-devant-Virton, Belgium)'),
    ('BE-MEA', 'BE-MEA (Mean, Belgium)'),
    ('BE-MEB', 'BE-MEB (Meslin-lEveque, Belgium)'),
    ('BE-MEC', 'BE-MEC (Merchtem, Belgium)'),
    ('BE-MEE', 'BE-MEE (Meer, Belgium)'),
    ('BE-MEF', 'BE-MEF (Marche-en-Famenne, Belgium)'),
    ('BE-MEG', 'BE-MEG (Meilegem, Belgium)'),
    ('BE-MEH', 'BE-MEH (Meerhout, Belgium)'),
    ('BE-MEI', 'BE-MEI (Melin, Belgium)'),
    ('BE-MEL', 'BE-MEL (Melle, Belgium)'),
    ('BE-MEM', 'BE-MEM (Mollem, Belgium)'),
    ('BE-MEN', 'BE-MEN (Menen, Belgium)'),
    ('BE-MER', 'BE-MER (Mere, Belgium)'),
    ('BE-MES', 'BE-MES (Messancy, Belgium)'),
    ('BE-MEU', 'BE-MEU (Meulebeke, Belgium)'),
    ('BE-MEW', 'BE-MEW (Moerbeke-Waas, Belgium)'),
    ('BE-MFF', 'BE-MFF (Maffle, Belgium)'),
    ('BE-MFG', 'BE-MFG (Molinfaing, Belgium)'),
    ('BE-MGE', 'BE-MGE (Magnee, Belgium)'),
    ('BE-MGL', 'BE-MGL (Mevergnies-lez-Lens, Belgium)'),
    ('BE-MGM', 'BE-MGM (Meigem, Belgium)'),
    ('BE-MGN', 'BE-MGN (Moignelee, Belgium)'),
    ('BE-MGS', 'BE-MGS (Montignies-sur-Sambre, Belgium)'),
    ('BE-MGU', 'BE-MGU (Meeuwen-Gruitrode, Belgium)'),
    ('BE-MHA', 'BE-MHA (Ham, Belgium)'),
    ('BE-MHI', 'BE-MHI (Mohiville, Belgium)'),
    ('BE-MHN', 'BE-MHN (Massenhoven, Belgium)'),
    ('BE-MHO', 'BE-MHO (Minderhout, Belgium)'),
    ('BE-MHY', 'BE-MHY (Manhay, Belgium)'),
    ('BE-MID', 'BE-MID (Middelburg, Belgium)'),
    ('BE-MIK', 'BE-MIK (Middelkerke, Belgium)'),
    ('BE-MIL', 'BE-MIL (Milmort, Belgium)'),
    ('BE-MIR', 'BE-MIR (Monceau-Imbrechies, Belgium)'),
    ('BE-MIS', 'BE-MIS (Meise, Belgium)'),
    ('BE-MKE', 'BE-MKE (Mannekensvere, Belgium)'),
    ('BE-MKI', 'BE-MKI (Meensel-Kiezegem, Belgium)'),
    ('BE-MLD', 'BE-MLD (Marche-les-Dames, Belgium)'),
    ('BE-MLE', 'BE-MLE (Melsele, Belgium)'),
    ('BE-MLG', 'BE-MLG (Maldegem, Belgium)'),
    ('BE-MLL', 'BE-MLL (Maillen, Belgium)'),
    ('BE-MLM', 'BE-MLM (Merlemont, Belgium)'),
    ('BE-MLN', 'BE-MLN (Malonne, Belgium)'),
    ('BE-MLO', 'BE-MLO (Mol, Belgium)'),
    ('BE-MLR', 'BE-MLR (Meerle, Belgium)'),
    ('BE-MLS', 'BE-MLS (Melles, Belgium)'),
    ('BE-MLT', 'BE-MLT (Mellet, Belgium)'),
    ('BE-MLW', 'BE-MLW (Morlanwelz-Mariemont, Belgium)'),
    ('BE-MLX', 'BE-MLX (Moulbaix, Belgium)'),
    ('BE-MLY', 'BE-MLY (Marly, Belgium)'),
    ('BE-MMA', 'BE-MMA (Mont-sur-Marchienne, Belgium)'),
    ('BE-MMN', 'BE-MMN (Maasmechelen, Belgium)'),
    ('BE-MN2', 'BE-MN2 (Malderen, Belgium)'),
    ('BE-MND', 'BE-MND (Molenstede, Belgium)'),
    ('BE-MNE', 'BE-MNE (Martouzin-Neuville, Belgium)'),
    ('BE-MNL', 'BE-MNL (Melen, Belgium)'),
    ('BE-MNO', 'BE-MNO (Moen, Belgium)'),
    ('BE-MNT', 'BE-MNT (Mont, Belgium)'),
    ('BE-MOB', 'BE-MOB (Montleban, Belgium)'),
    ('BE-MOD', 'BE-MOD (Modave, Belgium)'),
    ('BE-MOE', 'BE-MOE (Moelingen, Belgium)'),
    ('BE-MOI', 'BE-MOI (Marloie, Belgium)'),
    ('BE-MOK', 'BE-MOK (Moerkerke, Belgium)'),
    ('BE-MOL', 'BE-MOL (Moorsel, Belgium)'),
    ('BE-MOM', 'BE-MOM (Momignies, Belgium)'),
    ('BE-MON', 'BE-MON (Montignies-le-Tilleul, Belgium)'),
    ('BE-MOO', 'BE-MOO (Moorsele, Belgium)'),
    ('BE-MOR', 'BE-MOR (Mortsel, Belgium)'),
    ('BE-MOS', 'BE-MOS (Moeskroen (Mouscron), Belgium)'),
    ('BE-MOS', 'BE-MOS (Mouscron (Moeskroen), Belgium)'),
    ('BE-MOT', 'BE-MOT (Montzen, Belgium)'),
    ('BE-MOU', 'BE-MOU (Marienbourg, Belgium)'),
    ('BE-MPS', 'BE-MPS (Merksplas, Belgium)'),
    ('BE-MQS', 'BE-MQS (Mons, Belgium)'),
    ('BE-MRA', 'BE-MRA (Morialme, Belgium)'),
    ('BE-MRB', 'BE-MRB (Moerbrugge, Belgium)'),
    ('BE-MRD', 'BE-MRD (Merendree, Belgium)'),
    ('BE-MRE', 'BE-MRE (Meerbeek, Belgium)'),
    ('BE-MRG', 'BE-MRG (Maurage, Belgium)'),
    ('BE-MRI', 'BE-MRI (Mariakerke, Belgium)'),
    ('BE-MRK', 'BE-MRK (Merksem, Belgium)'),
    ('BE-MRL', 'BE-MRL (Merelbeke, Belgium)'),
    ('BE-MRM', 'BE-MRM (Merkem, Belgium)'),
    ('BE-MRO', 'BE-MRO (Mornimont, Belgium)'),
    ('BE-MRQ', 'BE-MRQ (Marquain, Belgium)'),
    ('BE-MRS', 'BE-MRS (Moorslede, Belgium)'),
    ('BE-MS5', 'BE-MS5 (Montignies-Sur-Roc, Belgium)'),
    ('BE-MSA', 'BE-MSA (Mont-Saint-Aubert, Belgium)'),
    ('BE-MSD', 'BE-MSD (Martenslinde, Belgium)'),
    ('BE-MSE', 'BE-MSE (Mesen, Belgium)'),
    ('BE-MSG', 'BE-MSG (Mont-Sainte-Aldegonde, Belgium)'),
    ('BE-MSI', 'BE-MSI (Monsin, Belgium)'),
    ('BE-MSJ', 'BE-MSJ (Molenbeek-Saint-Jean (Sint-Jans-Molenbeek)/Brussel (Bruxelles), Belgium)'),
    ('BE-MSJ', 'BE-MSJ (Sint-Jans-Molenbeek (Molenbeek-Saint-Jean)/Brussel (Bruxelles), Belgium)'),
    ('BE-MSK', 'BE-MSK (Maaseik, Belgium)'),
    ('BE-MSL', 'BE-MSL (Musson, Belgium)'),
    ('BE-MSN', 'BE-MSN (Maissin, Belgium)'),
    ('BE-MSO', 'BE-MSO (Messelbroek, Belgium)'),
    ('BE-MSP', 'BE-MSP (Mespelare, Belgium)'),
    ('BE-MSR', 'BE-MSR (Maisieres, Belgium)'),
    ('BE-MSS', 'BE-MSS (Monceau-sur-Sambre, Belgium)'),
    ('BE-MSU', 'BE-MSU (Mont-Saint-Guibert, Belgium)'),
    ('BE-MTA', 'BE-MTA (Martelange, Belgium)'),
    ('BE-MTE', 'BE-MTE (Mettet, Belgium)'),
    ('BE-MTN', 'BE-MTN (Montegnee, Belgium)'),
    ('BE-MTX', 'BE-MTX (Mortroux, Belgium)'),
    ('BE-MUI', 'BE-MUI (Muizen, Belgium)'),
    ('BE-MUL', 'BE-MUL (Maulde, Belgium)'),
    ('BE-MUN', 'BE-MUN (Muno, Belgium)'),
    ('BE-MUS', 'BE-MUS (Moustier, Belgium)'),
    ('BE-MUX', 'BE-MUX (Meux, Belgium)'),
    ('BE-MVA', 'BE-MVA (Mainvault, Belgium)'),
    ('BE-MVI', 'BE-MVI (Mesvin, Belgium)'),
    ('BE-MWE', 'BE-MWE (Molenbeek-Wersbeek, Belgium)'),
    ('BE-MZK', 'BE-MZK (Moerzeke, Belgium)'),
    ('BE-MZT', 'BE-MZT (Maizeret, Belgium)'),
    ('BE-NAM', 'BE-NAM (Namur, Belgium)'),
    ('BE-NAS', 'BE-NAS (Naast, Belgium)'),
    ('BE-NBA', 'BE-NBA (Nimy, Belgium)'),
    ('BE-NBL', 'BE-NBL (Nederboelare, Belgium)'),
    ('BE-NCA', 'BE-NCA (Neufchateau, Belgium)'),
    ('BE-NCO', 'BE-NCO (Neuville-en-Condroz, Belgium)'),
    ('BE-NCU', 'BE-NCU (Neufchateau, Belgium)'),
    ('BE-NDI', 'BE-NDI (Nandrin, Belgium)'),
    ('BE-NDM', 'BE-NDM (Nidrum, Belgium)'),
    ('BE-NDW', 'BE-NDW (Noorderwijk, Belgium)'),
    ('BE-NED', 'BE-NED (Nederokkerzeel, Belgium)'),
    ('BE-NEG', 'BE-NEG (Neigem, Belgium)'),
    ('BE-NES', 'BE-NES (Nessonvaux, Belgium)'),
    ('BE-NEU', 'BE-NEU (Neufvilles, Belgium)'),
    ('BE-NFE', 'BE-NFE (Neffe, Belgium)'),
    ('BE-NFO', 'BE-NFO (Noirefontaine, Belgium)'),
    ('BE-NHA', 'BE-NHA (Neerharen, Belgium)'),
    ('BE-NHR', 'BE-NHR (Nederzwalm-Hermelgem, Belgium)'),
    ('BE-NHY', 'BE-NHY (Neuville-sous-Huy, Belgium)'),
    ('BE-NIE', 'BE-NIE (Nieuwpoort, Belgium)'),
    ('BE-NIL', 'BE-NIL (Niel, Belgium)'),
    ('BE-NIV', 'BE-NIV (Nivelles, Belgium)'),
    ('BE-NKW', 'BE-NKW (Nieuwkerken-Waas, Belgium)'),
    ('BE-NLA', 'BE-NLA (Neerlanden, Belgium)'),
    ('BE-NMA', 'BE-NMA (Neufmaison, Belgium)'),
    ('BE-NMC', 'BE-NMC (Nameche, Belgium)'),
    ('BE-NMO', 'BE-NMO (Neu-Moresnet, Belgium)'),
    ('BE-NNE', 'BE-NNE (Naninne, Belgium)'),
    ('BE-NNV', 'BE-NNV (Ninove, Belgium)'),
    ('BE-NOK', 'BE-NOK (Nokere, Belgium)'),
    ('BE-NPE', 'BE-NPE (Neupre, Belgium)'),
    ('BE-NRO', 'BE-NRO (Nieuwrode, Belgium)'),
    ('BE-NRP', 'BE-NRP (Neerpelt, Belgium)'),
    ('BE-NRT', 'BE-NRT (Neeroeteren, Belgium)'),
    ('BE-NRY', 'BE-NRY (Renory, Belgium)'),
    ('BE-NSG', 'BE-NSG (Nossegem, Belgium)'),
    ('BE-NSO', 'BE-NSO (Nassogne, Belgium)'),
    ('BE-NTE', 'BE-NTE (Natoye, Belgium)'),
    ('BE-NUK', 'BE-NUK (Nukerke, Belgium)'),
    ('BE-NVE', 'BE-NVE (Nouvelles, Belgium)'),
    ('BE-NVH', 'BE-NVH (Neder-Over-Heembeek, Belgium)'),
    ('BE-NVL', 'BE-NVL (Nevele, Belgium)'),
    ('BE-NVN', 'BE-NVN (Noeveren, Belgium)'),
    ('BE-NVX', 'BE-NVX (Nollevaux, Belgium)'),
    ('BE-NWE', 'BE-NWE (Nieuwerkerken, Belgium)'),
    ('BE-NWK', 'BE-NWK (Nieuwerkerken, Belgium)'),
    ('BE-NWO', 'BE-NWO (Nieuwenhove, Belgium)'),
    ('BE-NYL', 'BE-NYL (Nijlen, Belgium)'),
    ('BE-NZH', 'BE-NZH (Nazareth, Belgium)'),
    ('BE-OAY', 'BE-OAY (Onhaye, Belgium)'),
    ('BE-OBC', 'BE-OBC (Broechem, Belgium)'),
    ('BE-OBG', 'BE-OBG (Oudenburg, Belgium)'),
    ('BE-OBI', 'BE-OBI (Obigies, Belgium)'),
    ('BE-OBL', 'BE-OBL (Zoersel, Belgium)'),
    ('BE-OBR', 'BE-OBR (Obourg, Belgium)'),
    ('BE-OBT', 'BE-OBT (Ombret-Rawsa, Belgium)'),
    ('BE-ODA', 'BE-ODA (Oudenaken, Belgium)'),
    ('BE-ODE', 'BE-ODE (Auderghem (Oudergem)/Brussel (Bruxelles), Belgium)'),
    ('BE-ODE', 'BE-ODE (Oudergem (Auderghem)/Brussel (Bruxelles), Belgium)'),
    ('BE-ODM', 'BE-ODM (Oudegem, Belgium)'),
    ('BE-OEL', 'BE-OEL (Oelegem, Belgium)'),
    ('BE-OEV', 'BE-OEV (Oevel, Belgium)'),
    ('BE-OGA', 'BE-OGA (Outgaarden, Belgium)'),
    ('BE-OGE', 'BE-OGE (Ormeignies, Belgium)'),
    ('BE-OGI', 'BE-OGI (Oeudeghien, Belgium)'),
    ('BE-OGS', 'BE-OGS (Ollignies, Belgium)'),
    ('BE-OGY', 'BE-OGY (Ogy, Belgium)'),
    ('BE-OHA', 'BE-OHA (Ohain, Belgium)'),
    ('BE-OHE', 'BE-OHE (Oud-Heverlee, Belgium)'),
    ('BE-OHN', 'BE-OHN (Ophoven, Belgium)'),
    ('BE-OHY', 'BE-OHY (Ohey, Belgium)'),
    ('BE-OIJ', 'BE-OIJ (Opwijk, Belgium)'),
    ('BE-OJA', 'BE-OJA (Orp-Jauche, Belgium)'),
    ('BE-OKG', 'BE-OKG (Okegem, Belgium)'),
    ('BE-OKO', 'BE-OKO (Oosteeklo, Belgium)'),
    ('BE-OKP', 'BE-OKP (Oostkamp, Belgium)'),
    ('BE-OLE', 'BE-OLE (Overboelare, Belgium)'),
    ('BE-OLM', 'BE-OLM (Olmen, Belgium)'),
    ('BE-OLN', 'BE-OLN (Olen, Belgium)'),
    ('BE-OLS', 'BE-OLS (Olsene, Belgium)'),
    ('BE-OMA', 'BE-OMA (Omal, Belgium)'),
    ('BE-ONE', 'BE-ONE (Olne, Belgium)'),
    ('BE-OOG', 'BE-OOG (Ooigem, Belgium)'),
    ('BE-OOS', 'BE-OOS (Oostakker, Belgium)'),
    ('BE-OPG', 'BE-OPG (Opglabbeek, Belgium)'),
    ('BE-OPH', 'BE-OPH (Ophasselt, Belgium)'),
    ('BE-OPI', 'BE-OPI (Opitter, Belgium)'),
    ('BE-OPO', 'BE-OPO (Opont, Belgium)'),
    ('BE-OPY', 'BE-OPY (Oupeye, Belgium)'),
    ('BE-OQC', 'BE-OQC (Oisquercq, Belgium)'),
    ('BE-ORQ', 'BE-ORQ (Orcq, Belgium)'),
    ('BE-ORR', 'BE-ORR (Orroir, Belgium)'),
    ('BE-OSG', 'BE-OSG (Oeselgem, Belgium)'),
    ('BE-OSH', 'BE-OSH (Oostham, Belgium)'),
    ('BE-OSI', 'BE-OSI (Ophain-Bois-Seigneur-Isaac, Belgium)'),
    ('BE-OSL', 'BE-OSL (Oostmalle, Belgium)'),
    ('BE-OSR', 'BE-OSR (Oostrozebeke, Belgium)'),
    ('BE-OST', 'BE-OST (Oostende (Ostend), Belgium)'),
    ('BE-OST', 'BE-OST (Ostend (Oostende), Belgium)'),
    ('BE-OSV', 'BE-OSV (Oostvleteren, Belgium)'),
    ('BE-OTG', 'BE-OTG (Otegem, Belgium)'),
    ('BE-OTH', 'BE-OTH (Oud-Turnhout, Belgium)'),
    ('BE-OTI', 'BE-OTI (Ottignies-Louvain-la Neuve, Belgium)'),
    ('BE-OTK', 'BE-OTK (Oostkerke, Belgium)'),
    ('BE-OTL', 'BE-OTL (Oosterlo, Belgium)'),
    ('BE-OTO', 'BE-OTO (Ortho, Belgium)'),
    ('BE-OTS', 'BE-OTS (Ostiches, Belgium)'),
    ('BE-OTY', 'BE-OTY (Outrijve, Belgium)'),
    ('BE-OUD', 'BE-OUD (Oudenaarde, Belgium)'),
    ('BE-OUF', 'BE-OUF (Ouffet, Belgium)'),
    ('BE-OUG', 'BE-OUG (Ougree, Belgium)'),
    ('BE-OUT', 'BE-OUT (Outer, Belgium)'),
    ('BE-OVE', 'BE-OVE (Overpelt, Belgium)'),
    ('BE-OVR', 'BE-OVR (Overijse, Belgium)'),
    ('BE-OWI', 'BE-OWI (Oostwinkel, Belgium)'),
    ('BE-OYE', 'BE-OYE (Oreye, Belgium)'),
    ('BE-OZE', 'BE-OZE (Oosterzele, Belgium)'),
    ('BE-OZL', 'BE-OZL (Onkerzele, Belgium)'),
    ('BE-PAL', 'BE-PAL (Paal, Belgium)'),
    ('BE-PAS', 'BE-PAS (Passendale, Belgium)'),
    ('BE-PBE', 'BE-PBE (Pellenberg, Belgium)'),
    ('BE-PBI', 'BE-PBI (Plombieres, Belgium)'),
    ('BE-PCL', 'BE-PCL (Pont-a-Celles, Belgium)'),
    ('BE-PCQ', 'BE-PCQ (Pecq, Belgium)'),
    ('BE-PEE', 'BE-PEE (Peer, Belgium)'),
    ('BE-PEI', 'BE-PEI (Peisegem, Belgium)'),
    ('BE-PEP', 'BE-PEP (Pepinster, Belgium)'),
    ('BE-PER', 'BE-PER (Perk, Belgium)'),
    ('BE-PES', 'BE-PES (Peronnes, Belgium)'),
    ('BE-PFE', 'BE-PFE (Profondeville, Belgium)'),
    ('BE-PFV', 'BE-PFV (Paifve, Belgium)'),
    ('BE-PGE', 'BE-PGE (Petegem, Belgium)'),
    ('BE-PGI', 'BE-PGI (Papignies, Belgium)'),
    ('BE-PHI', 'BE-PHI (Philippeville, Belgium)'),
    ('BE-PIN', 'BE-PIN (Pepingen, Belgium)'),
    ('BE-PKH', 'BE-PKH (Pollinkhove, Belgium)'),
    ('BE-PLB', 'BE-PLB (Peronnes/Binche, Belgium)'),
    ('BE-PLE', 'BE-PLE (Pulle, Belgium)'),
    ('BE-PLI', 'BE-PLI (Paliseul, Belgium)'),
    ('BE-PLO', 'BE-PLO (Pont-de-Loup, Belgium)'),
    ('BE-PLY', 'BE-PLY (Petit-Lanaye, Belgium)'),
    ('BE-PME', 'BE-PME (Pommeroeul, Belgium)'),
    ('BE-PML', 'BE-PML (Pamel, Belgium)'),
    ('BE-POL', 'BE-POL (Pollare, Belgium)'),
    ('BE-POP', 'BE-POP (Poperinge, Belgium)'),
    ('BE-PPE', 'BE-PPE (Poppel, Belgium)'),
    ('BE-PPX', 'BE-PPX (Pipaix, Belgium)'),
    ('BE-PRI', 'BE-PRI (Parike, Belgium)'),
    ('BE-PRN', 'BE-PRN (Petit-Roeulx-lez-Nivelles, Belgium)'),
    ('BE-PRO', 'BE-PRO (Pondrome, Belgium)'),
    ('BE-PRV', 'BE-PRV (Proven, Belgium)'),
    ('BE-PRW', 'BE-PRW (Perwez, Belgium)'),
    ('BE-PSD', 'BE-PSD (Plassendale, Belgium)'),
    ('BE-PSE', 'BE-PSE (Ploegsteert, Belgium)'),
    ('BE-PSH', 'BE-PSH (Pesche, Belgium)'),
    ('BE-PST', 'BE-PST (Postel, Belgium)'),
    ('BE-PSU', 'BE-PSU (Poulseur, Belgium)'),
    ('BE-PTI', 'BE-PTI (Petit-Thier, Belgium)'),
    ('BE-PTP', 'BE-PTP (Pijp Tabak, Belgium)'),
    ('BE-PTR', 'BE-PTR (Petit-Rechain, Belgium)'),
    ('BE-PTS', 'BE-PTS (Pottes, Belgium)'),
    ('BE-PTT', 'BE-PTT (Pittem, Belgium)'),
    ('BE-PUL', 'BE-PUL (Pulderbos, Belgium)'),
    ('BE-PUR', 'BE-PUR (Purnode, Belgium)'),
    ('BE-PUT', 'BE-PUT (Putte, Belgium)'),
    ('BE-PUU', 'BE-PUU (Puurs, Belgium)'),
    ('BE-PVX', 'BE-PVX (Plainevaux, Belgium)'),
    ('BE-PWE', 'BE-PWE (Perwez, Belgium)'),
    ('BE-PWZ', 'BE-PWZ (Peruwelz, Belgium)'),
    ('BE-QAR', 'BE-QAR (Quartes, Belgium)'),
    ('BE-QCA', 'BE-QCA (Quevaucamps, Belgium)'),
    ('BE-QHM', 'BE-QHM (Hillegem, Belgium)'),
    ('BE-QPD', 'BE-QPD (Poederlee, Belgium)'),
    ('BE-QRO', 'BE-QRO (Quaregnon, Belgium)'),
    ('BE-QUE', 'BE-QUE (Quenast, Belgium)'),
    ('BE-QVA', 'BE-QVA (Quievrain, Belgium)'),
    ('BE-QVY', 'BE-QVY (Quevy, Belgium)'),
    ('BE-QW2', 'BE-QW2 (Bouffioulx, Belgium)'),
    ('BE-RAE', 'BE-RAE (Raeren, Belgium)'),
    ('BE-RAG', 'BE-RAG (Ragnies, Belgium)'),
    ('BE-RAR', 'BE-RAR (La Roche-en-Ardenne, Belgium)'),
    ('BE-RAS', 'BE-RAS (Ranst, Belgium)'),
    ('BE-RBA', 'BE-RBA (Rotselaar, Belgium)'),
    ('BE-RBE', 'BE-RBE (Roesbrugge, Belgium)'),
    ('BE-RBQ', 'BE-RBQ (Rebecq, Belgium)'),
    ('BE-RBX', 'BE-RBX (Rebaix, Belgium)'),
    ('BE-RCI', 'BE-RCI (Ramegnies-Chin, Belgium)'),
    ('BE-RCL', 'BE-RCL (Richelle, Belgium)'),
    ('BE-RCO', 'BE-RCO (Rachecourt, Belgium)'),
    ('BE-RCT', 'BE-RCT (Roucourt, Belgium)'),
    ('BE-RCU', 'BE-RCU (Remicourt, Belgium)'),
    ('BE-RDA', 'BE-RDA (Remersdaal, Belgium)'),
    ('BE-RDL', 'BE-RDL (Roosdaal, Belgium)'),
    ('BE-REC', 'BE-REC (Recogne, Belgium)'),
    ('BE-REK', 'BE-REK (Rekkem, Belgium)'),
    ('BE-REM', 'BE-REM (Rekem, Belgium)'),
    ('BE-REN', 'BE-REN (Rendeux, Belgium)'),
    ('BE-REQ', 'BE-REQ (Erquelinnes, Belgium)'),
    ('BE-RET', 'BE-RET (Reet, Belgium)'),
    ('BE-RGE', 'BE-RGE (Reninge, Belgium)'),
    ('BE-RGM', 'BE-RGM (Relegem, Belgium)'),
    ('BE-RGS', 'BE-RGS (Ramegnies, Belgium)'),
    ('BE-RGY', 'BE-RGY (Rongy, Belgium)'),
    ('BE-RHA', 'BE-RHA (Roesbrugge-Haringe, Belgium)'),
    ('BE-RHE', 'BE-RHE (Rahier, Belgium)'),
    ('BE-RIE', 'BE-RIE (Rieme, Belgium)'),
    ('BE-RIJ', 'BE-RIJ (Rijkevorsel, Belgium)'),
    ('BE-RIN', 'BE-RIN (Beringen, Belgium)'),
    ('BE-RIS', 'BE-RIS (Riemst, Belgium)'),
    ('BE-RIX', 'BE-RIX (Rixensart, Belgium)'),
    ('BE-RJT', 'BE-RJT (Rocourt, Belgium)'),
    ('BE-RKE', 'BE-RKE (Runkelen, Belgium)'),
    ('BE-RKM', 'BE-RKM (Rekkem, Belgium)'),
    ('BE-RKP', 'BE-RKP (Ramskapelle, Belgium)'),
    ('BE-RLA', 'BE-RLA (Rillaar, Belgium)'),
    ('BE-RLE', 'BE-RLE (Ronsele, Belgium)'),
    ('BE-RLS', 'BE-RLS (Rulles, Belgium)'),
    ('BE-RMD', 'BE-RMD (Ramsdonk, Belgium)'),
    ('BE-RMI', 'BE-RMI (Ramillies, Belgium)'),
    ('BE-RML', 'BE-RML (Rumillies, Belgium)'),
    ('BE-RMS', 'BE-RMS (Rumes, Belgium)'),
    ('BE-RMU', 'BE-RMU (Rummen, Belgium)'),
    ('BE-RNM', 'BE-RNM (Rijmenam, Belgium)'),
    ('BE-ROC', 'BE-ROC (Rochefort, Belgium)'),
    ('BE-ROE', 'BE-ROE (Roeselare, Belgium)'),
    ('BE-ROG', 'BE-ROG (Rognee, Belgium)'),
    ('BE-ROL', 'BE-ROL (Rollegem, Belgium)'),
    ('BE-ROM', 'BE-ROM (Romsee, Belgium)'),
    ('BE-RON', 'BE-RON (Ronse, Belgium)'),
    ('BE-ROS', 'BE-ROS (Roselies, Belgium)'),
    ('BE-ROT', 'BE-ROT (Rotem, Belgium)'),
    ('BE-ROU', 'BE-ROU (Le Roeulx, Belgium)'),
    ('BE-ROX', 'BE-ROX (Roux, Belgium)'),
    ('BE-RPM', 'BE-RPM (Rupelmonde, Belgium)'),
    ('BE-RQS', 'BE-RQS (Ronquieres, Belgium)'),
    ('BE-RRA', 'BE-RRA (Rocherath, Belgium)'),
    ('BE-RSA', 'BE-RSA (Ransart, Belgium)'),
    ('BE-RSE', 'BE-RSE (Ressegem, Belgium)'),
    ('BE-RSI', 'BE-RSI (Rosieres, Belgium)'),
    ('BE-RSL', 'BE-RSL (Ruiselede, Belgium)'),
    ('BE-RSS', 'BE-RSS (Rossignol, Belgium)'),
    ('BE-RSX', 'BE-RSX (Ressaix, Belgium)'),
    ('BE-RTE', 'BE-RTE (Retinne, Belgium)'),
    ('BE-RTI', 'BE-RTI (Retie, Belgium)'),
    ('BE-RUE', 'BE-RUE (Ruien, Belgium)'),
    ('BE-RUI', 'BE-RUI (Ruisbroek, Belgium)'),
    ('BE-RUM', 'BE-RUM (Rumbeke, Belgium)'),
    ('BE-RUS', 'BE-RUS (Rumst, Belgium)'),
    ('BE-RUV', 'BE-RUV (Ruddervoorde, Belgium)'),
    ('BE-RVE', 'BE-RVE (Riviere, Belgium)'),
    ('BE-RVS', 'BE-RVS (Ravels, Belgium)'),
    ('BE-RVY', 'BE-RVY (Rouvroy, Belgium)'),
    ('BE-RZE', 'BE-RZE (Riezes, Belgium)'),
    ('BE-SAM', 'BE-SAM (Saint-Amand, Belgium)'),
    ('BE-SAN', 'BE-SAN (Sint-Andries, Belgium)'),
    ('BE-SAR', 'BE-SAR (Samree, Belgium)'),
    ('BE-SAS', 'BE-SAS (Sint-Amands, Belgium)'),
    ('BE-SAT', 'BE-SAT (Stave, Belgium)'),
    ('BE-SAV', 'BE-SAV (Sambreville, Belgium)'),
    ('BE-SBE', 'BE-SBE (Steenbrugge, Belgium)'),
    ('BE-SBF', 'BE-SBF (Sombreffe, Belgium)'),
    ('BE-SBG', 'BE-SBG (Stambruges, Belgium)'),
    ('BE-SBK', 'BE-SBK (Schaarbeek (Schaerbeek)/Brussel (Bruxelles), Belgium)'),
    ('BE-SBK', 'BE-SBK (Schaerbeek (Schaarbeek)/Brussel (Bruxelles), Belgium)'),
    ('BE-SBU', 'BE-SBU (Sars-la-Buissiere, Belgium)'),
    ('BE-SCC', 'BE-SCC (Sainte-Cecile, Belgium)'),
    ('BE-SCE', 'BE-SCE (Schilde, Belgium)'),
    ('BE-SCH', 'BE-SCH (Schaarbeek, Belgium)'),
    ('BE-SCT', 'BE-SCT (Schoten, Belgium)'),
    ('BE-SCY', 'BE-SCY (Scy, Belgium)'),
    ('BE-SDA', 'BE-SDA (Schepdaal, Belgium)'),
    ('BE-SDE', 'BE-SDE (Saint-Denis, Belgium)'),
    ('BE-SDI', 'BE-SDI (Saint-Denis, Belgium)'),
    ('BE-SDP', 'BE-SDP (Steendorp, Belgium)'),
    ('BE-SDT', 'BE-SDT (Soudromont, Belgium)'),
    ('BE-SDW', 'BE-SDW (Sint-Denijs-Westrem, Belgium)'),
    ('BE-SDY', 'BE-SDY (Sint-Denijs, Belgium)'),
    ('BE-SDZ', 'BE-SDZ (Saint-Vincent, Belgium)'),
    ('BE-SEN', 'BE-SEN (Seneffe, Belgium)'),
    ('BE-SES', 'BE-SES (Seilles, Belgium)'),
    ('BE-SEV', 'BE-SEV (Sint-Eloois-Vijve, Belgium)'),
    ('BE-SFY', 'BE-SFY (Sint-Amandsberg, Belgium)'),
    ('BE-SGI', 'BE-SGI (Saint-Gilles (Sint-Gillis)/Brussel (Bruxelles), Belgium)'),
    ('BE-SGI', 'BE-SGI (Sint-Gillis (Saint-Gilles)/Brussel (Bruxelles), Belgium)'),
    ('BE-SGM', 'BE-SGM (Stasegem, Belgium)'),
    ('BE-SGR', 'BE-SGR (Sint-Genesius-Rode (Rhode-Saint-Genese), Belgium)'),
    ('BE-SGS', 'BE-SGS (Saint-Georges, Belgium)'),
    ('BE-SGW', 'BE-SGW (Sint-Gillis-Waas, Belgium)'),
    ('BE-SGX', 'BE-SGX (Sclaigneaux, Belgium)'),
    ('BE-SHB', 'BE-SHB (Schellebelle, Belgium)'),
    ('BE-SHE', 'BE-SHE (Schendelbeke, Belgium)'),
    ('BE-SHF', 'BE-SHF (Steenhuffel, Belgium)'),
    ('BE-SHL', 'BE-SHL (Schelle, Belgium)'),
    ('BE-SHM', 'BE-SHM (Sint-Lievens-Houtem, Belgium)'),
    ('BE-SHO', 'BE-SHO (Schalkhoven, Belgium)'),
    ('BE-SHR', 'BE-SHR (Schelderode, Belgium)'),
    ('BE-SHU', 'BE-SHU (Saint-Hubert, Belgium)'),
    ('BE-SII', 'BE-SII (Sint-Lievens-Esse, Belgium)'),
    ('BE-SIP', 'BE-SIP (Sippenaeken, Belgium)'),
    ('BE-SIV', 'BE-SIV (Saive, Belgium)'),
    ('BE-SIY', 'BE-SIY (Silly, Belgium)'),
    ('BE-SJB', 'BE-SJB (Sint Joris Winge, Belgium)'),
    ('BE-SJE', 'BE-SJE (Sint-Jan-in-Eremo, Belgium)'),
    ('BE-SJG', 'BE-SJG (Sint-Job-in-t-Goor, Belgium)'),
    ('BE-SJL', 'BE-SJL (Sijsele, Belgium)'),
    ('BE-SJN', 'BE-SJN (Saint-Josse-ten-Noode (Sint-Joost-ten-Node), Belgium)'),
    ('BE-SJN', 'BE-SJN (Sint-Joost-ten-Node (Saint-Josse-ten-Noode), Belgium)'),
    ('BE-SJO', 'BE-SJO (Sint-Jozef-Olen, Belgium)'),
    ('BE-SJR', 'BE-SJR (Sint-Joris, Belgium)'),
    ('BE-SJW', 'BE-SJW (Sint-Joris-Weert, Belgium)'),
    ('BE-SKA', 'BE-SKA (Sint Katelijne Waver, Belgium)'),
    ('BE-SKE', 'BE-SKE (Steenkerke, Belgium)'),
    ('BE-SKI', 'BE-SKI (Schriek, Belgium)'),
    ('BE-SKK', 'BE-SKK (Steenokkerzeel, Belgium)'),
    ('BE-SKL', 'BE-SKL (Sint-Katherina-Lombeek, Belgium)'),
    ('BE-SKM', 'BE-SKM (Serskamp, Belgium)'),
    ('BE-SKR', 'BE-SKR (Stokrooie, Belgium)'),
    ('BE-SKU', 'BE-SKU (Sint-Kruis, Belgium)'),
    ('BE-SKW', 'BE-SKW (Sint-Kruis-Winkel, Belgium)'),
    ('BE-SLA', 'BE-SLA (Selange, Belgium)'),
    ('BE-SLE', 'BE-SLE (Sleidinge, Belgium)'),
    ('BE-SLG', 'BE-SLG (Saint-Leger, Belgium)'),
    ('BE-SLH', 'BE-SLH (Sint-Lievens-Houtem, Belgium)'),
    ('BE-SLI', 'BE-SLI (Bois-de-Lessines, Belgium)'),
    ('BE-SLJ', 'BE-SLJ (Sas-Slijkens, Belgium)'),
    ('BE-SLK', 'BE-SLK (Spalbeek, Belgium)'),
    ('BE-SLN', 'BE-SLN (Sint-Lenaarts, Belgium)'),
    ('BE-SLO', 'BE-SLO (Sorinne-la-Longue, Belgium)'),
    ('BE-SLS', 'BE-SLS (Salles, Belgium)'),
    ('BE-SLT', 'BE-SLT (Stavelot, Belgium)'),
    ('BE-SLU', 'BE-SLU (Sint-Laureins, Belgium)'),
    ('BE-SLW', 'BE-SLW (Sint-Lambrechts-Woluwe (Woluwe-Saint-Lambert)/Brussel (Bruxelles), Belgium)'),
    ('BE-SLW', 'BE-SLW (Woluwe-Saint-Lambert (Sint-Lambrechts-Woluwe)/Brussel (Bruxelles), Belgium)'),
    ('BE-SLY', 'BE-SLY (Sclayn, Belgium)'),
    ('BE-SMA', 'BE-SMA (Saint-Mard, Belgium)'),
    ('BE-SMB', 'BE-SMB (Sint-Martens-Bodegem, Belgium)'),
    ('BE-SMC', 'BE-SMC (Saint-Marc, Belgium)'),
    ('BE-SME', 'BE-SME (Sint-Michiels, Belgium)'),
    ('BE-SMI', 'BE-SMI (Sint-Martens-Lierde, Belgium)'),
    ('BE-SML', 'BE-SML (Sint-Martens-Latem, Belgium)'),
    ('BE-SMM', 'BE-SMM (Smeermaas, Belgium)'),
    ('BE-SMO', 'BE-SMO (Sprimont, Belgium)'),
    ('BE-SMR', 'BE-SMR (Sint-Margriete, Belgium)'),
    ('BE-SNA', 'BE-SNA (Sinaai, Belgium)'),
    ('BE-SNE', 'BE-SNE (Schoonaarde, Belgium)'),
    ('BE-SNK', 'BE-SNK (Sint-Niklaas, Belgium)'),
    ('BE-SNO', 'BE-SNO (Saint-Nicolas, Belgium)'),
    ('BE-SOB', 'BE-SOB (Schoenberg, Belgium)'),
    ('BE-SOD', 'BE-SOD (Sainte-Ode, Belgium)'),
    ('BE-SOG', 'BE-SOG (Seloignes, Belgium)'),
    ('BE-SOI', 'BE-SOI (Soignies, Belgium)'),
    ('BE-SOM', 'BE-SOM (Sommiere, Belgium)'),
    ('BE-SON', 'BE-SON (Soiron, Belgium)'),
    ('BE-SOR', 'BE-SOR (Schore, Belgium)'),
    ('BE-SOU', 'BE-SOU (Soumagne, Belgium)'),
    ('BE-SOV', 'BE-SOV (Strombeek-Bever, Belgium)'),
    ('BE-SOY', 'BE-SOY (Soy, Belgium)'),
    ('BE-SPA', 'BE-SPA (Spa, Belgium)'),
    ('BE-SPE', 'BE-SPE (Scheepsdale, Belgium)'),
    ('BE-SPH', 'BE-SPH (Sterpenich, Belgium)'),
    ('BE-SPI', 'BE-SPI (Espierres (Spiere), Belgium)'),
    ('BE-SPI', 'BE-SPI (Spiere (Espierres), Belgium)'),
    ('BE-SPK', 'BE-SPK (Sint-Pieters-Kapelle, Belgium)'),
    ('BE-SPL', 'BE-SPL (Sint-Pieers-Leeuw, Belgium)'),
    ('BE-SPO', 'BE-SPO (Sint-Pieters-Woluwe (Woluwe-Saint-Pierre)/Brussel (Bruxelles), Belgium)'),
    ('BE-SPO', 'BE-SPO (Woluwe-Saint-Pierre (Sint-Pieters-Woluwe)/Brussel (Bruxelles), Belgium)'),
    ('BE-SPS', 'BE-SPS (Spiennes, Belgium)'),
    ('BE-SPT', 'BE-SPT (Sint-Pieters-Leeuw, Belgium)'),
    ('BE-SPU', 'BE-SPU (Scherpenheuvel-Zichem, Belgium)'),
    ('BE-SPV', 'BE-SPV (Sint-Pieters-Voeren, Belgium)'),
    ('BE-SRA', 'BE-SRA (Sirault, Belgium)'),
    ('BE-SRB', 'BE-SRB (Sterrebeek, Belgium)'),
    ('BE-SRE', 'BE-SRE (Souvret, Belgium)'),
    ('BE-SRI', 'BE-SRI (Schorisse, Belgium)'),
    ('BE-SRN', 'BE-SRN (Sorinnes, Belgium)'),
    ('BE-SRY', 'BE-SRY (Saint-Remy, Belgium)'),
    ('BE-SSA', 'BE-SSA (Saint-Sauveur, Belgium)'),
    ('BE-SSB', 'BE-SSB (Solre-sur-Sambre, Belgium)'),
    ('BE-SSI', 'BE-SSI (Saint-Servais, Belgium)'),
    ('BE-SSK', 'BE-SSK (Snaaskerke, Belgium)'),
    ('BE-SSL', 'BE-SSL (Sint-Katelijne-Waver, Belgium)'),
    ('BE-SSN', 'BE-SSN (Sclessin, Belgium)'),
    ('BE-SSO', 'BE-SSO (Samson, Belgium)'),
    ('BE-SSU', 'BE-SSU (Sensenruth, Belgium)'),
    ('BE-SSY', 'BE-SSY (Saint-Symphorien, Belgium)'),
    ('BE-STA', 'BE-STA (Stabroek, Belgium)'),
    ('BE-STB', 'BE-STB (Strepy-Bracquegnies, Belgium)'),
    ('BE-STD', 'BE-STD (Staden, Belgium)'),
    ('BE-STE', 'BE-STE (Stree, Belgium)'),
    ('BE-STI', 'BE-STI (Schaltin, Belgium)'),
    ('BE-STK', 'BE-STK (Stekene, Belgium)'),
    ('BE-STM', 'BE-STM (Stembert, Belgium)'),
    ('BE-STN', 'BE-STN (Sautin, Belgium)'),
    ('BE-STP', 'BE-STP (Sint-Pauwels, Belgium)'),
    ('BE-STR', 'BE-STR (Sint-Truiden, Belgium)'),
    ('BE-STS', 'BE-STS (Saintes, Belgium)'),
    ('BE-STT', 'BE-STT (Statte, Belgium)'),
    ('BE-STU', 'BE-STU (Stoumont, Belgium)'),
    ('BE-STV', 'BE-STV (Sint-Baafs-Vijve, Belgium)'),
    ('BE-STW', 'BE-STW (Sint-Stevens-Woluwe, Belgium)'),
    ('BE-SUA', 'BE-SUA (Suarlee, Belgium)'),
    ('BE-SUZ', 'BE-SUZ (Somme-Leuze, Belgium)'),
    ('BE-SVE', 'BE-SVE (Stavele, Belgium)'),
    ('BE-SVG', 'BE-SVG (Ruisbroek, Belgium)'),
    ('BE-SVH', 'BE-SVH (Saint-Vith, Belgium)'),
    ('BE-SVI', 'BE-SVI (Serville, Belgium)'),
    ('BE-SVN', 'BE-SVN (Stevensvennen, Belgium)'),
    ('BE-SVO', 'BE-SVO (Smeerebbe-Vloerzegem, Belgium)'),
    ('BE-SVR', 'BE-SVR (Stevoort, Belgium)'),
    ('BE-SWL', 'BE-SWL (Soye, Belgium)'),
    ('BE-SWN', 'BE-SWN (Grote-Spouwen, Belgium)'),
    ('BE-SXY', 'BE-SXY (Suxy, Belgium)'),
    ('BE-SYE', 'BE-SYE (Seny, Belgium)'),
    ('BE-SYP', 'BE-SYP (Slijpe, Belgium)'),
    ('BE-SYR', 'BE-SYR (Sivry-Rance, Belgium)'),
    ('BE-SZE', 'BE-SZE (Somzee, Belgium)'),
    ('BE-SZI', 'BE-SZI (Salzinnes, Belgium)'),
    ('BE-TAP', 'BE-TAP (Theux, Belgium)'),
    ('BE-TBE', 'BE-TBE (Tournebride, Belgium)'),
    ('BE-TBZ', 'BE-TBZ (Tubize, Belgium)'),
    ('BE-TCI', 'BE-TCI (Tarcienne, Belgium)'),
    ('BE-TCL', 'BE-TCL (Thimister-Clermont, Belgium)'),
    ('BE-TDK', 'BE-TDK (Terdonk, Belgium)'),
    ('BE-TEN', 'BE-TEN (Tervuren, Belgium)'),
    ('BE-TER', 'BE-TER (Ternat, Belgium)'),
    ('BE-TES', 'BE-TES (Tessenderlo, Belgium)'),
    ('BE-TET', 'BE-TET (Tertre, Belgium)'),
    ('BE-TEU', 'BE-TEU (Teuven, Belgium)'),
    ('BE-TFN', 'BE-TFN (Teralfene, Belgium)'),
    ('BE-TGE', 'BE-TGE (Tergnee, Belgium)'),
    ('BE-TGL', 'BE-TGL (Tongerlo, Belgium)'),
    ('BE-TGN', 'BE-TGN (Terhagen, Belgium)'),
    ('BE-THE', 'BE-THE (Thieu, Belgium)'),
    ('BE-THG', 'BE-THG (Tihange, Belgium)'),
    ('BE-THI', 'BE-THI (Thines, Belgium)'),
    ('BE-THL', 'BE-THL (Thulin, Belgium)'),
    ('BE-THO', 'BE-THO (Thommen, Belgium)'),
    ('BE-THS', 'BE-THS (Thon Samson, Belgium)'),
    ('BE-THT', 'BE-THT (Thorembais-Saint-Trond, Belgium)'),
    ('BE-THU', 'BE-THU (Thuin, Belgium)'),
    ('BE-THY', 'BE-THY (Thy-le-Chateau, Belgium)'),
    ('BE-TIE', 'BE-TIE (Tienen, Belgium)'),
    ('BE-TIG', 'BE-TIG (Tiegem, Belgium)'),
    ('BE-TIL', 'BE-TIL (Tielrode, Belgium)'),
    ('BE-TIS', 'BE-TIS (Tisselt, Belgium)'),
    ('BE-TLA', 'BE-TLA (Thieulain, Belgium)'),
    ('BE-TLF', 'BE-TLF (Tilff, Belgium)'),
    ('BE-TLI', 'BE-TLI (Tellin, Belgium)'),
    ('BE-TLK', 'BE-TLK (Tildonk, Belgium)'),
    ('BE-TLN', 'BE-TLN (Tielen, Belgium)'),
    ('BE-TLO', 'BE-TLO (Tinlot, Belgium)'),
    ('BE-TLR', 'BE-TLR (Tilleur, Belgium)'),
    ('BE-TLS', 'BE-TLS (Tailles, Belgium)'),
    ('BE-TLT', 'BE-TLT (Tielt, Belgium)'),
    ('BE-TLY', 'BE-TLY (Tilly, Belgium)'),
    ('BE-TMA', 'BE-TMA (Thumaide, Belgium)'),
    ('BE-TMO', 'BE-TMO (Tremelo, Belgium)'),
    ('BE-TMS', 'BE-TMS (Tamines, Belgium)'),
    ('BE-TND', 'BE-TND (Tongre-Notre-Dame, Belgium)'),
    ('BE-TNO', 'BE-TNO (Tournay, Belgium)'),
    ('BE-TOB', 'BE-TOB (Thorntonbank, Belgium)'),
    ('BE-TOH', 'BE-TOH (Tohogne, Belgium)'),
    ('BE-TON', 'BE-TON (Tongeren, Belgium)'),
    ('BE-TPO', 'BE-TPO (Trois-Ponts, Belgium)'),
    ('BE-TPU', 'BE-TPU (Templeuve, Belgium)'),
    ('BE-TPX', 'BE-TPX (Temploux, Belgium)'),
    ('BE-TRE', 'BE-TRE (Termes, Belgium)'),
    ('BE-TRG', 'BE-TRG (Thorembais-les-Beguines, Belgium)'),
    ('BE-TRI', 'BE-TRI (Tourinne, Belgium)'),
    ('BE-TRN', 'BE-TRN (Doornik (Tournai), Belgium)'),
    ('BE-TRN', 'BE-TRN (Tournai (Doornik), Belgium)'),
    ('BE-TRO', 'BE-TRO (Trooz, Belgium)'),
    ('BE-TRT', 'BE-TRT (Torhout, Belgium)'),
    ('BE-TSE', 'BE-TSE (Temse, Belgium)'),
    ('BE-TSI', 'BE-TSI (Thieusies, Belgium)'),
    ('BE-TSL', 'BE-TSL (Tourinnes-St-Lambert, Belgium)'),
    ('BE-TST', 'BE-TST (Thimister, Belgium)'),
    ('BE-TTI', 'BE-TTI (Taintignies, Belgium)'),
    ('BE-TTJ', 'BE-TTJ (Heultje, Belgium)'),
    ('BE-TTL', 'BE-TTL (Tielt, Belgium)'),
    ('BE-TTT', 'BE-TTT (Testelt, Belgium)'),
    ('BE-TTY', 'BE-TTY (Tintigny, Belgium)'),
    ('BE-TUG', 'BE-TUG (Thimougies, Belgium)'),
    ('BE-TUL', 'BE-TUL (Thuillies, Belgium)'),
    ('BE-TUP', 'BE-TUP (Tourpes, Belgium)'),
    ('BE-TUR', 'BE-TUR (Turnhout, Belgium)'),
    ('BE-TVI', 'BE-TVI (Tavier, Belgium)'),
    ('BE-TVL', 'BE-TVL (Tenneville, Belgium)'),
    ('BE-TVY', 'BE-TVY (Tavigny, Belgium)'),
    ('BE-TWI', 'BE-TWI (Tielt-Winge, Belgium)'),
    ('BE-TYS', 'BE-TYS (Thynes, Belgium)'),
    ('BE-TZI', 'BE-TZI (Trazegnies, Belgium)'),
    ('BE-UCI', 'BE-UCI (Ucimont, Belgium)'),
    ('BE-UIT', 'BE-UIT (Uitbergen, Belgium)'),
    ('BE-UKE', 'BE-UKE (Uccle (Ukkel)/Brussel (Bruxelles), Belgium)'),
    ('BE-UKE', 'BE-UKE (Ukkel (Uccle)/Brussel (Bruxelles), Belgium)'),
    ('BE-UKO', 'BE-UKO (Uikhoven, Belgium)'),
    ('BE-ULB', 'BE-ULB (Ulbeek, Belgium)'),
    ('BE-USL', 'BE-USL (Ursel, Belgium)'),
    ('BE-VAT', 'BE-VAT (Villers-aux-Tours, Belgium)'),
    ('BE-VBE', 'BE-VBE (Vaalbeek, Belgium)'),
    ('BE-VBG', 'BE-VBG (Verbrande Brug, Belgium)'),
    ('BE-VBK', 'BE-VBK (Verrebroek, Belgium)'),
    ('BE-VBN', 'BE-VBN (Bergen, Belgium)'),
    ('BE-VBO', 'BE-VBO (Villers-le-Bouillet, Belgium)'),
    ('BE-VCE', 'BE-VCE (Vance, Belgium)'),
    ('BE-VDE', 'BE-VDE (Vremde, Belgium)'),
    ('BE-VDI', 'BE-VDI (Vedrin, Belgium)'),
    ('BE-VDM', 'BE-VDM (Veldegem, Belgium)'),
    ('BE-VDO', 'BE-VDO (Vinderhoute, Belgium)'),
    ('BE-VEA', 'BE-VEA (Velaine-sur-Sambre, Belgium)'),
    ('BE-VEL', 'BE-VEL (Veerle, Belgium)'),
    ('BE-VER', 'BE-VER (Verviers, Belgium)'),
    ('BE-VEU', 'BE-VEU (Veurne, Belgium)'),
    ('BE-VGA', 'BE-VGA (Vieux-Genappe, Belgium)'),
    ('BE-VGL', 'BE-VGL (Virginal-Samme, Belgium)'),
    ('BE-VGR', 'BE-VGR (Reppel, Belgium)'),
    ('BE-VGW', 'BE-VGW (Sint Pieters Leeuw, Belgium)'),
    ('BE-VGZ', 'BE-VGZ (Zwevezele, Belgium)'),
    ('BE-VHN', 'BE-VHN (Vroenhoven, Belgium)'),
    ('BE-VIC', 'BE-VIC (Vichte, Belgium)'),
    ('BE-VIL', 'BE-VIL (Vilvoorde, Belgium)'),
    ('BE-VIR', 'BE-VIR (Virton, Belgium)'),
    ('BE-VIS', 'BE-VIS (Vise, Belgium)'),
    ('BE-VIT', 'BE-VIT (Sankt Vith, Belgium)'),
    ('BE-VIV', 'BE-VIV (Vivegnis, Belgium)'),
    ('BE-VIY', 'BE-VIY (Vivy, Belgium)'),
    ('BE-VLA', 'BE-VLA (Verlaine, Belgium)'),
    ('BE-VLD', 'BE-VLD (Oedelem, Belgium)'),
    ('BE-VLE', 'BE-VLE (Vleteren, Belgium)'),
    ('BE-VLI', 'BE-VLI (Voroux-lez-Liers, Belgium)'),
    ('BE-VLL', 'BE-VLL (Vollezele, Belgium)'),
    ('BE-VLM', 'BE-VLM (Velm, Belgium)'),
    ('BE-VLO', 'BE-VLO (Villerot, Belgium)'),
    ('BE-VLV', 'BE-VLV (Villers-la-Ville, Belgium)'),
    ('BE-VLX', 'BE-VLX (Vaulx, Belgium)'),
    ('BE-VMA', 'BE-VMA (Vliermaal, Belgium)'),
    ('BE-VME', 'BE-VME (Voormezele, Belgium)'),
    ('BE-VMI', 'BE-VMI (Vlamertinge, Belgium)'),
    ('BE-VMO', 'BE-VMO (Vliermaalroot, Belgium)'),
    ('BE-VMT', 'BE-VMT (Vinalmont, Belgium)'),
    ('BE-VNO', 'BE-VNO (Villers-Notre-Dame, Belgium)'),
    ('BE-VOE', 'BE-VOE (Voeren, Belgium)'),
    ('BE-VOL', 'BE-VOL (Vorselaar, Belgium)'),
    ('BE-VOR', 'BE-VOR (Vosselaar, Belgium)'),
    ('BE-VOS', 'BE-VOS (Forest (Vorst)/Brussel (Bruxelles), Belgium)'),
    ('BE-VOS', 'BE-VOS (Vorst (Forest)/Brussel (Bruxelles), Belgium)'),
    ('BE-VPO', 'BE-VPO (Ville-Pommeroeul, Belgium)'),
    ('BE-VRD', 'BE-VRD (Varendonk, Belgium)'),
    ('BE-VRE', 'BE-VRE (Virelles, Belgium)'),
    ('BE-VRO', 'BE-VRO (Viroinval, Belgium)'),
    ('BE-VSA', 'BE-VSA (Villers-Saint-Amand, Belgium)'),
    ('BE-VSB', 'BE-VSB (Val Saint-Lambert, Belgium)'),
    ('BE-VSC', 'BE-VSC (Vaux-sous-Chevremont, Belgium)'),
    ('BE-VSE', 'BE-VSE (Vlissegem, Belgium)'),
    ('BE-VSG', 'BE-VSG (Villers-Sainte-Gertrude, Belgium)'),
    ('BE-VSH', 'BE-VSH (Ville-sur-Haine, Belgium)'),
    ('BE-VSI', 'BE-VSI (Villers-Saint-Ghislain, Belgium)'),
    ('BE-VSL', 'BE-VSL (Viersel, Belgium)'),
    ('BE-VSM', 'BE-VSM (Vielsalm, Belgium)'),
    ('BE-VSN', 'BE-VSN (Vrasene, Belgium)'),
    ('BE-VSO', 'BE-VSO (Vresse-sur-Semois, Belgium)'),
    ('BE-VSS', 'BE-VSS (Villers-Saint-Simeon, Belgium)'),
    ('BE-VSU', 'BE-VSU (Vaux-sur-Sure, Belgium)'),
    ('BE-VTM', 'BE-VTM (Vottem, Belgium)'),
    ('BE-VVI', 'BE-VVI (Viesville, Belgium)'),
    ('BE-VVO', 'BE-VVO (Villers-devant-Orval, Belgium)'),
    ('BE-VWT', 'BE-VWT (Weert, Belgium)'),
    ('BE-VWZ', 'BE-VWZ (Veldwezelt, Belgium)'),
    ('BE-VZB', 'BE-VZB (Vlezenbeek, Belgium)'),
    ('BE-VZI', 'BE-VZI (Vezin, Belgium)'),
    ('BE-VZO', 'BE-VZO (Vezon, Belgium)'),
    ('BE-W5R', 'BE-W5R (Awirs, Belgium)'),
    ('BE-WAA', 'BE-WAA (Waasmunster, Belgium)'),
    ('BE-WAB', 'BE-WAB (Wauthier-Braine, Belgium)'),
    ('BE-WAH', 'BE-WAH (Hoves, Belgium)'),
    ('BE-WAK', 'BE-WAK (Wakken, Belgium)'),
    ('BE-WAL', 'BE-WAL (Waterloo, Belgium)'),
    ('BE-WAM', 'BE-WAM (Waarmaarde, Belgium)'),
    ('BE-WAN', 'BE-WAN (Wanze, Belgium)'),
    ('BE-WAR', 'BE-WAR (Waregem, Belgium)'),
    ('BE-WAV', 'BE-WAV (Waver, Belgium)'),
    ('BE-WAY', 'BE-WAY (Ways, Belgium)'),
    ('BE-WBE', 'BE-WBE (Wachtebeke, Belgium)'),
    ('BE-WBK', 'BE-WBK (Wambeek, Belgium)'),
    ('BE-WBQ', 'BE-WBQ (Wannebecq, Belgium)'),
    ('BE-WBR', 'BE-WBR (Maransart, Belgium)'),
    ('BE-WBU', 'BE-WBU (Wanfercee-Baulet, Belgium)'),
    ('BE-WBV', 'BE-WBV (Watermaal-Bosvoorde (Watermael-Boitsfort)/Brussel (Bruxelles), Belgium)'),
    ('BE-WBV', 'BE-WBV (Watermael-Boitsfort (Watermaal-Bosvoorde)/Brussel (Bruxelles), Belgium)'),
    ('BE-WCE', 'BE-WCE (Werchter, Belgium)'),
    ('BE-WCG', 'BE-WCG (Warcoing, Belgium)'),
    ('BE-WCO', 'BE-WCO (Walcourt, Belgium)'),
    ('BE-WDE', 'BE-WDE (Waudrez, Belgium)'),
    ('BE-WDG', 'BE-WDG (Wondelgem, Belgium)'),
    ('BE-WDM', 'BE-WDM (Waardamme, Belgium)'),
    ('BE-WDN', 'BE-WDN (Wilderen, Belgium)'),
    ('BE-WED', 'BE-WED (Weelde, Belgium)'),
    ('BE-WEE', 'BE-WEE (Wingene, Belgium)'),
    ('BE-WEK', 'BE-WEK (Wilskerke, Belgium)'),
    ('BE-WEL', 'BE-WEL (Wellen, Belgium)'),
    ('BE-WEN', 'BE-WEN (Wezeren, Belgium)'),
    ('BE-WER', 'BE-WER (Wervik, Belgium)'),
    ('BE-WES', 'BE-WES (Westerlo, Belgium)'),
    ('BE-WET', 'BE-WET (Wetteren, Belgium)'),
    ('BE-WEV', 'BE-WEV (Wevelgem, Belgium)'),
    ('BE-WGE', 'BE-WGE (Wagnelee, Belgium)'),
    ('BE-WGH', 'BE-WGH (Wihogne, Belgium)'),
    ('BE-WGL', 'BE-WGL (Wijgmaal, Belgium)'),
    ('BE-WHA', 'BE-WHA (Walhain, Belgium)'),
    ('BE-WHI', 'BE-WHI (Warchin, Belgium)'),
    ('BE-WHO', 'BE-WHO (Walshoutem, Belgium)'),
    ('BE-WHR', 'BE-WHR (Walhorn, Belgium)'),
    ('BE-WHT', 'BE-WHT (Blaregnies, Belgium)'),
    ('BE-WHZ', 'BE-WHZ (Wechelderzande, Belgium)'),
    ('BE-WIB', 'BE-WIB (Wibrin, Belgium)'),
    ('BE-WID', 'BE-WID (Wierde, Belgium)'),
    ('BE-WIE', 'BE-WIE (Wieze, Belgium)'),
    ('BE-WIH', 'BE-WIH (Wichelen, Belgium)'),
    ('BE-WIK', 'BE-WIK (Wielsbeke, Belgium)'),
    ('BE-WIL', 'BE-WIL (Wilrijk, Belgium)'),
    ('BE-WIM', 'BE-WIM (Waimes, Belgium)'),
    ('BE-WIN', 'BE-WIN (Wellin, Belgium)'),
    ('BE-WIP', 'BE-WIP (Wepion, Belgium)'),
    ('BE-WIR', 'BE-WIR (Wiers, Belgium)'),
    ('BE-WIS', 'BE-WIS (Wiesme, Belgium)'),
    ('BE-WJG', 'BE-WJG (Wijnegem, Belgium)'),
    ('BE-WKD', 'BE-WKD (Welkenraedt, Belgium)'),
    ('BE-WKE', 'BE-WKE (Waarbeke, Belgium)'),
    ('BE-WKN', 'BE-WKN (Werken, Belgium)'),
    ('BE-WKO', 'BE-WKO (Wezembeek-Oppem, Belgium)'),
    ('BE-WLB', 'BE-WLB (Willebroek, Belgium)'),
    ('BE-WLE', 'BE-WLE (Wannegem-Lede, Belgium)'),
    ('BE-WLI', 'BE-WLI (Wadelincourt, Belgium)'),
    ('BE-WLL', 'BE-WLL (Welle, Belgium)'),
    ('BE-WLM', 'BE-WLM (Walem, Belgium)'),
    ('BE-WLN', 'BE-WLN (Weillen, Belgium)'),
    ('BE-WLP', 'BE-WLP (Wulpen, Belgium)'),
    ('BE-WLS', 'BE-WLS (Sart Les Spa, Belgium)'),
    ('BE-WLT', 'BE-WLT (Waulsort, Belgium)'),
    ('BE-WMA', 'BE-WMA (Willemeau, Belgium)'),
    ('BE-WME', 'BE-WME (Westmalle, Belgium)'),
    ('BE-WML', 'BE-WML (Wemmel, Belgium)'),
    ('BE-WMM', 'BE-WMM (Wommelgem, Belgium)'),
    ('BE-WMO', 'BE-WMO (Waasmont, Belgium)'),
    ('BE-WNA', 'BE-WNA (Warnant, Belgium)'),
    ('BE-WND', 'BE-WND (Wandre, Belgium)'),
    ('BE-WNI', 'BE-WNI (Wanlin, Belgium)'),
    ('BE-WNZ', 'BE-WNZ (Wegnez, Belgium)'),
    ('BE-WOM', 'BE-WOM (Wortegem, Belgium)'),
    ('BE-WOR', 'BE-WOR (Wortel, Belgium)'),
    ('BE-WOU', 'BE-WOU (Waterland-Oudeman, Belgium)'),
    ('BE-WOV', 'BE-WOV (Wolvertem, Belgium)'),
    ('BE-WPE', 'BE-WPE (Wortegem-Petegem, Belgium)'),
    ('BE-WPL', 'BE-WPL (Wespelaar, Belgium)'),
    ('BE-WPU', 'BE-WPU (Willaupuis, Belgium)'),
    ('BE-WRD', 'BE-WRD (Weerde, Belgium)'),
    ('BE-WRE', 'BE-WRE (Waremme, Belgium)'),
    ('BE-WRL', 'BE-WRL (Waarloos, Belgium)'),
    ('BE-WRO', 'BE-WRO (Waanrode, Belgium)'),
    ('BE-WSA', 'BE-WSA (Warsage, Belgium)'),
    ('BE-WSB', 'BE-WSB (Westmeerbeek, Belgium)'),
    ('BE-WSE', 'BE-WSE (Walsbets, Belgium)'),
    ('BE-WSG', 'BE-WSG (Winterslag, Belgium)'),
    ('BE-WSI', 'BE-WSI (Wasseiges, Belgium)'),
    ('BE-WSK', 'BE-WSK (Westkapelle, Belgium)'),
    ('BE-WSL', 'BE-WSL (Wilsele, Belgium)'),
    ('BE-WSM', 'BE-WSM (Westrem, Belgium)'),
    ('BE-WSO', 'BE-WSO (Waarschoot, Belgium)'),
    ('BE-WST', 'BE-WST (Westrozebeke, Belgium)'),
    ('BE-WSU', 'BE-WSU (Westouter, Belgium)'),
    ('BE-WTE', 'BE-WTE (Westende, Belgium)'),
    ('BE-WTH', 'BE-WTH (Wintham, Belgium)'),
    ('BE-WTI', 'BE-WTI (Wimmertingen, Belgium)'),
    ('BE-WTL', 'BE-WTL (Waterloos, Belgium)'),
    ('BE-WTO', 'BE-WTO (Wintershoven, Belgium)'),
    ('BE-WTU', 'BE-WTU (Watou, Belgium)'),
    ('BE-WUB', 'BE-WUB (Wasmes-Audemez-Briffoeil, Belgium)'),
    ('BE-WUU', 'BE-WUU (Wuustwezel, Belgium)'),
    ('BE-WUV', 'BE-WUV (Wulvergem, Belgium)'),
    ('BE-WVI', 'BE-WVI (Watervliet, Belgium)'),
    ('BE-WVO', 'BE-WVO (Wiekevorst, Belgium)'),
    ('BE-WVR', 'BE-WVR (Wavre, Belgium)'),
    ('BE-WYT', 'BE-WYT (Wijtschate, Belgium)'),
    ('BE-WZE', 'BE-WZE (Wezemaal, Belgium)'),
    ('BE-WZL', 'BE-WZL (Wezel, Belgium)'),
    ('BE-XDA', 'BE-XDA (Xhendremael, Belgium)'),
    ('BE-XDE', 'BE-XDE (Xhendelesse, Belgium)'),
    ('BE-XHO', 'BE-XHO (Xhoris, Belgium)'),
    ('BE-XLO', 'BE-XLO (Lo, Belgium)'),
    ('BE-XXX', 'BE-XXX (RIS Inland waterways, Belgium)'),
    ('BE-YRT', 'BE-YRT (Ivoz-Ramet, Belgium)'),
    ('BE-YVO', 'BE-YVO (Yvoir, Belgium)'),
    ('BE-YZO', 'BE-YZO (Laakdal, Belgium)'),
    ('BE-ZAN', 'BE-ZAN (Zandhoven, Belgium)'),
    ('BE-ZAV', 'BE-ZAV (Zaventem, Belgium)'),
    ('BE-ZBR', 'BE-ZBR (Zandbergen, Belgium)'),
    ('BE-ZED', 'BE-ZED (Zedelgem, Belgium)'),
    ('BE-ZEE', 'BE-ZEE (Zeebrugge, Belgium)'),
    ('BE-ZEL', 'BE-ZEL (Zelzate, Belgium)'),
    ('BE-ZEM', 'BE-ZEM (Zelem, Belgium)'),
    ('BE-ZER', 'BE-ZER (Seraing, Belgium)'),
    ('BE-ZET', 'BE-ZET (Zemst, Belgium)'),
    ('BE-ZGM', 'BE-ZGM (Zingem, Belgium)'),
    ('BE-ZHV', 'BE-ZHV (Zonhoven, Belgium)'),
    ('BE-ZIB', 'BE-ZIB (Zillebeke, Belgium)'),
    ('BE-ZIC', 'BE-ZIC (Zichem, Belgium)'),
    ('BE-ZKE', 'BE-ZKE (Zuienkerke, Belgium)'),
    ('BE-ZLE', 'BE-ZLE (Zele, Belgium)'),
    ('BE-ZLL', 'BE-ZLL (Zellik, Belgium)'),
    ('BE-ZOB', 'BE-ZOB (Zonnebeke, Belgium)'),
    ('BE-ZOD', 'BE-ZOD (Zolder, Belgium)'),
    ('BE-ZOT', 'BE-ZOT (Zottegem, Belgium)'),
    ('BE-ZOU', 'BE-ZOU (Zoutleeuw, Belgium)'),
    ('BE-ZRM', 'BE-ZRM (Zomergem, Belgium)'),
    ('BE-ZRN', 'BE-ZRN (Zarren, Belgium)'),
    ('BE-ZSO', 'BE-ZSO (Zuidschote, Belgium)'),
    ('BE-ZTL', 'BE-ZTL (Zutendaal, Belgium)'),
    ('BE-ZUL', 'BE-ZUL (Zulte, Belgium)'),
    ('BE-ZUN', 'BE-ZUN (Zuen (Zuun), Belgium)'),
    ('BE-ZUN', 'BE-ZUN (Zuun (Zuen), Belgium)'),
    ('BE-ZVD', 'BE-ZVD (Zandvoorde, Belgium)'),
    ('BE-ZVG', 'BE-ZVG (Zevergem, Belgium)'),
    ('BE-ZVT', 'BE-ZVT (Zandvliet, Belgium)'),
    ('BE-ZWA', 'BE-ZWA (Zwalm, Belgium)'),
    ('BE-ZWE', 'BE-ZWE (Zwevegem, Belgium)'),
    ('BE-ZWL', 'BE-ZWL (Zwijndrecht, Belgium)'),
    ('BE-ZWN', 'BE-ZWN (Zwijnaarde, Belgium)'),
    ('BF-ABD', 'BF-ABD (Aribinda, Burkina Faso)'),
    ('BF-ARL', 'BF-ARL (Arly, Burkina Faso)'),
    ('BF-BER', 'BF-BER (Beregadougou, Burkina Faso)'),
    ('BF-BNR', 'BF-BNR (Banfora, Burkina Faso)'),
    ('BF-BOG', 'BF-BOG (Bogande, Burkina Faso)'),
    ('BF-BOU', 'BF-BOU (Boulsa, Burkina Faso)'),
    ('BF-BOY', 'BF-BOY (Bobo-Dioulasso, Burkina Faso)'),
    ('BF-BRO', 'BF-BRO (Boromo, Burkina Faso)'),
    ('BF-BUS', 'BF-BUS (Bousse, Burkina Faso)'),
    ('BF-DBG', 'BF-DBG (Diebougou, Burkina Faso)'),
    ('BF-DGU', 'BF-DGU (Dedougou, Burkina Faso)'),
    ('BF-DIP', 'BF-DIP (Diapaga, Burkina Faso)'),
    ('BF-DJI', 'BF-DJI (Djibo, Burkina Faso)'),
    ('BF-DOR', 'BF-DOR (Dori, Burkina Faso)'),
    ('BF-FNG', 'BF-FNG (Fada-Ngourma, Burkina Faso)'),
    ('BF-GAO', 'BF-GAO (Gaoua, Burkina Faso)'),
    ('BF-GOG', 'BF-GOG (Gorom-Gorom, Burkina Faso)'),
    ('BF-HOU', 'BF-HOU (Hounde, Burkina Faso)'),
    ('BF-KAN', 'BF-KAN (Kantchari, Burkina Faso)'),
    ('BF-KAY', 'BF-KAY (Kaya, Burkina Faso)'),
    ('BF-KOR', 'BF-KOR (Kourouma, Burkina Faso)'),
    ('BF-KOS', 'BF-KOS (Kossodo, Burkina Faso)'),
    ('BF-KOU', 'BF-KOU (Koudougou, Burkina Faso)'),
    ('BF-LEO', 'BF-LEO (Leo, Burkina Faso)'),
    ('BF-LIG', 'BF-LIG (Yaramoko, Burkina Faso)'),
    ('BF-MAN', 'BF-MAN (Mana, Burkina Faso)'),
    ('BF-NAT', 'BF-NAT (Natougou, Burkina Faso)'),
    ('BF-NOU', 'BF-NOU (Nouna, Burkina Faso)'),
    ('BF-OB2', 'BF-OB2 (Ziniare, Burkina Faso)'),
    ('BF-ORO', 'BF-ORO (Orodara, Burkina Faso)'),
    ('BF-OUA', 'BF-OUA (Ouagadougou, Burkina Faso)'),
    ('BF-OUG', 'BF-OUG (Ouahigouya, Burkina Faso)'),
    ('BF-PAM', 'BF-PAM (Pama, Burkina Faso)'),
    ('BF-PEN', 'BF-PEN (Peni, Burkina Faso)'),
    ('BF-POU', 'BF-POU (Poura, Burkina Faso)'),
    ('BF-PUP', 'BF-PUP (Po, Burkina Faso)'),
    ('BF-SAP', 'BF-SAP (Sapone, Burkina Faso)'),
    ('BF-SEB', 'BF-SEB (Sebba, Burkina Faso)'),
    ('BF-TEG', 'BF-TEG (Tenkodogo, Burkina Faso)'),
    ('BF-TEM', 'BF-TEM (Tema, Burkina Faso)'),
    ('BF-TMQ', 'BF-TMQ (Tambao, Burkina Faso)'),
    ('BF-TUQ', 'BF-TUQ (Tougan, Burkina Faso)'),
    ('BF-WON', 'BF-WON (Wona (Ouona), Burkina Faso)'),
    ('BF-YKP', 'BF-YKP (Yako, Burkina Faso)'),
    ('BF-ZAB', 'BF-ZAB (Zabre, Burkina Faso)'),
    ('BF-ZIG', 'BF-ZIG (Ziga, Burkina Faso)'),
    ('BG-4IG', 'BG-4IG (Ignatievo, Bulgaria)'),
    ('BG-AIO', 'BG-AIO (Aitos, Bulgaria)'),
    ('BG-AKH', 'BG-AKH (Akhtopol, Bulgaria)'),
    ('BG-AND', 'BG-AND (Asenovgrad, Bulgaria)'),
    ('BG-API', 'BG-API (Apriltsi, Bulgaria)'),
    ('BG-ARD', 'BG-ARD (Ardino, Bulgaria)'),
    ('BG-ASA', 'BG-ASA (Aksakovo, Bulgaria)'),
    ('BG-ATL', 'BG-ATL (Altimir, Bulgaria)'),
    ('BG-AYT', 'BG-AYT (Aytos, Bulgaria)'),
    ('BG-BAK', 'BG-BAK (Bankya, Bulgaria)'),
    ('BG-BAL', 'BG-BAL (Balchik, Bulgaria)'),
    ('BG-BAN', 'BG-BAN (Bankya, Bulgaria)'),
    ('BG-BAO', 'BG-BAO (Bansko, Bulgaria)'),
    ('BG-BAT', 'BG-BAT (Batak, Bulgaria)'),
    ('BG-BBA', 'BG-BBA (Bata, Bulgaria)'),
    ('BG-BBK', 'BG-BBK (Belogradchik, Bulgaria)'),
    ('BG-BCP', 'BG-BCP (Chomakovtsi, Bulgaria)'),
    ('BG-BDB', 'BG-BDB (Bulgarevo, Bulgaria)'),
    ('BG-BDK', 'BG-BDK (Belogradchik, Bulgaria)'),
    ('BG-BEL', 'BG-BEL (Belitsa, Bulgaria)'),
    ('BG-BEN', 'BG-BEN (Benkovski, Bulgaria)'),
    ('BG-BEV', 'BG-BEV (Beloslav, Bulgaria)'),
    ('BG-BKR', 'BG-BKR (Karabunar, Bulgaria)'),
    ('BG-BLE', 'BG-BLE (Belene, Bulgaria)'),
    ('BG-BLN', 'BG-BLN (Blagoevgrad, Bulgaria)'),
    ('BG-BLO', 'BG-BLO (Lyuliakovo, Bulgaria)'),
    ('BG-BOJ', 'BG-BOJ (Burgas, Bulgaria)'),
    ('BG-BOZ', 'BG-BOZ (Bozhurishte, Bulgaria)'),
    ('BG-BPK', 'BG-BPK (Belovo, Bulgaria)'),
    ('BG-BRE', 'BG-BRE (Bregovo, Bulgaria)'),
    ('BG-BRF', 'BG-BRF (Botevgrad, Bulgaria)'),
    ('BG-BRK', 'BG-BRK (Berkovitza, Bulgaria)'),
    ('BG-BRS', 'BG-BRS (Brestak, Bulgaria)'),
    ('BG-BRV', 'BG-BRV (Borovo, Bulgaria)'),
    ('BG-BRZ', 'BG-BRZ (Breznik, Bulgaria)'),
    ('BG-BSL', 'BG-BSL (Byala Slatina, Bulgaria)'),
    ('BG-BTE', 'BG-BTE (Banite, Bulgaria)'),
    ('BG-BTV', 'BG-BTV (Brestovets, Bulgaria)'),
    ('BG-BUR', 'BG-BUR (Zavet, Bulgaria)'),
    ('BG-BUZ', 'BG-BUZ (Buzovgrad, Bulgaria)'),
    ('BG-BVO', 'BG-BVO (Banevo, Bulgaria)'),
    ('BG-BYA', 'BG-BYA (Byala, Bulgaria)'),
    ('BG-BYK', 'BG-BYK (Belyakovets, Bulgaria)'),
    ('BG-BYL', 'BG-BYL (Byala, Bulgaria)'),
    ('BG-CHE', 'BG-CHE (Chepintsi, Bulgaria)'),
    ('BG-CHL', 'BG-CHL (Chelopechene, Bulgaria)'),
    ('BG-CHR', 'BG-CHR (Chakalarevo, Bulgaria)'),
    ('BG-CHU', 'BG-CHU (Churukovo, Bulgaria)'),
    ('BG-CHV', 'BG-CHV (Cherven Bryag, Bulgaria)'),
    ('BG-CPA', 'BG-CPA (Chepelare, Bulgaria)'),
    ('BG-CPW', 'BG-CPW (Chirpan, Bulgaria)'),
    ('BG-DA3', 'BG-DA3 (Garmen, Bulgaria)'),
    ('BG-DAO', 'BG-DAO (Draginovo, Bulgaria)'),
    ('BG-DBA', 'BG-DBA (Dobrotitsa, Bulgaria)'),
    ('BG-DBD', 'BG-DBD (Damyanitsa, Bulgaria)'),
    ('BG-DBL', 'BG-DBL (Dzhebel, Bulgaria)'),
    ('BG-DBR', 'BG-DBR (Dobroslavtsi, Bulgaria)'),
    ('BG-DBS', 'BG-DBS (Debelec, Bulgaria)'),
    ('BG-DCB', 'BG-DCB (Shabla, Bulgaria)'),
    ('BG-DEL', 'BG-DEL (Debelt, Bulgaria)'),
    ('BG-DEV', 'BG-DEV (Devin, Bulgaria)'),
    ('BG-DKC', 'BG-DKC (Dolna Oryakhovitsa, Bulgaria)'),
    ('BG-DKO', 'BG-DKO (Durankulak, Bulgaria)'),
    ('BG-DLC', 'BG-DLC (Delchevo, Bulgaria)'),
    ('BG-DLV', 'BG-DLV (Dulovo, Bulgaria)'),
    ('BG-DMN', 'BG-DMN (Dragoman, Bulgaria)'),
    ('BG-DNI', 'BG-DNI (Dunavtsi, Bulgaria)'),
    ('BG-DNJ', 'BG-DNJ (Devnya, Bulgaria)'),
    ('BG-DNV', 'BG-DNV (Dryanovo, Bulgaria)'),
    ('BG-DOB', 'BG-DOB (Dolna Banya, Bulgaria)'),
    ('BG-DOC', 'BG-DOC (Dolni Chiflik, Bulgaria)'),
    ('BG-DOD', 'BG-DOD (Dobrich, Bulgaria)'),
    ('BG-DRV', 'BG-DRV (Drenovets, Bulgaria)'),
    ('BG-DSP', 'BG-DSP (Dospat, Bulgaria)'),
    ('BG-DTG', 'BG-DTG (Dimitrovgrad, Bulgaria)'),
    ('BG-DUP', 'BG-DUP (Dupnica, Bulgaria)'),
    ('BG-EHO', 'BG-EHO (Elkhovo, Bulgaria)'),
    ('BG-ELE', 'BG-ELE (Elena, Bulgaria)'),
    ('BG-ELH', 'BG-ELH (Elhovo, Bulgaria)'),
    ('BG-EPE', 'BG-EPE (Elin Pelin, Bulgaria)'),
    ('BG-ETS', 'BG-ETS (Etropole, Bulgaria)'),
    ('BG-FOT', 'BG-FOT (Fotinovo, Bulgaria)'),
    ('BG-GAB', 'BG-GAB (Tumbalovo, Bulgaria)'),
    ('BG-GAL', 'BG-GAL (Galabovo, Bulgaria)'),
    ('BG-GAV', 'BG-GAV (Gabrovo, Bulgaria)'),
    ('BG-GB4', 'BG-GB4 (Gorublyane, Bulgaria)'),
    ('BG-GDU', 'BG-GDU (Gotse Delchev, Bulgaria)'),
    ('BG-GJE', 'BG-GJE (Gyueshevo, Bulgaria)'),
    ('BG-GOD', 'BG-GOD (Godech, Bulgaria)'),
    ('BG-GOL', 'BG-GOL (Golyamo Chochoveni, Bulgaria)'),
    ('BG-GOV', 'BG-GOV (Gorna Oryahovica, Bulgaria)'),
    ('BG-GOZ', 'BG-GOZ (Gorna Oryakhovitsa, Bulgaria)'),
    ('BG-GRU', 'BG-GRU (Gruevo, Bulgaria)'),
    ('BG-GUR', 'BG-GUR (Gurkovo, Bulgaria)'),
    ('BG-HKM', 'BG-HKM (Krichim, Bulgaria)'),
    ('BG-HKV', 'BG-HKV (Haskovo, Bulgaria)'),
    ('BG-HMI', 'BG-HMI (Kharmanli, Bulgaria)'),
    ('BG-HRM', 'BG-HRM (Harmanli, Bulgaria)'),
    ('BG-IAB', 'BG-IAB (Iablanitsa, Bulgaria)'),
    ('BG-IHT', 'BG-IHT (Ikhtiman, Bulgaria)'),
    ('BG-IOV', 'BG-IOV (Iovkovo, Bulgaria)'),
    ('BG-IPR', 'BG-IPR (Isperikh, Bulgaria)'),
    ('BG-ISK', 'BG-ISK (Iskar, Bulgaria)'),
    ('BG-ISP', 'BG-ISP (Isperih, Bulgaria)'),
    ('BG-IVL', 'BG-IVL (Ivailovgrad, Bulgaria)'),
    ('BG-JAK', 'BG-JAK (Rakitovo, Bulgaria)'),
    ('BG-JAM', 'BG-JAM (Jambol, Bulgaria)'),
    ('BG-K2N', 'BG-K2N (Korten, Bulgaria)'),
    ('BG-KAL', 'BG-KAL (Kalotina, Bulgaria)'),
    ('BG-KAN', 'BG-KAN (Kapitan-Andreevo, Bulgaria)'),
    ('BG-KAO', 'BG-KAO (Kaolinovo, Bulgaria)'),
    ('BG-KAP', 'BG-KAP (Kapitanovtsi, Bulgaria)'),
    ('BG-KAR', 'BG-KAR (Kardam, Bulgaria)'),
    ('BG-KAT', 'BG-KAT (Katunitza, Bulgaria)'),
    ('BG-KAV', 'BG-KAV (Kalipetrovo, Bulgaria)'),
    ('BG-KAZ', 'BG-KAZ (Kazichene, Bulgaria)'),
    ('BG-KBD', 'BG-KBD (Dolni Dabnik, Bulgaria)'),
    ('BG-KBR', 'BG-KBR (Kostinbrod, Bulgaria)'),
    ('BG-KBT', 'BG-KBT (Karnobat, Bulgaria)'),
    ('BG-KDG', 'BG-KDG (Kurdzhali, Bulgaria)'),
    ('BG-KHK', 'BG-KHK (Khan Krum, Bulgaria)'),
    ('BG-KHO', 'BG-KHO (Khaskovo, Bulgaria)'),
    ('BG-KJG', 'BG-KJG (Kjustendil, Bulgaria)'),
    ('BG-KMN', 'BG-KMN (Kameno, Bulgaria)'),
    ('BG-KNE', 'BG-KNE (Knezha, Bulgaria)'),
    ('BG-KOL', 'BG-KOL (Kulata, Bulgaria)'),
    ('BG-KOS', 'BG-KOS (Kostenets, Bulgaria)'),
    ('BG-KOT', 'BG-KOT (Kotel, Bulgaria)'),
    ('BG-KOY', 'BG-KOY (Koynare, Bulgaria)'),
    ('BG-KOZ', 'BG-KOZ (Kozloduj, Bulgaria)'),
    ('BG-KPH', 'BG-KPH (Kaspichan, Bulgaria)'),
    ('BG-KRH', 'BG-KRH (Krushari, Bulgaria)'),
    ('BG-KRL', 'BG-KRL (Klisura, Bulgaria)'),
    ('BG-KRM', 'BG-KRM (Kardzali, Bulgaria)'),
    ('BG-KRU', 'BG-KRU (Krumovgrad, Bulgaria)'),
    ('BG-KSR', 'BG-KSR (Kosharitsa, Bulgaria)'),
    ('BG-KUB', 'BG-KUB (Kubrat, Bulgaria)'),
    ('BG-KUK', 'BG-KUK (Kuklen, Bulgaria)'),
    ('BG-KUL', 'BG-KUL (Kula, Bulgaria)'),
    ('BG-KVN', 'BG-KVN (Kavarna, Bulgaria)'),
    ('BG-KVO', 'BG-KVO (Karlovo, Bulgaria)'),
    ('BG-KYS', 'BG-KYS (Kyustendil, Bulgaria)'),
    ('BG-KZK', 'BG-KZK (Kazanlak, Bulgaria)'),
    ('BG-KZN', 'BG-KZN (Kazanluk, Bulgaria)'),
    ('BG-LBC', 'BG-LBC (Lyubichevo, Bulgaria)'),
    ('BG-LCH', 'BG-LCH (Uglen, Bulgaria)'),
    ('BG-LED', 'BG-LED (Ledenik, Bulgaria)'),
    ('BG-LES', 'BG-LES (Leskovets, Bulgaria)'),
    ('BG-LIA', 'BG-LIA (Liaskovec, Bulgaria)'),
    ('BG-LKI', 'BG-LKI (Laki, Bulgaria)'),
    ('BG-LKS', 'BG-LKS (Lyaskovets, Bulgaria)'),
    ('BG-LMC', 'BG-LMC (Lyubimets, Bulgaria)'),
    ('BG-LNS', 'BG-LNS (Letnitsa, Bulgaria)'),
    ('BG-LOK', 'BG-LOK (Lokorsko, Bulgaria)'),
    ('BG-LOM', 'BG-LOM (Lom, Bulgaria)'),
    ('BG-LOZ', 'BG-LOZ (Lozarevo, Bulgaria)'),
    ('BG-LSD', 'BG-LSD (Levski, Bulgaria)'),
    ('BG-LUK', 'BG-LUK (Lukovit, Bulgaria)'),
    ('BG-LVP', 'BG-LVP (Lovech, Bulgaria)'),
    ('BG-LYA', 'BG-LYA (Lyaskovo, Bulgaria)'),
    ('BG-MAB', 'BG-MAB (Marchevo, Bulgaria)'),
    ('BG-MAD', 'BG-MAD (Madan, Bulgaria)'),
    ('BG-MAI', 'BG-MAI (Marikostinovo, Bulgaria)'),
    ('BG-MEL', 'BG-MEL (Melnik, Bulgaria)'),
    ('BG-MEZ', 'BG-MEZ (Mezdra, Bulgaria)'),
    ('BG-MIE', 'BG-MIE (Mikre, Bulgaria)'),
    ('BG-MIH', 'BG-MIH (Mihalkovo, Bulgaria)'),
    ('BG-MII', 'BG-MII (Mitrovtsi, Bulgaria)'),
    ('BG-MIR', 'BG-MIR (Mirkovo, Bulgaria)'),
    ('BG-MIZ', 'BG-MIZ (Miziya, Bulgaria)'),
    ('BG-MNR', 'BG-MNR (Mednikarovo, Bulgaria)'),
    ('BG-MOT', 'BG-MOT (Momchilgrad, Bulgaria)'),
    ('BG-MTI', 'BG-MTI (Malko Tarnovo, Bulgaria)'),
    ('BG-MUC', 'BG-MUC (Musachevo, Bulgaria)'),
    ('BG-MVY', 'BG-MVY (Mirovyane, Bulgaria)'),
    ('BG-NES', 'BG-NES (Nessebar, Bulgaria)'),
    ('BG-NIS', 'BG-NIS (Novi Isar, Bulgaria)'),
    ('BG-NLS', 'BG-NLS (Slatina, Bulgaria)'),
    ('BG-NOS', 'BG-NOS (Novo Selo, Bulgaria)'),
    ('BG-NPO', 'BG-NPO (Nikopol, Bulgaria)'),
    ('BG-NPZ', 'BG-NPZ (Novi Pazar, Bulgaria)'),
    ('BG-NZG', 'BG-NZG (Nova Zagora, Bulgaria)'),
    ('BG-OCH', 'BG-OCH (Chelopech, Bulgaria)'),
    ('BG-OGN', 'BG-OGN (Ognyanovo, Bulgaria)'),
    ('BG-OKH', 'BG-OKH (Oryakhovo, Bulgaria)'),
    ('BG-OLT', 'BG-OLT (Oltomantsi, Bulgaria)'),
    ('BG-OMU', 'BG-OMU (Omurtag, Bulgaria)'),
    ('BG-OPK', 'BG-OPK (Opaka, Bulgaria)'),
    ('BG-OPN', 'BG-OPN (Opanets, Bulgaria)'),
    ('BG-ORE', 'BG-ORE (Orehovo, Bulgaria)'),
    ('BG-ORI', 'BG-ORI (Orizovo, Bulgaria)'),
    ('BG-ORZ', 'BG-ORZ (Orizare, Bulgaria)'),
    ('BG-OSI', 'BG-OSI (Osikovo, Bulgaria)'),
    ('BG-OZA', 'BG-OZA (Montana, Bulgaria)'),
    ('BG-OZD', 'BG-OZD (Samovodene, Bulgaria)'),
    ('BG-PAV', 'BG-PAV (Pavlikeni, Bulgaria)'),
    ('BG-PBA', 'BG-PBA (Pavel Banya, Bulgaria)'),
    ('BG-PDA', 'BG-PDA (Provadiya, Bulgaria)'),
    ('BG-PDV', 'BG-PDV (Plovdiv, Bulgaria)'),
    ('BG-PEC', 'BG-PEC (Peshtera, Bulgaria)'),
    ('BG-PEG', 'BG-PEG (Petrich, Bulgaria)'),
    ('BG-PIR', 'BG-PIR (Pirdop, Bulgaria)'),
    ('BG-PIV', 'BG-PIV (Pavlikeni, Bulgaria)'),
    ('BG-PLO', 'BG-PLO (Manole, Bulgaria)'),
    ('BG-PLV', 'BG-PLV (Zhitnitsa, Bulgaria)'),
    ('BG-PNZ', 'BG-PNZ (Pernik, Bulgaria)'),
    ('BG-POD', 'BG-POD (Podayva, Bulgaria)'),
    ('BG-POK', 'BG-POK (Popovo, Bulgaria)'),
    ('BG-POR', 'BG-POR (Pomorie, Bulgaria)'),
    ('BG-PPE', 'BG-PPE (Panagyurishte, Bulgaria)'),
    ('BG-PPT', 'BG-PPT (Popitsa, Bulgaria)'),
    ('BG-PRA', 'BG-PRA (Pravets, Bulgaria)'),
    ('BG-PRE', 'BG-PRE (Preslaven, Bulgaria)'),
    ('BG-PRO', 'BG-PRO (Radinovo, Bulgaria)'),
    ('BG-PRS', 'BG-PRS (Perushtitsa, Bulgaria)'),
    ('BG-PSA', 'BG-PSA (Stryama, Bulgaria)'),
    ('BG-PSC', 'BG-PSC (Preslav, Bulgaria)'),
    ('BG-PTH', 'BG-PTH (Petarch, Bulgaria)'),
    ('BG-PTK', 'BG-PTK (Trastenik, Bulgaria)'),
    ('BG-PVL', 'BG-PVL (Pavel, Bulgaria)'),
    ('BG-PVM', 'BG-PVM (Parvomai, Bulgaria)'),
    ('BG-PVN', 'BG-PVN (Pleven, Bulgaria)'),
    ('BG-PVT', 'BG-PVT (Parvenets, Bulgaria)'),
    ('BG-PZA', 'BG-PZA (Pazardzhik, Bulgaria)'),
    ('BG-QVJ', 'BG-QVJ (Vrazhdebna, Bulgaria)'),
    ('BG-QZX', 'BG-QZX (Vetrino, Bulgaria)'),
    ('BG-RAK', 'BG-RAK (Rakovski, Bulgaria)'),
    ('BG-RAN', 'BG-RAN (Grancharovo, Bulgaria)'),
    ('BG-RAZ', 'BG-RAZ (Razlog, Bulgaria)'),
    ('BG-RDI', 'BG-RDI (Radomir, Bulgaria)'),
    ('BG-RDU', 'BG-RDU (Ruse, Bulgaria)'),
    ('BG-RDV', 'BG-RDV (Radnevo, Bulgaria)'),
    ('BG-RDZ', 'BG-RDZ (Rudozem, Bulgaria)'),
    ('BG-RGL', 'BG-RGL (Razgrad, Bulgaria)'),
    ('BG-RKM', 'BG-RKM (Kermen, Bulgaria)'),
    ('BG-RLO', 'BG-RLO (Radilovo, Bulgaria)'),
    ('BG-RNS', 'BG-RNS (Resen, Bulgaria)'),
    ('BG-ROO', 'BG-ROO (Kolarovo, Bulgaria)'),
    ('BG-S3W', 'BG-S3W (Straldzha, Bulgaria)'),
    ('BG-S8P', 'BG-S8P (Starosel, Bulgaria)'),
    ('BG-SAD', 'BG-SAD (Sadovo, Bulgaria)'),
    ('BG-SAE', 'BG-SAE (Saedinenie, Bulgaria)'),
    ('BG-SAM', 'BG-SAM (Samokov, Bulgaria)'),
    ('BG-SBP', 'BG-SBP (Sopot, Bulgaria)'),
    ('BG-SBV', 'BG-SBV (Stambolovo, Bulgaria)'),
    ('BG-SDE', 'BG-SDE (Sredets, Bulgaria)'),
    ('BG-SDM', 'BG-SDM (Sandanski, Bulgaria)'),
    ('BG-SDV', 'BG-SDV (Stanke Dimitrov, Bulgaria)'),
    ('BG-SEI', 'BG-SEI (Seslavtsi, Bulgaria)'),
    ('BG-SEL', 'BG-SEL (Selcha, Bulgaria)'),
    ('BG-SHI', 'BG-SHI (Shiroka Laka, Bulgaria)'),
    ('BG-SHU', 'BG-SHU (Malomir, Bulgaria)'),
    ('BG-SIE', 'BG-SIE (Suedinenie, Bulgaria)'),
    ('BG-SIL', 'BG-SIL (Paisievo, Bulgaria)'),
    ('BG-SKA', 'BG-SKA (Koprivshtitsa, Bulgaria)'),
    ('BG-SKP', 'BG-SKP (Pliska, Bulgaria)'),
    ('BG-SKR', 'BG-SKR (Skravena, Bulgaria)'),
    ('BG-SLI', 'BG-SLI (Stanke Lisitchkovo, Bulgaria)'),
    ('BG-SLN', 'BG-SLN (Slivnitsa, Bulgaria)'),
    ('BG-SLO', 'BG-SLO (Slavyanovo, Bulgaria)'),
    ('BG-SLP', 'BG-SLP (Sliven, Bulgaria)'),
    ('BG-SLS', 'BG-SLS (Silistra, Bulgaria)'),
    ('BG-SLU', 'BG-SLU (Sevlievo, Bulgaria)'),
    ('BG-SLV', 'BG-SLV (Slivo Pole, Bulgaria)'),
    ('BG-SML', 'BG-SML (Smolyan, Bulgaria)'),
    ('BG-SMN', 'BG-SMN (Shumen, Bulgaria)'),
    ('BG-SNA', 'BG-SNA (Surnitsa, Bulgaria)'),
    ('BG-SNK', 'BG-SNK (Sveti Nikola, Bulgaria)'),
    ('BG-SOF', 'BG-SOF (Sofia, Bulgaria)'),
    ('BG-SOM', 'BG-SOM (Somovit, Bulgaria)'),
    ('BG-SOV', 'BG-SOV (Samuilovo, Bulgaria)'),
    ('BG-SOZ', 'BG-SOZ (Sozopol, Bulgaria)'),
    ('BG-SRL', 'BG-SRL (Sungurlare, Bulgaria)'),
    ('BG-STA', 'BG-STA (Stamboliyski, Bulgaria)'),
    ('BG-STO', 'BG-STO (Stomanevo, Bulgaria)'),
    ('BG-SUW', 'BG-SUW (Shumen, Bulgaria)'),
    ('BG-SUZ', 'BG-SUZ (Suhindol, Bulgaria)'),
    ('BG-SVG', 'BG-SVG (Svoge, Bulgaria)'),
    ('BG-SVI', 'BG-SVI (Svistov, Bulgaria)'),
    ('BG-SVZ', 'BG-SVZ (Svishtov, Bulgaria)'),
    ('BG-SWG', 'BG-SWG (Svilengrad, Bulgaria)'),
    ('BG-SWQ', 'BG-SWQ (Slavyantsi, Bulgaria)'),
    ('BG-SZR', 'BG-SZR (Stara Zagora, Bulgaria)'),
    ('BG-TAD', 'BG-TAD (Tvardica, Bulgaria)'),
    ('BG-TBA', 'BG-TBA (Tsalapitsa, Bulgaria)'),
    ('BG-TER', 'BG-TER (Tervel, Bulgaria)'),
    ('BG-TGA', 'BG-TGA (Topolovgrad, Bulgaria)'),
    ('BG-TGV', 'BG-TGV (Targovishte, Bulgaria)'),
    ('BG-TJM', 'BG-TJM (Trojan, Bulgaria)'),
    ('BG-TKV', 'BG-TKV (Tserkovski, Bulgaria)'),
    ('BG-TLI', 'BG-TLI (Lomci, Bulgaria)'),
    ('BG-TOL', 'BG-TOL (Tolbuhin, Bulgaria)'),
    ('BG-TOS', 'BG-TOS (General-Toshevo, Bulgaria)'),
    ('BG-TPL', 'BG-TPL (Topoli, Bulgaria)'),
    ('BG-TRA', 'BG-TRA (Tryavna, Bulgaria)'),
    ('BG-TRD', 'BG-TRD (Trud, Bulgaria)'),
    ('BG-TRN', 'BG-TRN (Tran, Bulgaria)'),
    ('BG-TRP', 'BG-TRP (Tutrakan, Bulgaria)'),
    ('BG-TRU', 'BG-TRU (Trudovets, Bulgaria)'),
    ('BG-TRV', 'BG-TRV (Tsarevo, Bulgaria)'),
    ('BG-TRY', 'BG-TRY (Troyan, Bulgaria)'),
    ('BG-TSA', 'BG-TSA (Tsaratsovo, Bulgaria)'),
    ('BG-TTV', 'BG-TTV (Teteven, Bulgaria)'),
    ('BG-UST', 'BG-UST (Ustren, Bulgaria)'),
    ('BG-VAR', 'BG-VAR (Varna, Bulgaria)'),
    ('BG-VAS', 'BG-VAS (Varshets, Bulgaria)'),
    ('BG-VAZ', 'BG-VAZ (Varna-Zapad, Bulgaria)'),
    ('BG-VBS', 'BG-VBS (Bjala Slatina, Bulgaria)'),
    ('BG-VCA', 'BG-VCA (Chernook, Bulgaria)'),
    ('BG-VDL', 'BG-VDL (Valchi Dol, Bulgaria)'),
    ('BG-VDM', 'BG-VDM (Vardim, Bulgaria)'),
    ('BG-VDN', 'BG-VDN (Rabisha, Bulgaria)'),
    ('BG-VDV', 'BG-VDV (Streltsi, Bulgaria)'),
    ('BG-VEO', 'BG-VEO (Verinsko, Bulgaria)'),
    ('BG-VEP', 'BG-VEP (Veliki Preslav, Bulgaria)'),
    ('BG-VID', 'BG-VID (Vidin, Bulgaria)'),
    ('BG-VKD', 'BG-VKD (Krivodol, Bulgaria)'),
    ('BG-VLE', 'BG-VLE (Velingrad, Bulgaria)'),
    ('BG-VNT', 'BG-VNT (Venets, Bulgaria)'),
    ('BG-VRA', 'BG-VRA (Vratza, Bulgaria)'),
    ('BG-VRE', 'BG-VRE (Vraca, Bulgaria)'),
    ('BG-VRN', 'BG-VRN (Drenov, Bulgaria)'),
    ('BG-VSA', 'BG-VSA (Vratsa, Bulgaria)'),
    ('BG-VT4', 'BG-VT4 (Byala Cherkva, Bulgaria)'),
    ('BG-VTC', 'BG-VTC (Vrska Cuka, Bulgaria)'),
    ('BG-VTG', 'BG-VTG (Bratsigovo, Bulgaria)'),
    ('BG-VTT', 'BG-VTT (Veliko Tarnovo, Bulgaria)'),
    ('BG-XCR', 'BG-XCR (Hisarya, Bulgaria)'),
    ('BG-XXX', 'BG-XXX (RIS Inland waterways, Bulgaria)'),
    ('BG-YAG', 'BG-YAG (Yagodovo, Bulgaria)'),
    ('BG-YAK', 'BG-YAK (Yakoruda, Bulgaria)'),
    ('BG-YAM', 'BG-YAM (Yambol, Bulgaria)'),
    ('BG-YGD', 'BG-YGD (Yagoda, Bulgaria)'),
    ('BG-YKG', 'BG-YKG (Yoakim-Gruevo, Bulgaria)'),
    ('BG-YMP', 'BG-YMP (Dolna Mitropoliya, Bulgaria)'),
    ('BG-ZHA', 'BG-ZHA (Kaynardzha, Bulgaria)'),
    ('BG-ZLA', 'BG-ZLA (Zlatarevo, Bulgaria)'),
    ('BG-ZLH', 'BG-ZLH (Zlatograd, Bulgaria)'),
    ('BG-ZSS', 'BG-ZSS (Staro Selo, Bulgaria)'),
    ('BG-ZTT', 'BG-ZTT (Zlataritsa, Bulgaria)'),
    ('BH-AAL', 'BH-AAL (Aali, Bahrain)'),
    ('BH-ADA', 'BH-ADA (Adliya, Bahrain)'),
    ('BH-AHD', 'BH-AHD (Al Hidd, Bahrain)'),
    ('BH-ALA', 'BH-ALA (Al Hajar, Bahrain)'),
    ('BH-AMA', 'BH-AMA (Al Maamir, Bahrain)'),
    ('BH-AMH', 'BH-AMH (Al Manamah, Bahrain)'),
    ('BH-BAH', 'BH-BAH (Bahrain International Airport, Bahrain)'),
    ('BH-GBQ', 'BH-GBQ (Al Muharraq, Bahrain)'),
    ('BH-ISA', 'BH-ISA (ISA Air Base, Bahrain)'),
    ('BH-JAL', 'BH-JAL (Jidd Ali, Bahrain)'),
    ('BH-JDF', 'BH-JDF (Jidhafs, Bahrain)'),
    ('BH-KBS', 'BH-KBS (Khalifa Bin Salman Port, Bahrain)'),
    ('BH-KFC', 'BH-KFC (King Fahed Causeway, Bahrain)'),
    ('BH-MIN', 'BH-MIN (Mina Sulman Port, Bahrain)'),
    ('BH-MTH', 'BH-MTH (Madinat Hamad, Bahrain)'),
    ('BH-QAL', 'BH-QAL (Qalali, Bahrain)'),
    ('BH-RAJ', 'BH-RAJ (Ras Abu Jarjur, Bahrain)'),
    ('BH-RIF', 'BH-RIF (Riffa, Bahrain)'),
    ('BH-SAN', 'BH-SAN (Sanad, Bahrain)'),
    ('BH-SIT', 'BH-SIT (Sitrah, Bahrain)'),
    ('BH-TOW', 'BH-TOW (Hamad Town, Bahrain)'),
    ('BH-TUB', 'BH-TUB (Tubli, Bahrain)'),
    ('BH-UAH', 'BH-UAH (Umm al Hassam, Bahrain)'),
    ('BI-BBZ', 'BI-BBZ (Bubanza, Burundi)'),
    ('BI-BJM', 'BI-BJM (Bujumbura, Burundi)'),
    ('BI-BRR', 'BI-BRR (Bururi, Burundi)'),
    ('BI-CBK', 'BI-CBK (Cibitoke, Burundi)'),
    ('BI-CKZ', 'BI-CKZ (Cankuzo, Burundi)'),
    ('BI-GID', 'BI-GID (Gitega, Burundi)'),
    ('BI-KKB', 'BI-KKB (Karuzi, Burundi)'),
    ('BI-KRE', 'BI-KRE (Kirundo, Burundi)'),
    ('BI-KYZ', 'BI-KYZ (Kayanza, Burundi)'),
    ('BI-MMB', 'BI-MMB (Makamba, Burundi)'),
    ('BI-MUR', 'BI-MUR (Muramvya, Burundi)'),
    ('BI-MWM', 'BI-MWM (Mwaro, Burundi)'),
    ('BI-MYG', 'BI-MYG (Muyinga, Burundi)'),
    ('BI-NGZ', 'BI-NGZ (Ngozi, Burundi)'),
    ('BI-RUM', 'BI-RUM (Rumonge, Burundi)'),
    ('BI-RUT', 'BI-RUT (Rutana, Burundi)'),
    ('BI-RUY', 'BI-RUY (Ruyigi, Burundi)'),
    ('BJ-AGT', 'BJ-AGT (Agbanta, Benin)'),
    ('BJ-AMV', 'BJ-AMV (Abomey-Calavi, Benin)'),
    ('BJ-BOH', 'BJ-BOH (Bohicon, Benin)'),
    ('BJ-COO', 'BJ-COO (Cotonou, Benin)'),
    ('BJ-DA3', 'BJ-DA3 (Ndali, Benin)'),
    ('BJ-DDJ', 'BJ-DDJ (Djidja, Benin)'),
    ('BJ-DJA', 'BJ-DJA (Djougou, Benin)'),
    ('BJ-GLA', 'BJ-GLA (Glazoue, Benin)'),
    ('BJ-KDC', 'BJ-KDC (Kandi, Benin)'),
    ('BJ-LKS', 'BJ-LKS (Lokossa, Benin)'),
    ('BJ-NAE', 'BJ-NAE (Natitingou, Benin)'),
    ('BJ-OIH', 'BJ-OIH (Ouidah, Benin)'),
    ('BJ-PKO', 'BJ-PKO (Parakou, Benin)'),
    ('BJ-PTN', 'BJ-PTN (Porto-Novo, Benin)'),
    ('BJ-SEM', 'BJ-SEM (Seme Terminal, Benin)'),
    ('BJ-SVF', 'BJ-SVF (Save, Benin)'),
    ('BJ-TAN', 'BJ-TAN (Tanguieta, Benin)'),
    ('BL-SBH', 'BL-SBH (Saint-Barthelemy, Saint Barthélemy)'),
    ('BM-5PE', 'BM-5PE (Pembroke, Bermuda)'),
    ('BM-BDA', 'BM-BDA (Hamilton, Bermuda)'),
    ('BM-FPT', 'BM-FPT (Freeport, Bermuda)'),
    ('BM-HBI', 'BM-HBI (Harbour Island, Bermuda)'),
    ('BM-KWF', 'BM-KWF (Kings Wharf, Bermuda)'),
    ('BM-PA5', 'BM-PA5 (Paget Parish, Bermuda)'),
    ('BM-SAN', 'BM-SAN (Sandys, Bermuda)'),
    ('BM-SEV', 'BM-SEV (Devonshire, Bermuda)'),
    ('BM-SGE', 'BM-SGE (Saint George, Bermuda)'),
    ('BM-SOU', 'BM-SOU (Southampton, Bermuda)'),
    ('BM-WA7', 'BM-WA7 (Warwick, Bermuda)'),
    ('BN-BAG', 'BN-BAG (Bangar, Brunei Darussalam)'),
    ('BN-BWN', 'BN-BWN (Bandar Seri Begawan, Brunei Darussalam)'),
    ('BN-KUB', 'BN-KUB (Kuala Belait, Brunei Darussalam)'),
    ('BN-LUM', 'BN-LUM (Lumut, Brunei Darussalam)'),
    ('BN-MUA', 'BN-MUA (Muara, Brunei Darussalam)'),
    ('BN-SER', 'BN-SER (Seria, Brunei Darussalam)'),
    ('BN-TAS', 'BN-TAS (Tanjong Salirong, Brunei Darussalam)'),
    ('BN-TUT', 'BN-TUT (Tutong, Brunei Darussalam)'),
    ('BO-ABA', 'BO-ABA (Avaroa, Bolivia, Plurinational State of)'),
    ('BO-ACH', 'BO-ACH (Achacachi, Bolivia, Plurinational State of)'),
    ('BO-ACL', 'BO-ACL (Achocalla, Bolivia, Plurinational State of)'),
    ('BO-ALC', 'BO-ALC (Alcala, Bolivia, Plurinational State of)'),
    ('BO-ALT', 'BO-ALT (El Alto, Bolivia, Plurinational State of)'),
    ('BO-ANC', 'BO-ANC (Ancoraimes, Bolivia, Plurinational State of)'),
    ('BO-APB', 'BO-APB (Apolo, Bolivia, Plurinational State of)'),
    ('BO-AQL', 'BO-AQL (Aiquile, Bolivia, Plurinational State of)'),
    ('BO-ARC', 'BO-ARC (Arica, Bolivia, Plurinational State of)'),
    ('BO-ASC', 'BO-ASC (Ascension, Bolivia, Plurinational State of)'),
    ('BO-ASN', 'BO-ASN (La Asunta, Bolivia, Plurinational State of)'),
    ('BO-AUC', 'BO-AUC (Aucapata, Bolivia, Plurinational State of)'),
    ('BO-AYO', 'BO-AYO (Ayo Ayo, Bolivia, Plurinational State of)'),
    ('BO-AYT', 'BO-AYT (Ayata, Bolivia, Plurinational State of)'),
    ('BO-AZY', 'BO-AZY (Azurduy, Bolivia, Plurinational State of)'),
    ('BO-BAT', 'BO-BAT (Batallas, Bolivia, Plurinational State of)'),
    ('BO-BEF', 'BO-BEF (Bella Flor, Bolivia, Plurinational State of)'),
    ('BO-BJO', 'BO-BJO (Bermejo, Bolivia, Plurinational State of)'),
    ('BO-BPB', 'BO-BPB (Bolpebra, Bolivia, Plurinational State of)'),
    ('BO-BVK', 'BO-BVK (Huacaraje, Bolivia, Plurinational State of)'),
    ('BO-BVL', 'BO-BVL (Baures, Bolivia, Plurinational State of)'),
    ('BO-BYC', 'BO-BYC (Yacuiba, Bolivia, Plurinational State of)'),
    ('BO-CAI', 'BO-CAI (Carapari, Bolivia, Plurinational State of)'),
    ('BO-CAL', 'BO-CAL (Calamarca, Bolivia, Plurinational State of)'),
    ('BO-CAM', 'BO-CAM (Camiri, Bolivia, Plurinational State of)'),
    ('BO-CAO', 'BO-CAO (Calacoto, Bolivia, Plurinational State of)'),
    ('BO-CAQ', 'BO-CAQ (Caquiaviri, Bolivia, Plurinational State of)'),
    ('BO-CAR', 'BO-CAR (Carrasco, Bolivia, Plurinational State of)'),
    ('BO-CBB', 'BO-CBB (Cochabamba, Bolivia, Plurinational State of)'),
    ('BO-CCM', 'BO-CCM (Calacoto, Bolivia, Plurinational State of)'),
    ('BO-CCO', 'BO-CCO (Calacoto, Bolivia, Plurinational State of)'),
    ('BO-CCR', 'BO-CCR (Coro Coro, Bolivia, Plurinational State of)'),
    ('BO-CEP', 'BO-CEP (Concepcion, Bolivia, Plurinational State of)'),
    ('BO-CHA', 'BO-CHA (Charana, Bolivia, Plurinational State of)'),
    ('BO-CHM', 'BO-CHM (Chuma, Bolivia, Plurinational State of)'),
    ('BO-CHR', 'BO-CHR (Chacarilla, Bolivia, Plurinational State of)'),
    ('BO-CHU', 'BO-CHU (Chulumani, Bolivia, Plurinational State of)'),
    ('BO-CIJ', 'BO-CIJ (Cobija, Bolivia, Plurinational State of)'),
    ('BO-CJT', 'BO-CJT (Cajuata, Bolivia, Plurinational State of)'),
    ('BO-CLL', 'BO-CLL (Collana, Bolivia, Plurinational State of)'),
    ('BO-CLN', 'BO-CLN (Collpani, Bolivia, Plurinational State of)'),
    ('BO-CLQ', 'BO-CLQ (Colquencha, Bolivia, Plurinational State of)'),
    ('BO-CME', 'BO-CME (Comanche, Bolivia, Plurinational State of)'),
    ('BO-CMR', 'BO-CMR (Camargo, Bolivia, Plurinational State of)'),
    ('BO-CNO', 'BO-CNO (Canada Oruro, Bolivia, Plurinational State of)'),
    ('BO-COL', 'BO-COL (Collpani, Bolivia, Plurinational State of)'),
    ('BO-COM', 'BO-COM (Combaya, Bolivia, Plurinational State of)'),
    ('BO-COR', 'BO-COR (Coroico, Bolivia, Plurinational State of)'),
    ('BO-CPB', 'BO-CPB (Copacabana, Bolivia, Plurinational State of)'),
    ('BO-CRN', 'BO-CRN (Caranavi, Bolivia, Plurinational State of)'),
    ('BO-CRP', 'BO-CRP (Coripata, Bolivia, Plurinational State of)'),
    ('BO-CTC', 'BO-CTC (Catacora, Bolivia, Plurinational State of)'),
    ('BO-CUL', 'BO-CUL (Culpina, Bolivia, Plurinational State of)'),
    ('BO-CUR', 'BO-CUR (Curva, Bolivia, Plurinational State of)'),
    ('BO-DES', 'BO-DES (Desaguadero, Bolivia, Plurinational State of)'),
    ('BO-ENT', 'BO-ENT (Entre Rios, Bolivia, Plurinational State of)'),
    ('BO-ESC', 'BO-ESC (Escoma, Bolivia, Plurinational State of)'),
    ('BO-EXA', 'BO-EXA (Exaltacion, Bolivia, Plurinational State of)'),
    ('BO-FIL', 'BO-FIL (Filadelfia, Bolivia, Plurinational State of)'),
    ('BO-GUA', 'BO-GUA (Guanay, Bolivia, Plurinational State of)'),
    ('BO-GUQ', 'BO-GUQ (Guaqui, Bolivia, Plurinational State of)'),
    ('BO-GYA', 'BO-GYA (Guayaramerin, Bolivia, Plurinational State of)'),
    ('BO-HIT', 'BO-HIT (Hito Cajones, Bolivia, Plurinational State of)'),
    ('BO-HMT', 'BO-HMT (Humaita, Bolivia, Plurinational State of)'),
    ('BO-HTJ', 'BO-HTJ (Huatajata, Bolivia, Plurinational State of)'),
    ('BO-HUA', 'BO-HUA (Huacaya, Bolivia, Plurinational State of)'),
    ('BO-HUM', 'BO-HUM (Humanata, Bolivia, Plurinational State of)'),
    ('BO-HUR', 'BO-HUR (Huarina, Bolivia, Plurinational State of)'),
    ('BO-ICH', 'BO-ICH (Ichoca, Bolivia, Plurinational State of)'),
    ('BO-INQ', 'BO-INQ (Inquisivi, Bolivia, Plurinational State of)'),
    ('BO-IRU', 'BO-IRU (Irupana, Bolivia, Plurinational State of)'),
    ('BO-IXM', 'BO-IXM (Ixiamas, Bolivia, Plurinational State of)'),
    ('BO-JMC', 'BO-JMC (Jesus de Machaca, Bolivia, Plurinational State of)'),
    ('BO-LAJ', 'BO-LAJ (Laja, Bolivia, Plurinational State of)'),
    ('BO-LOR', 'BO-LOR (Loreto, Bolivia, Plurinational State of)'),
    ('BO-LPB', 'BO-LPB (La Paz, Bolivia, Plurinational State of)'),
    ('BO-LUR', 'BO-LUR (Luribay, Bolivia, Plurinational State of)'),
    ('BO-MAP', 'BO-MAP (Mapiri, Bolivia, Plurinational State of)'),
    ('BO-MCH', 'BO-MCH (Machareti, Bolivia, Plurinational State of)'),
    ('BO-MEC', 'BO-MEC (Mecapaca, Bolivia, Plurinational State of)'),
    ('BO-MGD', 'BO-MGD (Magdalena, Bolivia, Plurinational State of)'),
    ('BO-MHW', 'BO-MHW (Monteagudo, Bolivia, Plurinational State of)'),
    ('BO-MLL', 'BO-MLL (Malla, Bolivia, Plurinational State of)'),
    ('BO-MOC', 'BO-MOC (Moco Moco, Bolivia, Plurinational State of)'),
    ('BO-MOJ', 'BO-MOJ (Mojocoya, Bolivia, Plurinational State of)'),
    ('BO-MQK', 'BO-MQK (San Matias, Bolivia, Plurinational State of)'),
    ('BO-NES', 'BO-NES (Nueva Esperanza, Bolivia, Plurinational State of)'),
    ('BO-OBS', 'BO-OBS (Obrajes, Bolivia, Plurinational State of)'),
    ('BO-ORU', 'BO-ORU (Oruro, Bolivia, Plurinational State of)'),
    ('BO-PAD', 'BO-PAD (Padilla, Bolivia, Plurinational State of)'),
    ('BO-PAL', 'BO-PAL (Palca, Bolivia, Plurinational State of)'),
    ('BO-PAT', 'BO-PAT (Patacamaya, Bolivia, Plurinational State of)'),
    ('BO-PBU', 'BO-PBU (Puerto Busch, Bolivia, Plurinational State of)'),
    ('BO-PDC', 'BO-PDC (Padcaya, Bolivia, Plurinational State of)'),
    ('BO-PEL', 'BO-PEL (Pelechuco, Bolivia, Plurinational State of)'),
    ('BO-PGM', 'BO-PGM (Puerto Gonzalo Moreno, Bolivia, Plurinational State of)'),
    ('BO-PIS', 'BO-PIS (Pisiga, Bolivia, Plurinational State of)'),
    ('BO-POI', 'BO-POI (Potosi, Bolivia, Plurinational State of)'),
    ('BO-POR', 'BO-POR (Poroma, Bolivia, Plurinational State of)'),
    ('BO-PPM', 'BO-PPM (Papel Pampa, Bolivia, Plurinational State of)'),
    ('BO-PPR', 'BO-PPR (Puerto Perez, Bolivia, Plurinational State of)'),
    ('BO-PRE', 'BO-PRE (Presto, Bolivia, Plurinational State of)'),
    ('BO-PRV', 'BO-PRV (Porvenir, Bolivia, Plurinational State of)'),
    ('BO-PSZ', 'BO-PSZ (Puerto Suarez, Bolivia, Plurinational State of)'),
    ('BO-PTA', 'BO-PTA (Puerto Acosta, Bolivia, Plurinational State of)'),
    ('BO-PTC', 'BO-PTC (Puerto Carabuco, Bolivia, Plurinational State of)'),
    ('BO-PTS', 'BO-PTS (Puerto Siles, Bolivia, Plurinational State of)'),
    ('BO-PUC', 'BO-PUC (Pucarani, Bolivia, Plurinational State of)'),
    ('BO-PUR', 'BO-PUR (Puerto Rico, Bolivia, Plurinational State of)'),
    ('BO-QBA', 'BO-QBA (Quiabaya, Bolivia, Plurinational State of)'),
    ('BO-QJR', 'BO-QJR (Puerto Quijarro, Bolivia, Plurinational State of)'),
    ('BO-QME', 'BO-QME (Quime, Bolivia, Plurinational State of)'),
    ('BO-QUO', 'BO-QUO (Quillacollo, Bolivia, Plurinational State of)'),
    ('BO-RBO', 'BO-RBO (Robore, Bolivia, Plurinational State of)'),
    ('BO-RBQ', 'BO-RBQ (Rurrenabaque, Bolivia, Plurinational State of)'),
    ('BO-REY', 'BO-REY (Reyes, Bolivia, Plurinational State of)'),
    ('BO-RIB', 'BO-RIB (Riberalta, Bolivia, Plurinational State of)'),
    ('BO-SAM', 'BO-SAM (San Andres de Machaca, Bolivia, Plurinational State of)'),
    ('BO-SAN', 'BO-SAN (Santivanez, Bolivia, Plurinational State of)'),
    ('BO-SAP', 'BO-SAP (Sapahaqui, Bolivia, Plurinational State of)'),
    ('BO-SBL', 'BO-SBL (Santa Ana, Bolivia, Plurinational State of)'),
    ('BO-SBV', 'BO-SBV (San Buenaventura, Bolivia, Plurinational State of)'),
    ('BO-SCH', 'BO-SCH (San Pedro de Curahuara, Bolivia, Plurinational State of)'),
    ('BO-SCS', 'BO-SCS (Santa Cruz de la Sierra, Bolivia, Plurinational State of)'),
    ('BO-SDH', 'BO-SDH (Santiago de Huari, Bolivia, Plurinational State of)'),
    ('BO-SIC', 'BO-SIC (Sica Sica, Bolivia, Plurinational State of)'),
    ('BO-SIP', 'BO-SIP (Sipe Sipe, Bolivia, Plurinational State of)'),
    ('BO-SJB', 'BO-SJB (San Joaquin, Bolivia, Plurinational State of)'),
    ('BO-SJS', 'BO-SJS (San Jose, Bolivia, Plurinational State of)'),
    ('BO-SJV', 'BO-SJV (San Javier, Bolivia, Plurinational State of)'),
    ('BO-SLC', 'BO-SLC (San Lucas, Bolivia, Plurinational State of)'),
    ('BO-SLO', 'BO-SLO (San Lorenzo, Bolivia, Plurinational State of)'),
    ('BO-SLR', 'BO-SLR (San Lorenzo, Bolivia, Plurinational State of)'),
    ('BO-SMC', 'BO-SMC (Santiago de Machaca, Bolivia, Plurinational State of)'),
    ('BO-SME', 'BO-SME (Santos Mercado, Bolivia, Plurinational State of)'),
    ('BO-SNG', 'BO-SNG (San Ignacio de Velasco, Bolivia, Plurinational State of)'),
    ('BO-SNM', 'BO-SNM (San Ignacio de Moxo, Bolivia, Plurinational State of)'),
    ('BO-SOR', 'BO-SOR (Sorata, Bolivia, Plurinational State of)'),
    ('BO-SPD', 'BO-SPD (San Pedro, Bolivia, Plurinational State of)'),
    ('BO-SPH', 'BO-SPH (San Pablo de Huacareta, Bolivia, Plurinational State of)'),
    ('BO-SRA', 'BO-SRA (Santa Rosa del Abuna, Bolivia, Plurinational State of)'),
    ('BO-SRB', 'BO-SRB (Santa Rosa, Bolivia, Plurinational State of)'),
    ('BO-SRD', 'BO-SRD (San Ramon, Bolivia, Plurinational State of)'),
    ('BO-SRE', 'BO-SRE (Sucre, Bolivia, Plurinational State of)'),
    ('BO-SRJ', 'BO-SRJ (San Borja, Bolivia, Plurinational State of)'),
    ('BO-SRZ', 'BO-SRZ (Santa Cruz, Bolivia, Plurinational State of)'),
    ('BO-STH', 'BO-STH (Santiago de Huata, Bolivia, Plurinational State of)'),
    ('BO-TAC', 'BO-TAC (Tacacoma, Bolivia, Plurinational State of)'),
    ('BO-TAQ', 'BO-TAQ (Tambo Quemado, Bolivia, Plurinational State of)'),
    ('BO-TAR', 'BO-TAR (Tarabuco, Bolivia, Plurinational State of)'),
    ('BO-TDD', 'BO-TDD (Trinidad, Bolivia, Plurinational State of)'),
    ('BO-TEO', 'BO-TEO (Teoponte, Bolivia, Plurinational State of)'),
    ('BO-TIA', 'BO-TIA (Tiahuanacu, Bolivia, Plurinational State of)'),
    ('BO-TIP', 'BO-TIP (Tipuani, Bolivia, Plurinational State of)'),
    ('BO-TJA', 'BO-TJA (Tarija, Bolivia, Plurinational State of)'),
    ('BO-TOM', 'BO-TOM (Tomina, Bolivia, Plurinational State of)'),
    ('BO-TQY', 'BO-TQY (Tiquipaya, Bolivia, Plurinational State of)'),
    ('BO-TRC', 'BO-TRC (Taraco, Bolivia, Plurinational State of)'),
    ('BO-UMA', 'BO-UMA (Umala, Bolivia, Plurinational State of)'),
    ('BO-URI', 'BO-URI (Uriondo, Bolivia, Plurinational State of)'),
    ('BO-UYU', 'BO-UYU (Uyuni, Bolivia, Plurinational State of)'),
    ('BO-VAB', 'BO-VAB (Villa Abecia (Camataqui), Bolivia, Plurinational State of)'),
    ('BO-VAH', 'BO-VAH (Vallegrande, Bolivia, Plurinational State of)'),
    ('BO-VIA', 'BO-VIA (Viacha, Bolivia, Plurinational State of)'),
    ('BO-VIN', 'BO-VIN (Villa Nueva, Bolivia, Plurinational State of)'),
    ('BO-VL2', 'BO-VL2 (Villazon, Bolivia, Plurinational State of)'),
    ('BO-VLL', 'BO-VLL (Villazon, Bolivia, Plurinational State of)'),
    ('BO-VLM', 'BO-VLM (Villamontes, Bolivia, Plurinational State of)'),
    ('BO-VSR', 'BO-VSR (Villa Serrano, Bolivia, Plurinational State of)'),
    ('BO-VVI', 'BO-VVI (Viru Viru, Bolivia, Plurinational State of)'),
    ('BO-WAB', 'BO-WAB (Waldo Ballivian, Bolivia, Plurinational State of)'),
    ('BO-YAC', 'BO-YAC (Yaco, Bolivia, Plurinational State of)'),
    ('BO-YAM', 'BO-YAM (Yamparaez, Bolivia, Plurinational State of)'),
    ('BO-YAN', 'BO-YAN (Yanacachi, Bolivia, Plurinational State of)'),
    ('BO-YOT', 'BO-YOT (Yotala, Bolivia, Plurinational State of)'),
    ('BO-YUN', 'BO-YUN (Yunchara, Bolivia, Plurinational State of)'),
    ('BO-YUO', 'BO-YUO (Yucumo, Bolivia, Plurinational State of)'),
    ('BO-ZUD', 'BO-ZUD (Zudanez, Bolivia, Plurinational State of)'),
    ('BQ-BON', 'BQ-BON (Bonaire, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-BOT', 'BQ-BOT (The Bottom, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-DTK', 'BQ-DTK (Dorp Tera Kora, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-EUX', 'BQ-EUX (Sint Eustatius, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-GOT', 'BQ-GOT (Goto, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-KRA', 'BQ-KRA (Kralendijk, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-ORA', 'BQ-ORA (Oranjestad, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-RIN', 'BQ-RIN (Dorp Rincon, Bonaire, Sint Eustatius and Saba)'),
    ('BQ-SAB', 'BQ-SAB (Saba, Bonaire, Sint Eustatius and Saba)'),
    ('BR-AAA', 'BR-AAA (Aracuai, Brazil)'),
    ('BR-AAB', 'BR-AAB (Aracoiaba, Brazil)'),
    ('BR-AAC', 'BR-AAC (Alianca, Brazil)'),
    ('BR-AAD', 'BR-AAD (Anadia, Brazil)'),
    ('BR-AAE', 'BR-AAE (Arame, Brazil)'),
    ('BR-AAF', 'BR-AAF (Almino Afonso, Brazil)'),
    ('BR-AAG', 'BR-AAG (Anage, Brazil)'),
    ('BR-AAH', 'BR-AAH (Alagoinha, Brazil)'),
    ('BR-AAI', 'BR-AAI (Arraias, Brazil)'),
    ('BR-AAL', 'BR-AAL (Alto Alegre, Brazil)'),
    ('BR-AAM', 'BR-AAM (Alto Alegre do Maranhao, Brazil)'),
    ('BR-AAN', 'BR-AAN (Andradina, Brazil)'),
    ('BR-AAO', 'BR-AAO (Afranio, Brazil)'),
    ('BR-AAP', 'BR-AAP (Alto Alegre do Pindare, Brazil)'),
    ('BR-AAQ', 'BR-AAQ (Amapora, Brazil)'),
    ('BR-AAR', 'BR-AAR (Acara, Brazil)'),
    ('BR-AAT', 'BR-AAT (Aldeias Altas, Brazil)'),
    ('BR-AAU', 'BR-AAU (Araruna, Brazil)'),
    ('BR-AAV', 'BR-AAV (Ariranha do Ivai, Brazil)'),
    ('BR-AAW', 'BR-AAW (Areial, Brazil)'),
    ('BR-AAX', 'BR-AAX (Araxa, Brazil)'),
    ('BR-AAY', 'BR-AAY (Abaiara, Brazil)'),
    ('BR-AAZ', 'BR-AAZ (Almas, Brazil)'),
    ('BR-ABA', 'BR-ABA (Atibaia, Brazil)'),
    ('BR-ABB', 'BR-ABB (Abdon Batista, Brazil)'),
    ('BR-ABC', 'BR-ABC (Agua Branca, Brazil)'),
    ('BR-ABD', 'BR-ABD (Abreulandia, Brazil)'),
    ('BR-ABE', 'BR-ABE (Afonso Bezerra, Brazil)'),
    ('BR-ABI', 'BR-ABI (Americo Brasiliense, Brazil)'),
    ('BR-ABK', 'BR-ABK (Agua Branca, Brazil)'),
    ('BR-ABL', 'BR-ABL (Assis Brasil, Brazil)'),
    ('BR-ABN', 'BR-ABN (Areia Branca, Brazil)'),
    ('BR-ABO', 'BR-ABO (Agua Boa, Brazil)'),
    ('BR-ABR', 'BR-ABR (Abare, Brazil)'),
    ('BR-ABS', 'BR-ABS (Aguas Belas, Brazil)'),
    ('BR-ABT', 'BR-ABT (Abaete, Brazil)'),
    ('BR-ABV', 'BR-ABV (Alto Boa Vista, Brazil)'),
    ('BR-ABX', 'BR-ABX (Santo Antonio do Rio Abaixo, Brazil)'),
    ('BR-ABZ', 'BR-ABZ (Armacao dos Buzios, Brazil)'),
    ('BR-ACA', 'BR-ACA (Acarau, Brazil)'),
    ('BR-ACB', 'BR-ACB (Arraial do Cabo, Brazil)'),
    ('BR-ACC', 'BR-ACC (Aguas de Chapeco, Brazil)'),
    ('BR-ACD', 'BR-ACD (Assis Chateaubriand, Brazil)'),
    ('BR-ACE', 'BR-ACE (Acarape, Brazil)'),
    ('BR-ACG', 'BR-ACG (Aracagi, Brazil)'),
    ('BR-ACH', 'BR-ACH (Anchieta, Brazil)'),
    ('BR-ACI', 'BR-ACI (Araci, Brazil)'),
    ('BR-ACL', 'BR-ACL (Acailandia, Brazil)'),
    ('BR-ACM', 'BR-ACM (Abre Campo, Brazil)'),
    ('BR-ACN', 'BR-ACN (Acreuna, Brazil)'),
    ('BR-ACO', 'BR-ACO (Augusto Correa, Brazil)'),
    ('BR-ACP', 'BR-ACP (Americo de Campos, Brazil)'),
    ('BR-ACR', 'BR-ACR (Acari, Brazil)'),
    ('BR-ACS', 'BR-ACS (Antonio Carlos, Brazil)'),
    ('BR-ACT', 'BR-ACT (Alcantara, Brazil)'),
    ('BR-ACU', 'BR-ACU (Acu, Brazil)'),
    ('BR-ACV', 'BR-ACV (Alvaro de Carvalho, Brazil)'),
    ('BR-ACW', 'BR-ACW (Araguacu, Brazil)'),
    ('BR-ACX', 'BR-ACX (Acu Pt / Sao Joao da Barra, Brazil)'),
    ('BR-ACZ', 'BR-ACZ (Aracruz, Brazil)'),
    ('BR-ADA', 'BR-ADA (Amontada, Brazil)'),
    ('BR-ADB', 'BR-ADB (Americano do Brasil, Brazil)'),
    ('BR-ADC', 'BR-ADC (Alto Alegre dos Parecis, Brazil)'),
    ('BR-ADD', 'BR-ADD (America Dourada, Brazil)'),
    ('BR-ADE', 'BR-ADE (Alto Rio Doce, Brazil)'),
    ('BR-ADF', 'BR-ADF (Adolfo, Brazil)'),
    ('BR-ADG', 'BR-ADG (Abadia de Goias, Brazil)'),
    ('BR-ADH', 'BR-ADH (Andorinha, Brazil)'),
    ('BR-ADI', 'BR-ADI (Afogados da Ingazeira, Brazil)'),
    ('BR-ADJ', 'BR-ADJ (Santo Antonio do Jacinto, Brazil)'),
    ('BR-ADL', 'BR-ADL (Abelardo Luz, Brazil)'),
    ('BR-ADM', 'BR-ADM (Amarante do Maranhao, Brazil)'),
    ('BR-ADN', 'BR-ADN (Atalaia do Norte, Brazil)'),
    ('BR-ADO', 'BR-ADO (Areado, Brazil)'),
    ('BR-ADP', 'BR-ADP (Aurora do Para, Brazil)'),
    ('BR-ADR', 'BR-ADR (Angra dos Reis, Brazil)'),
    ('BR-ADS', 'BR-ADS (Ametista do Sul, Brazil)'),
    ('BR-ADT', 'BR-ADT (Astolfo Dutra, Brazil)'),
    ('BR-ADU', 'BR-ADU (Abadia dos Dourados, Brazil)'),
    ('BR-ADW', 'BR-ADW (Aparecida dOeste, Brazil)'),
    ('BR-ADY', 'BR-ADY (Santo Antonio do Itambe, Brazil)'),
    ('BR-AEA', 'BR-AEA (Agrestina, Brazil)'),
    ('BR-AEB', 'BR-AEB (Areia de Baraunas, Brazil)'),
    ('BR-AEC', 'BR-AEC (Aparecida, Brazil)'),
    ('BR-AED', 'BR-AED (Ararenda, Brazil)'),
    ('BR-AEE', 'BR-AEE (Aperibe, Brazil)'),
    ('BR-AEG', 'BR-AEG (Amelia Rodrigues, Brazil)'),
    ('BR-AEH', 'BR-AEH (Andre da Rocha, Brazil)'),
    ('BR-AEI', 'BR-AEI (Areia, Brazil)'),
    ('BR-AEL', 'BR-AEL (Areiopolis, Brazil)'),
    ('BR-AEM', 'BR-AEM (Angelim, Brazil)'),
    ('BR-AEN', 'BR-AEN (Augusto Pestana, Brazil)'),
    ('BR-AEO', 'BR-AEO (Arceburgo, Brazil)'),
    ('BR-AEP', 'BR-AEP (Alegrete do Piaui, Brazil)'),
    ('BR-AER', 'BR-AER (Aral Moreira, Brazil)'),
    ('BR-AES', 'BR-AES (Ares, Brazil)'),
    ('BR-AET', 'BR-AET (Alpercata, Brazil)'),
    ('BR-AEU', 'BR-AEU (Acegua, Brazil)'),
    ('BR-AEV', 'BR-AEV (Arealva, Brazil)'),
    ('BR-AEX', 'BR-AEX (Apore, Brazil)'),
    ('BR-AEY', 'BR-AEY (Areias, Brazil)'),
    ('BR-AEZ', 'BR-AEZ (Arneiroz, Brazil)'),
    ('BR-AFA', 'BR-AFA (Agua Fria, Brazil)'),
    ('BR-AFC', 'BR-AFC (Afonso Claudio, Brazil)'),
    ('BR-AFD', 'BR-AFD (Abel Figueiredo, Brazil)'),
    ('BR-AFE', 'BR-AFE (Alfredo Chaves, Brazil)'),
    ('BR-AFG', 'BR-AFG (Agua Fria de Goias, Brazil)'),
    ('BR-AFH', 'BR-AFH (Afonso Cunha, Brazil)'),
    ('BR-AFI', 'BR-AFI (Aguas Frias, Brazil)'),
    ('BR-AFL', 'BR-AFL (Alta Floresta, Brazil)'),
    ('BR-AFM', 'BR-AFM (Auriflama, Brazil)'),
    ('BR-AFN', 'BR-AFN (Alfredo Marcondes, Brazil)'),
    ('BR-AFO', 'BR-AFO (Alta Floresta DOeste, Brazil)'),
    ('BR-AFR', 'BR-AFR (Amaral Ferrador, Brazil)'),
    ('BR-AFS', 'BR-AFS (Aguas Formosas, Brazil)'),
    ('BR-AFU', 'BR-AFU (Afua, Brazil)'),
    ('BR-AFW', 'BR-AFW (Santo Afonso, Brazil)'),
    ('BR-AFZ', 'BR-AFZ (Alto Feliz, Brazil)'),
    ('BR-AGA', 'BR-AGA (Aguas Lindas de Goias, Brazil)'),
    ('BR-AGB', 'BR-AGB (Agua Boa, Brazil)'),
    ('BR-AGC', 'BR-AGC (Agua Clara, Brazil)'),
    ('BR-AGD', 'BR-AGD (Agudos, Brazil)'),
    ('BR-AGE', 'BR-AGE (Alagoa Grande, Brazil)'),
    ('BR-AGG', 'BR-AGG (Alvorada do Gurgueia, Brazil)'),
    ('BR-AGH', 'BR-AGH (Araguainha, Brazil)'),
    ('BR-AGI', 'BR-AGI (Aparecida de Goiania, Brazil)'),
    ('BR-AGK', 'BR-AGK (Angico, Brazil)'),
    ('BR-AGL', 'BR-AGL (Aguas de Lindoia, Brazil)'),
    ('BR-AGM', 'BR-AGM (Agua Doce do Maranhao, Brazil)'),
    ('BR-AGN', 'BR-AGN (Arroio Grande, Brazil)'),
    ('BR-AGO', 'BR-AGO (Agudo, Brazil)'),
    ('BR-AGP', 'BR-AGP (Alagoinha do Piaui, Brazil)'),
    ('BR-AGR', 'BR-AGR (Alto Garcas, Brazil)'),
    ('BR-AGS', 'BR-AGS (Alagoinhas, Brazil)'),
    ('BR-AGT', 'BR-AGT (Angatuba, Brazil)'),
    ('BR-AGU', 'BR-AGU (Aguai, Brazil)'),
    ('BR-AGV', 'BR-AGV (Antonio Goncalves, Brazil)'),
    ('BR-AGW', 'BR-AGW (Araguana, Brazil)'),
    ('BR-AGX', 'BR-AGX (Agricolandia, Brazil)'),
    ('BR-AGY', 'BR-AGY (Aragoiania, Brazil)'),
    ('BR-AGZ', 'BR-AGZ (Araguapaz, Brazil)'),
    ('BR-AHA', 'BR-AHA (Alagoinha, Brazil)'),
    ('BR-AHF', 'BR-AHF (Cidade de Anchieta FPSO, Brazil)'),
    ('BR-AHI', 'BR-AHI (Anchieta, Brazil)'),
    ('BR-AHO', 'BR-AHO (Amapa do Maranhao, Brazil)'),
    ('BR-AHR', 'BR-AHR (Anhanguera, Brazil)'),
    ('BR-AHS', 'BR-AHS (Anhumas, Brazil)'),
    ('BR-AHY', 'BR-AHY (Anahy, Brazil)'),
    ('BR-AHZ', 'BR-AHZ (Alto Horizonte, Brazil)'),
    ('BR-AIA', 'BR-AIA (Andira, Brazil)'),
    ('BR-AIB', 'BR-AIB (Aiuaba, Brazil)'),
    ('BR-AIC', 'BR-AIC (Angelica, Brazil)'),
    ('BR-AID', 'BR-AID (Antonio Dias, Brazil)'),
    ('BR-AIE', 'BR-AIE (Araripe, Brazil)'),
    ('BR-AIF', 'BR-AIF (Assis, Brazil)'),
    ('BR-AIG', 'BR-AIG (Anita Garibaldi, Brazil)'),
    ('BR-AII', 'BR-AII (Abadiania, Brazil)'),
    ('BR-AIK', 'BR-AIK (Ararica, Brazil)'),
    ('BR-AIL', 'BR-AIL (Angical, Brazil)'),
    ('BR-AIM', 'BR-AIM (Serra dos Aimores, Brazil)'),
    ('BR-AIN', 'BR-AIN (Araguaina, Brazil)'),
    ('BR-AIO', 'BR-AIO (Altinho, Brazil)'),
    ('BR-AIP', 'BR-AIP (Araripina, Brazil)'),
    ('BR-AIR', 'BR-AIR (Arroio dos Ratos, Brazil)'),
    ('BR-AIS', 'BR-AIS (Araioses, Brazil)'),
    ('BR-AIT', 'BR-AIT (Antonina do Norte, Brazil)'),
    ('BR-AIU', 'BR-AIU (Aripuana, Brazil)'),
    ('BR-AIV', 'BR-AIV (Aricanduva, Brazil)'),
    ('BR-AIW', 'BR-AIW (Alcantil, Brazil)'),
    ('BR-AIX', 'BR-AIX (Arco-Iris, Brazil)'),
    ('BR-AIY', 'BR-AIY (Parisi, Brazil)'),
    ('BR-AIZ', 'BR-AIZ (Aguiarnopolis, Brazil)'),
    ('BR-AJA', 'BR-AJA (Anajatuba, Brazil)'),
    ('BR-AJB', 'BR-AJB (Acajutiba, Brazil)'),
    ('BR-AJC', 'BR-AJC (Ajuricaba, Brazil)'),
    ('BR-AJI', 'BR-AJI (Amajari, Brazil)'),
    ('BR-AJO', 'BR-AJO (Antonio Joao, Brazil)'),
    ('BR-AJR', 'BR-AJR (Algodao de Jandaira, Brazil)'),
    ('BR-AJS', 'BR-AJS (Anajas, Brazil)'),
    ('BR-AJT', 'BR-AJT (Alto Jequitiba, Brazil)'),
    ('BR-AJU', 'BR-AJU (Aracaju, Brazil)'),
    ('BR-AKA', 'BR-AKA (Acaua, Brazil)'),
    ('BR-AKK', 'BR-AKK (Acaiaca, Brazil)'),
    ('BR-AKO', 'BR-AKO (Alto Caparao, Brazil)'),
    ('BR-ALA', 'BR-ALA (Almenara, Brazil)'),
    ('BR-ALB', 'BR-ALB (Albertina, Brazil)'),
    ('BR-ALC', 'BR-ALC (Alcobaca, Brazil)'),
    ('BR-ALD', 'BR-ALD (Almadina, Brazil)'),
    ('BR-ALE', 'BR-ALE (Alegrete, Brazil)'),
    ('BR-ALF', 'BR-ALF (Alfenas, Brazil)'),
    ('BR-ALG', 'BR-ALG (Alegre, Brazil)'),
    ('BR-ALH', 'BR-ALH (Alhandra, Brazil)'),
    ('BR-ALI', 'BR-ALI (Acrelandia, Brazil)'),
    ('BR-ALL', 'BR-ALL (Aurelino Leal, Brazil)'),
    ('BR-ALM', 'BR-ALM (Abreu e Lima, Brazil)'),
    ('BR-ALN', 'BR-ALN (Alto Longa, Brazil)'),
    ('BR-ALO', 'BR-ALO (Aloandia, Brazil)'),
    ('BR-ALP', 'BR-ALP (Alpinopolis, Brazil)'),
    ('BR-ALR', 'BR-ALR (Alto do Rodrigues, Brazil)'),
    ('BR-ALS', 'BR-ALS (Altos, Brazil)'),
    ('BR-ALT', 'BR-ALT (Alenquer, Brazil)'),
    ('BR-ALU', 'BR-ALU (Angical do Piaui, Brazil)'),
    ('BR-ALV', 'BR-ALV (Alvorada, Brazil)'),
    ('BR-ALW', 'BR-ALW (Alagoa, Brazil)'),
    ('BR-ALX', 'BR-ALX (Santo Antonio dos Lopes, Brazil)'),
    ('BR-ALY', 'BR-ALY (Alambari, Brazil)'),
    ('BR-ALZ', 'BR-ALZ (Alcantaras, Brazil)'),
    ('BR-AMA', 'BR-AMA (Araruama, Brazil)'),
    ('BR-AMB', 'BR-AMB (Amambai, Brazil)'),
    ('BR-AMC', 'BR-AMC (Agronomica, Brazil)'),
    ('BR-AMD', 'BR-AMD (Amparo do Serra, Brazil)'),
    ('BR-AME', 'BR-AME (Americana, Brazil)'),
    ('BR-AMH', 'BR-AMH (Alvares Machado, Brazil)'),
    ('BR-AMI', 'BR-AMI (Arroio do Meio, Brazil)'),
    ('BR-AML', 'BR-AML (Amaralina, Brazil)'),
    ('BR-AMM', 'BR-AMM (Almeirim, Brazil)'),
    ('BR-AMN', 'BR-AMN (Amarante, Brazil)'),
    ('BR-AMO', 'BR-AMO (Aluminio, Brazil)'),
    ('BR-AMP', 'BR-AMP (Amparo, Brazil)'),
    ('BR-AMQ', 'BR-AMQ (Amorinopolis, Brazil)'),
    ('BR-AMR', 'BR-AMR (Aguas Mornas, Brazil)'),
    ('BR-AMS', 'BR-AMS (Aimores, Brazil)'),
    ('BR-AMT', 'BR-AMT (Adamantina, Brazil)'),
    ('BR-AMU', 'BR-AMU (Amatura, Brazil)'),
    ('BR-AMW', 'BR-AMW (Amparo, Brazil)'),
    ('BR-AMX', 'BR-AMX (Amapa, Brazil)'),
    ('BR-AMY', 'BR-AMY (Aramina, Brazil)'),
    ('BR-AMZ', 'BR-AMZ (Santo Antonio das Missoes, Brazil)'),
    ('BR-ANA', 'BR-ANA (Ananindeua, Brazil)'),
    ('BR-ANC', 'BR-ANC (Anicuns, Brazil)'),
    ('BR-AND', 'BR-AND (Andrelandia, Brazil)'),
    ('BR-ANE', 'BR-ANE (Agua Azul do Norte, Brazil)'),
    ('BR-ANF', 'BR-ANF (Cidade de Angra dos Reis FPSO, Brazil)'),
    ('BR-ANG', 'BR-ANG (Artur Nogueira, Brazil)'),
    ('BR-ANH', 'BR-ANH (Anhembi, Brazil)'),
    ('BR-ANI', 'BR-ANI (Analandia, Brazil)'),
    ('BR-ANL', 'BR-ANL (Angelandia, Brazil)'),
    ('BR-ANM', 'BR-ANM (Anama, Brazil)'),
    ('BR-ANN', 'BR-ANN (Ananas, Brazil)'),
    ('BR-ANO', 'BR-ANO (Arinos, Brazil)'),
    ('BR-ANP', 'BR-ANP (Anapurus, Brazil)'),
    ('BR-ANR', 'BR-ANR (Anori, Brazil)'),
    ('BR-ANS', 'BR-ANS (Araguatins, Brazil)'),
    ('BR-ANT', 'BR-ANT (Antonina, Brazil)'),
    ('BR-ANU', 'BR-ANU (Anapu, Brazil)'),
    ('BR-ANV', 'BR-ANV (Alagoa Nova, Brazil)'),
    ('BR-ANY', 'BR-ANY (Anitapolis, Brazil)'),
    ('BR-ANZ', 'BR-ANZ (Angicos, Brazil)'),
    ('BR-AOA', 'BR-AOA (Acopiara, Brazil)'),
    ('BR-AOB', 'BR-AOB (Aracoiaba, Brazil)'),
    ('BR-AOC', 'BR-AOC (Antonio Cardoso, Brazil)'),
    ('BR-AOD', 'BR-AOD (Arroio do Sal, Brazil)'),
    ('BR-AOE', 'BR-AOE (Alvorada DOeste, Brazil)'),
    ('BR-AOG', 'BR-AOG (Araponga, Brazil)'),
    ('BR-AOI', 'BR-AOI (Arapoti, Brazil)'),
    ('BR-AOM', 'BR-AOM (Altamira do Maranhao, Brazil)'),
    ('BR-AON', 'BR-AON (Agua Doce do Norte, Brazil)'),
    ('BR-AOO', 'BR-AOO (Antonio Carlos, Brazil)'),
    ('BR-AOP', 'BR-AOP (Alto Paraguai, Brazil)'),
    ('BR-AOR', 'BR-AOR (Aroeiras, Brazil)'),
    ('BR-AOS', 'BR-AOS (Arcos, Brazil)'),
    ('BR-AOT', 'BR-AOT (Antonio Olinto, Brazil)'),
    ('BR-AOU', 'BR-AOU (Assuncao do Piaui, Brazil)'),
    ('BR-APA', 'BR-APA (Apiai, Brazil)'),
    ('BR-APB', 'BR-APB (Alem Paraiba, Brazil)'),
    ('BR-APC', 'BR-APC (Apiacas, Brazil)'),
    ('BR-APD', 'BR-APD (Apodi, Brazil)'),
    ('BR-APE', 'BR-APE (Ampere, Brazil)'),
    ('BR-APG', 'BR-APG (Alto Paraiso de Goias, Brazil)'),
    ('BR-API', 'BR-API (Aparecida, Brazil)'),
    ('BR-APK', 'BR-APK (Apiaca, Brazil)'),
    ('BR-APL', 'BR-APL (Arenapolis, Brazil)'),
    ('BR-APM', 'BR-APM (Antonio Prado de Minas, Brazil)'),
    ('BR-APN', 'BR-APN (Alto Parana, Brazil)'),
    ('BR-APO', 'BR-APO (Altinopolis, Brazil)'),
    ('BR-APQ', 'BR-APQ (Arapoema, Brazil)'),
    ('BR-APR', 'BR-APR (Antonio Prado, Brazil)'),
    ('BR-APS', 'BR-APS (Anapolis, Brazil)'),
    ('BR-APT', 'BR-APT (Agua Preta, Brazil)'),
    ('BR-APU', 'BR-APU (Apucarana, Brazil)'),
    ('BR-APW', 'BR-APW (Arapua, Brazil)'),
    ('BR-APX', 'BR-APX (Arapongas, Brazil)'),
    ('BR-APY', 'BR-APY (Alto Parnaiba, Brazil)'),
    ('BR-APZ', 'BR-APZ (Adrianopolis, Brazil)'),
    ('BR-AQA', 'BR-AQA (Araraquara, Brazil)'),
    ('BR-AQB', 'BR-AQB (Aquidaba, Brazil)'),
    ('BR-AQD', 'BR-AQD (Aquidauana, Brazil)'),
    ('BR-AQI', 'BR-AQI (Alto Piquiri, Brazil)'),
    ('BR-AQM', 'BR-AQM (Ariquemes, Brazil)'),
    ('BR-AQR', 'BR-AQR (Aquiraz, Brazil)'),
    ('BR-AQU', 'BR-AQU (Aiquara, Brazil)'),
    ('BR-ARA', 'BR-ARA (Araucaria, Brazil)'),
    ('BR-ARB', 'BR-ARB (Aratu Pt / Candeias, Brazil)'),
    ('BR-ARC', 'BR-ARC (Arapiraca, Brazil)'),
    ('BR-ARD', 'BR-ARD (Andradas, Brazil)'),
    ('BR-ARE', 'BR-ARE (Areia Branca, Brazil)'),
    ('BR-ARG', 'BR-ARG (Araguari, Brazil)'),
    ('BR-ARH', 'BR-ARH (Ariranha, Brazil)'),
    ('BR-ARI', 'BR-ARI (Andarai, Brazil)'),
    ('BR-ARJ', 'BR-ARJ (Amaraji, Brazil)'),
    ('BR-ARK', 'BR-ARK (Aracas, Brazil)'),
    ('BR-ARL', 'BR-ARL (Areal, Brazil)'),
    ('BR-ARM', 'BR-ARM (Aracariguama, Brazil)'),
    ('BR-ARN', 'BR-ARN (Ararangua, Brazil)'),
    ('BR-ARO', 'BR-ARO (Agrolandia, Brazil)'),
    ('BR-ARP', 'BR-ARP (Arapora, Brazil)'),
    ('BR-ARQ', 'BR-ARQ (Araquari, Brazil)'),
    ('BR-ARR', 'BR-ARR (Araras, Brazil)'),
    ('BR-ARS', 'BR-ARS (Aragarcas, Brazil)'),
    ('BR-ART', 'BR-ART (Aracati, Brazil)'),
    ('BR-ARU', 'BR-ARU (Aracatuba, Brazil)'),
    ('BR-ARV', 'BR-ARV (Arcoverde, Brazil)'),
    ('BR-ARW', 'BR-ARW (Araruna, Brazil)'),
    ('BR-ARX', 'BR-ARX (Aracai, Brazil)'),
    ('BR-ARY', 'BR-ARY (Arari, Brazil)'),
    ('BR-ASA', 'BR-ASA (Amargosa, Brazil)'),
    ('BR-ASB', 'BR-ASB (Aguas de Santa Barbara, Brazil)'),
    ('BR-ASC', 'BR-ASC (Ascurra, Brazil)'),
    ('BR-ASD', 'BR-ASD (Aroeiras do Itaim, Brazil)'),
    ('BR-ASE', 'BR-ASE (Assare, Brazil)'),
    ('BR-ASF', 'BR-ASF (Amparo de Sao Francisco, Brazil)'),
    ('BR-ASG', 'BR-ASG (Astorga, Brazil)'),
    ('BR-ASI', 'BR-ASI (Assai, Brazil)'),
    ('BR-ASL', 'BR-ASL (Alvorada do Sul, Brazil)'),
    ('BR-ASM', 'BR-ASM (Augusto de Lima, Brazil)'),
    ('BR-ASN', 'BR-ASN (Adustina, Brazil)'),
    ('BR-ASO', 'BR-ASO (Aguas de Sao Pedro, Brazil)'),
    ('BR-ASP', 'BR-ASP (Aguas da Prata, Brazil)'),
    ('BR-ASR', 'BR-ASR (Aracoiaba da Serra, Brazil)'),
    ('BR-AST', 'BR-AST (Alto Santo, Brazil)'),
    ('BR-ASU', 'BR-ASU (Anisio de Abreu, Brazil)'),
    ('BR-ASW', 'BR-ASW (Assuncao, Brazil)'),
    ('BR-ASY', 'BR-ASY (Aspasia, Brazil)'),
    ('BR-ATA', 'BR-ATA (Atalaia, Brazil)'),
    ('BR-ATB', 'BR-ATB (Abaetetuba, Brazil)'),
    ('BR-ATC', 'BR-ATC (Anastacio, Brazil)'),
    ('BR-ATD', 'BR-ATD (Aparecida do Taboado, Brazil)'),
    ('BR-ATE', 'BR-ATE (Almirante Tamandare, Brazil)'),
    ('BR-ATG', 'BR-ATG (Alto Araguaia, Brazil)'),
    ('BR-ATI', 'BR-ATI (Augustinopolis, Brazil)'),
    ('BR-ATK', 'BR-ATK (Alianca do Tocantins, Brazil)'),
    ('BR-ATL', 'BR-ATL (Ataleia, Brazil)'),
    ('BR-ATM', 'BR-ATM (Altamira, Brazil)'),
    ('BR-ATN', 'BR-ATN (Araputanga, Brazil)'),
    ('BR-ATO', 'BR-ATO (Altonia, Brazil)'),
    ('BR-ATP', 'BR-ATP (Alto Paraiso, Brazil)'),
    ('BR-ATQ', 'BR-ATQ (Alto Taquari, Brazil)'),
    ('BR-ATR', 'BR-ATR (Arroio do Tigre, Brazil)'),
    ('BR-ATS', 'BR-ATS (Alterosa, Brazil)'),
    ('BR-ATT', 'BR-ATT (Axixa do Tocantins, Brazil)'),
    ('BR-ATU', 'BR-ATU (Aracatu, Brazil)'),
    ('BR-ATV', 'BR-ATV (Alto Rio Novo, Brazil)'),
    ('BR-ATW', 'BR-ATW (Santo Antonio do Retiro, Brazil)'),
    ('BR-ATX', 'BR-ATX (Altaneira, Brazil)'),
    ('BR-ATY', 'BR-ATY (Aratiba, Brazil)'),
    ('BR-ATZ', 'BR-ATZ (Antas, Brazil)'),
    ('BR-AUA', 'BR-AUA (Apiuna, Brazil)'),
    ('BR-AUB', 'BR-AUB (Itauba, Brazil)'),
    ('BR-AUC', 'BR-AUC (Acucena, Brazil)'),
    ('BR-AUD', 'BR-AUD (Anaurilandia, Brazil)'),
    ('BR-AUE', 'BR-AUE (Apuiares, Brazil)'),
    ('BR-AUI', 'BR-AUI (Apui, Brazil)'),
    ('BR-AUJ', 'BR-AUJ (Aruja, Brazil)'),
    ('BR-AUK', 'BR-AUK (Aurora do Tocantins, Brazil)'),
    ('BR-AUL', 'BR-AUL (Agudos do Sul, Brazil)'),
    ('BR-AUM', 'BR-AUM (Apuarema, Brazil)'),
    ('BR-AUN', 'BR-AUN (Aruana, Brazil)'),
    ('BR-AUO', 'BR-AUO (Araujos, Brazil)'),
    ('BR-AUP', 'BR-AUP (Aratuipe, Brazil)'),
    ('BR-AUR', 'BR-AUR (Aurora, Brazil)'),
    ('BR-AUS', 'BR-AUS (Autazes, Brazil)'),
    ('BR-AUT', 'BR-AUT (Arabuta, Brazil)'),
    ('BR-AUU', 'BR-AUU (Apicum-Acu, Brazil)'),
    ('BR-AUV', 'BR-AUV (Agua Nova, Brazil)'),
    ('BR-AUX', 'BR-AUX (Aracu, Brazil)'),
    ('BR-AVA', 'BR-AVA (Avare, Brazil)'),
    ('BR-AVD', 'BR-AVD (Alvinlandia, Brazil)'),
    ('BR-AVE', 'BR-AVE (Alfredo Vasconcelos, Brazil)'),
    ('BR-AVF', 'BR-AVF (Alvares Florence, Brazil)'),
    ('BR-AVG', 'BR-AVG (Alvarenga, Brazil)'),
    ('BR-AVH', 'BR-AVH (Aguas Vermelhas, Brazil)'),
    ('BR-AVI', 'BR-AVI (Alvinopolis, Brazil)'),
    ('BR-AVL', 'BR-AVL (Avelino Lopes, Brazil)'),
    ('BR-AVM', 'BR-AVM (Alvorada de Minas, Brazil)'),
    ('BR-AVN', 'BR-AVN (Alvorada do Norte, Brazil)'),
    ('BR-AVO', 'BR-AVO (Aveiro, Brazil)'),
    ('BR-AVP', 'BR-AVP (Avelinopolis, Brazil)'),
    ('BR-AVQ', 'BR-AVQ (Atilio Vivacqua, Brazil)'),
    ('BR-AVR', 'BR-AVR (Alvorada, Brazil)'),
    ('BR-AVS', 'BR-AVS (Alvaraes, Brazil)'),
    ('BR-AVT', 'BR-AVT (Alto Bela Vista, Brazil)'),
    ('BR-AVV', 'BR-AVV (Avanhandava, Brazil)'),
    ('BR-AVY', 'BR-AVY (Avai, Brazil)'),
    ('BR-AWA', 'BR-AWA (Anguera, Brazil)'),
    ('BR-AWB', 'BR-AWB (Aguia Branca, Brazil)'),
    ('BR-AWD', 'BR-AWD (Arroio do Padre, Brazil)'),
    ('BR-AWE', 'BR-AWE (Alto Alegre, Brazil)'),
    ('BR-AWG', 'BR-AWG (Santo Antonio do Grama, Brazil)'),
    ('BR-AWI', 'BR-AWI (Aguiar, Brazil)'),
    ('BR-AWL', 'BR-AWL (Aurilandia, Brazil)'),
    ('BR-AWN', 'BR-AWN (Araguana, Brazil)'),
    ('BR-AWO', 'BR-AWO (Alto Paraiso, Brazil)'),
    ('BR-AWP', 'BR-AWP (Alpestre, Brazil)'),
    ('BR-AWR', 'BR-AWR (Alfredo Wagner, Brazil)'),
    ('BR-AWT', 'BR-AWT (Serra Alta, Brazil)'),
    ('BR-AWZ', 'BR-AWZ (Morro Agudo de Goias, Brazil)'),
    ('BR-AXA', 'BR-AXA (Alexandria, Brazil)'),
    ('BR-AXN', 'BR-AXN (Alexania, Brazil)'),
    ('BR-AXX', 'BR-AXX (Axixa, Brazil)'),
    ('BR-AYA', 'BR-AYA (Abatia, Brazil)'),
    ('BR-AYE', 'BR-AYE (Aparecida do Rio Doce, Brazil)'),
    ('BR-AYN', 'BR-AYN (Arantina, Brazil)'),
    ('BR-AYR', 'BR-AYR (Abaira, Brazil)'),
    ('BR-AYS', 'BR-AYS (Alcinopolis, Brazil)'),
    ('BR-AYT', 'BR-AYT (Aracitaba, Brazil)'),
    ('BR-AZA', 'BR-AZA (Arvorezinha, Brazil)'),
    ('BR-AZL', 'BR-AZL (Acorizal, Brazil)'),
    ('BR-AZM', 'BR-AZM (Armazem, Brazil)'),
    ('BR-AZS', 'BR-AZS (Aroazes, Brazil)'),
    ('BR-AZU', 'BR-AZU (Serra Azul de Minas, Brazil)'),
    ('BR-BAA', 'BR-BAA (Barbalha, Brazil)'),
    ('BR-BAB', 'BR-BAB (Bento de Abreu, Brazil)'),
    ('BR-BAC', 'BR-BAC (Balneario Camboriu, Brazil)'),
    ('BR-BAD', 'BR-BAD (Boa Vista da Aparecida, Brazil)'),
    ('BR-BAE', 'BR-BAE (Bagre, Brazil)'),
    ('BR-BAG', 'BR-BAG (Bage, Brazil)'),
    ('BR-BAH', 'BR-BAH (Batalha, Brazil)'),
    ('BR-BAI', 'BR-BAI (Bambui, Brazil)'),
    ('BR-BAK', 'BR-BAK (Bannach, Brazil)'),
    ('BR-BAL', 'BR-BAL (Balneario Pinhal, Brazil)'),
    ('BR-BAM', 'BR-BAM (Baldim, Brazil)'),
    ('BR-BAN', 'BR-BAN (Brasil Novo, Brazil)'),
    ('BR-BAO', 'BR-BAO (Baiao, Brazil)'),
    ('BR-BAP', 'BR-BAP (Bataypora, Brazil)'),
    ('BR-BAQ', 'BR-BAQ (Barcelona, Brazil)'),
    ('BR-BAR', 'BR-BAR (Barra dos Coqueiros, Brazil)'),
    ('BR-BAS', 'BR-BAS (Barreirinhas, Brazil)'),
    ('BR-BAT', 'BR-BAT (Barretos, Brazil)'),
    ('BR-BAU', 'BR-BAU (Bauru, Brazil)'),
    ('BR-BAV', 'BR-BAV (Boa Nova, Brazil)'),
    ('BR-BAW', 'BR-BAW (Barao, Brazil)'),
    ('BR-BAY', 'BR-BAY (Bayeux, Brazil)'),
    ('BR-BAZ', 'BR-BAZ (Barcelos, Brazil)'),
    ('BR-BBA', 'BR-BBA (Bacabal, Brazil)'),
    ('BR-BBD', 'BR-BBD (Bueno Brandao, Brazil)'),
    ('BR-BBE', 'BR-BBE (Borborema, Brazil)'),
    ('BR-BBG', 'BR-BBG (Barra do Bugres, Brazil)'),
    ('BR-BBI', 'BR-BBI (Beberibe, Brazil)'),
    ('BR-BBM', 'BR-BBM (Borborema, Brazil)'),
    ('BR-BBN', 'BR-BBN (Breu Branco, Brazil)'),
    ('BR-BBO', 'BR-BBO (Barra Bonita, Brazil)'),
    ('BR-BBR', 'BR-BBR (Biritiba Mirim, Brazil)'),
    ('BR-BBS', 'BR-BBS (Bombinhas, Brazil)'),
    ('BR-BBT', 'BR-BBT (Bady Bassitt, Brazil)'),
    ('BR-BBU', 'BR-BBU (Banabuiu, Brazil)'),
    ('BR-BBV', 'BR-BBV (Buriti Bravo, Brazil)'),
    ('BR-BBW', 'BR-BBW (Barra Bonita, Brazil)'),
    ('BR-BBY', 'BR-BBY (Borebi, Brazil)'),
    ('BR-BCA', 'BR-BCA (Barcarena, Brazil)'),
    ('BR-BCB', 'BR-BCB (Bacurituba, Brazil)'),
    ('BR-BCC', 'BR-BCC (Barra do Choca, Brazil)'),
    ('BR-BCD', 'BR-BCD (Bocaina do Sul, Brazil)'),
    ('BR-BCE', 'BR-BCE (Bacabeira, Brazil)'),
    ('BR-BCG', 'BR-BCG (Barao de Cotegipe, Brazil)'),
    ('BR-BCH', 'BR-BCH (Barra do Chapeu, Brazil)'),
    ('BR-BCI', 'BR-BCI (Barao de Cocais, Brazil)'),
    ('BR-BCL', 'BR-BCL (Barros Cassal, Brazil)'),
    ('BR-BCM', 'BR-BCM (Belo Campo, Brazil)'),
    ('BR-BCN', 'BR-BCN (Barbacena, Brazil)'),
    ('BR-BCO', 'BR-BCO (Bom Conselho, Brazil)'),
    ('BR-BCP', 'BR-BCP (Bernardino de Campos, Brazil)'),
    ('BR-BCR', 'BR-BCR (Boca do Acre, Brazil)'),
    ('BR-BCS', 'BR-BCS (Barrocas, Brazil)'),
    ('BR-BCT', 'BR-BCT (Benjamin Constant, Brazil)'),
    ('BR-BCU', 'BR-BCU (Bacuri, Brazil)'),
    ('BR-BCW', 'BR-BCW (Barracao, Brazil)'),
    ('BR-BCZ', 'BR-BCZ (Bela Cruz, Brazil)'),
    ('BR-BDA', 'BR-BDA (Bom Jesus das Selvas, Brazil)'),
    ('BR-BDC', 'BR-BDC (Barra do Corda, Brazil)'),
    ('BR-BDD', 'BR-BDD (Bandeirantes do Tocantins, Brazil)'),
    ('BR-BDE', 'BR-BDE (Barra da Estiva, Brazil)'),
    ('BR-BDG', 'BR-BDG (Barao de Grajau, Brazil)'),
    ('BR-BDH', 'BR-BDH (Barra do Rocha, Brazil)'),
    ('BR-BDI', 'BR-BDI (Babaculandia, Brazil)'),
    ('BR-BDJ', 'BR-BDJ (Barra do Jacare, Brazil)'),
    ('BR-BDL', 'BR-BDL (Buriti dos Lopes, Brazil)'),
    ('BR-BDM', 'BR-BDM (Borda da Mata, Brazil)'),
    ('BR-BDN', 'BR-BDN (Brejo dos Santos, Brazil)'),
    ('BR-BDO', 'BR-BDO (Beneditinos, Brazil)'),
    ('BR-BDP', 'BR-BDP (Bom Despacho, Brazil)'),
    ('BR-BDR', 'BR-BDR (Bom Jesus da Serra, Brazil)'),
    ('BR-BDS', 'BR-BDS (Bocaiuva do Sul, Brazil)'),
    ('BR-BDT', 'BR-BDT (Buriti do Tocantins, Brazil)'),
    ('BR-BDU', 'BR-BDU (Brejo Grande do Araguaia, Brazil)'),
    ('BR-BDW', 'BR-BDW (Brodowski, Brazil)'),
    ('BR-BDX', 'BR-BDX (Bandeira, Brazil)'),
    ('BR-BDY', 'BR-BDY (Bandeirante, Brazil)'),
    ('BR-BDZ', 'BR-BDZ (Brejo do Cruz, Brazil)'),
    ('BR-BEA', 'BR-BEA (Barreirinha, Brazil)'),
    ('BR-BEB', 'BR-BEB (Bebedouro, Brazil)'),
    ('BR-BEC', 'BR-BEC (Boa Esperanca, Brazil)'),
    ('BR-BED', 'BR-BED (Brejo do Piaui, Brazil)'),
    ('BR-BEE', 'BR-BEE (Boa Esperanca, Brazil)'),
    ('BR-BEG', 'BR-BEG (Brejo Alegre, Brazil)'),
    ('BR-BEH', 'BR-BEH (Brejinho, Brazil)'),
    ('BR-BEI', 'BR-BEI (Beruri, Brazil)'),
    ('BR-BEJ', 'BR-BEJ (Brejao, Brazil)'),
    ('BR-BEL', 'BR-BEL (Belem, Brazil)'),
    ('BR-BEM', 'BR-BEM (Belem, Brazil)'),
    ('BR-BEN', 'BR-BEN (Betania, Brazil)'),
    ('BR-BEO', 'BR-BEO (Belo Oriente, Brazil)'),
    ('BR-BEP', 'BR-BEP (Betania do Piaui, Brazil)'),
    ('BR-BER', 'BR-BER (Belterra, Brazil)'),
    ('BR-BES', 'BR-BES (Brejo da Madre de Deus, Brazil)'),
    ('BR-BET', 'BR-BET (Bandeirantes, Brazil)'),
    ('BR-BEU', 'BR-BEU (Belagua, Brazil)'),
    ('BR-BEW', 'BR-BEW (Belmonte, Brazil)'),
    ('BR-BEZ', 'BR-BEZ (Belem do Brejo do Cruz, Brazil)'),
    ('BR-BFA', 'BR-BFA (Barra Funda, Brazil)'),
    ('BR-BFC', 'BR-BFC (Belem do Sao Francisco, Brazil)'),
    ('BR-BFD', 'BR-BFD (Bento Fernandes, Brazil)'),
    ('BR-BFE', 'BR-BFE (Bonito de Santa Fe, Brazil)'),
    ('BR-BFM', 'BR-BFM (Bonfim, Brazil)'),
    ('BR-BFO', 'BR-BFO (Baia Formosa, Brazil)'),
    ('BR-BFS', 'BR-BFS (Bonfinopolis, Brazil)'),
    ('BR-BFT', 'BR-BFT (Bias Fortes, Brazil)'),
    ('BR-BFZ', 'BR-BFZ (Barbosa Ferraz, Brazil)'),
    ('BR-BGA', 'BR-BGA (Biritinga, Brazil)'),
    ('BR-BGB', 'BR-BGB (Barra de Guabiraba, Brazil)'),
    ('BR-BGC', 'BR-BGC (Biguacu, Brazil)'),
    ('BR-BGD', 'BR-BGD (Baixo Guandu, Brazil)'),
    ('BR-BGE', 'BR-BGE (Baixa Grande, Brazil)'),
    ('BR-BGI', 'BR-BGI (Boa Vista do Gurupi, Brazil)'),
    ('BR-BGN', 'BR-BGN (Brejo Grande, Brazil)'),
    ('BR-BGO', 'BR-BGO (Bom Jesus do Galho, Brazil)'),
    ('BR-BGR', 'BR-BGR (Barra do Garcas, Brazil)'),
    ('BR-BGS', 'BR-BGS (Buriti de Goias, Brazil)'),
    ('BR-BGT', 'BR-BGT (Balneario Gaivota, Brazil)'),
    ('BR-BGU', 'BR-BGU (Bataguassu, Brazil)'),
    ('BR-BGV', 'BR-BGV (Bento Goncalves, Brazil)'),
    ('BR-BGZ', 'BR-BGZ (Santa Barbara de Goias, Brazil)'),
    ('BR-BHA', 'BR-BHA (Batalha, Brazil)'),
    ('BR-BHE', 'BR-BHE (Brochier, Brazil)'),
    ('BR-BHO', 'BR-BHO (Brumadinho, Brazil)'),
    ('BR-BHR', 'BR-BHR (Boa Hora, Brazil)'),
    ('BR-BHS', 'BR-BHS (Botelhos, Brazil)'),
    ('BR-BHZ', 'BR-BHZ (Belo Horizonte, Brazil)'),
    ('BR-BIA', 'BR-BIA (Ibia, Brazil)'),
    ('BR-BIB', 'BR-BIB (Belmiro Braga, Brazil)'),
    ('BR-BIC', 'BR-BIC (Coronel Bicaco, Brazil)'),
    ('BR-BID', 'BR-BID (Brasilandia do Sul, Brazil)'),
    ('BR-BIE', 'BR-BIE (Buenos Aires, Brazil)'),
    ('BR-BIG', 'BR-BIG (Boa Esperanca do Iguacu, Brazil)'),
    ('BR-BII', 'BR-BII (Birigui, Brazil)'),
    ('BR-BIL', 'BR-BIL (Berilo, Brazil)'),
    ('BR-BIM', 'BR-BIM (Buriti dos Montes, Brazil)'),
    ('BR-BIN', 'BR-BIN (Buritirana, Brazil)'),
    ('BR-BIP', 'BR-BIP (Barreiras do Piaui, Brazil)'),
    ('BR-BIR', 'BR-BIR (Bariri, Brazil)'),
    ('BR-BIS', 'BR-BIS (Bicas, Brazil)'),
    ('BR-BIT', 'BR-BIT (Boa Vista do Tupim, Brazil)'),
    ('BR-BIU', 'BR-BIU (Bituruna, Brazil)'),
    ('BR-BJA', 'BR-BJA (Bom Jardim, Brazil)'),
    ('BR-BJC', 'BR-BJC (Bom Jesus do Tocantins, Brazil)'),
    ('BR-BJD', 'BR-BJD (Brejolandia, Brazil)'),
    ('BR-BJE', 'BR-BJE (Bom Jesus, Brazil)'),
    ('BR-BJG', 'BR-BJG (Bom Jardim de Goias, Brazil)'),
    ('BR-BJH', 'BR-BJH (Brejinho, Brazil)'),
    ('BR-BJI', 'BR-BJI (Bom Jesus do Itabapoana, Brazil)'),
    ('BR-BJL', 'BR-BJL (Bom Jesus da Lapa, Brazil)'),
    ('BR-BJM', 'BR-BJM (Belo Jardim, Brazil)'),
    ('BR-BJN', 'BR-BJN (Bom Jesus do Norte, Brazil)'),
    ('BR-BJO', 'BR-BJO (Bom Jesus dos Perdoes, Brazil)'),
    ('BR-BJP', 'BR-BJP (Bom Jesus da Penha, Brazil)'),
    ('BR-BJR', 'BR-BJR (Bom Jardim, Brazil)'),
    ('BR-BJS', 'BR-BJS (Bom Jesus de Goias, Brazil)'),
    ('BR-BJT', 'BR-BJT (Bom Jesus do Tocantins, Brazil)'),
    ('BR-BJU', 'BR-BJU (Bujaru, Brazil)'),
    ('BR-BJW', 'BR-BJW (Bom Jesus, Brazil)'),
    ('BR-BJZ', 'BR-BJZ (Bom Jesus, Brazil)'),
    ('BR-BKI', 'BR-BKI (Bocaina, Brazil)'),
    ('BR-BLA', 'BR-BLA (Bilac, Brazil)'),
    ('BR-BLB', 'BR-BLB (Balbinos, Brazil)'),
    ('BR-BLC', 'BR-BLC (Barra DAlcantara, Brazil)'),
    ('BR-BLD', 'BR-BLD (Barrolandia, Brazil)'),
    ('BR-BLE', 'BR-BLE (Belmonte, Brazil)'),
    ('BR-BLG', 'BR-BLG (Barra Longa, Brazil)'),
    ('BR-BLI', 'BR-BLI (Baianopolis, Brazil)'),
    ('BR-BLL', 'BR-BLL (Balneario Barra do Sul, Brazil)'),
    ('BR-BLM', 'BR-BLM (Bela Vista de Minas, Brazil)'),
    ('BR-BLN', 'BR-BLN (Balsa Nova, Brazil)'),
    ('BR-BLO', 'BR-BLO (Barro Alto, Brazil)'),
    ('BR-BLP', 'BR-BLP (Bela Vista do Piaui, Brazil)'),
    ('BR-BLR', 'BR-BLR (Bom Lugar, Brazil)'),
    ('BR-BLS', 'BR-BLS (Balsamo, Brazil)'),
    ('BR-BLT', 'BR-BLT (Barro Alto, Brazil)'),
    ('BR-BLU', 'BR-BLU (Belem do Piaui, Brazil)'),
    ('BR-BLX', 'BR-BLX (Bertolinia, Brazil)'),
    ('BR-BMA', 'BR-BMA (Barra Mansa, Brazil)'),
    ('BR-BMB', 'BR-BMB (Brotas de Macaubas, Brazil)'),
    ('BR-BMC', 'BR-BMC (Barao de Melgaco, Brazil)'),
    ('BR-BMD', 'BR-BMD (Bom Jardim da Serra, Brazil)'),
    ('BR-BME', 'BR-BME (Barra do Mendes, Brazil)'),
    ('BR-BMH', 'BR-BMH (Bela Vista do Maranhao, Brazil)'),
    ('BR-BMI', 'BR-BMI (Brasilandia de Minas, Brazil)'),
    ('BR-BMJ', 'BR-BMJ (Bom Jesus, Brazil)'),
    ('BR-BML', 'BR-BML (Barra de Sao Miguel, Brazil)'),
    ('BR-BMM', 'BR-BMM (Bom Jardim de Minas, Brazil)'),
    ('BR-BMN', 'BR-BMN (Bonito de Minas, Brazil)'),
    ('BR-BMO', 'BR-BMO (Brumado, Brazil)'),
    ('BR-BMP', 'BR-BMP (Bom Principio do Piaui, Brazil)'),
    ('BR-BMR', 'BR-BMR (Belem de Maria, Brazil)'),
    ('BR-BMS', 'BR-BMS (Brasilia de Minas, Brazil)'),
    ('BR-BMT', 'BR-BMT (Boca da Mata, Brazil)'),
    ('BR-BMU', 'BR-BMU (Bom Jesus do Araguaia, Brazil)'),
    ('BR-BMX', 'BR-BMX (Belem, Brazil)'),
    ('BR-BNA', 'BR-BNA (Bananal, Brazil)'),
    ('BR-BNB', 'BR-BNB (Bernardino Batista, Brazil)'),
    ('BR-BNC', 'BR-BNC (Braganca, Brazil)'),
    ('BR-BND', 'BR-BND (Bandeirantes, Brazil)'),
    ('BR-BNE', 'BR-BNE (Banzae, Brazil)'),
    ('BR-BNH', 'BR-BNH (Branquinha, Brazil)'),
    ('BR-BNI', 'BR-BNI (Baependi, Brazil)'),
    ('BR-BNJ', 'BR-BNJ (Benjamin Constant do Sul, Brazil)'),
    ('BR-BNL', 'BR-BNL (Bandeira do Sul, Brazil)'),
    ('BR-BNM', 'BR-BNM (Bernardo do Mearim, Brazil)'),
    ('BR-BNN', 'BR-BNN (Bocaina de Minas, Brazil)'),
    ('BR-BNO', 'BR-BNO (Bonito, Brazil)'),
    ('BR-BNP', 'BR-BNP (Brunopolis, Brazil)'),
    ('BR-BNR', 'BR-BNR (Brejinho de Nazare, Brazil)'),
    ('BR-BNS', 'BR-BNS (Bananeiras, Brazil)'),
    ('BR-BNT', 'BR-BNT (Braco do Norte, Brazil)'),
    ('BR-BNU', 'BR-BNU (Blumenau, Brazil)'),
    ('BR-BNV', 'BR-BNV (Benedito Novo, Brazil)'),
    ('BR-BNW', 'BR-BNW (Sao Bernardino, Brazil)'),
    ('BR-BNZ', 'BR-BNZ (Braunas, Brazil)'),
    ('BR-BOA', 'BR-BOA (Boa Vista do Sul, Brazil)'),
    ('BR-BOB', 'BR-BOB (Borba, Brazil)'),
    ('BR-BOC', 'BR-BOC (Bocaina, Brazil)'),
    ('BR-BOD', 'BR-BOD (Barro Duro, Brazil)'),
    ('BR-BOE', 'BR-BOE (Brejoes, Brazil)'),
    ('BR-BOF', 'BR-BOF (Bofete, Brazil)'),
    ('BR-BOG', 'BR-BOG (Barra do Guarita, Brazil)'),
    ('BR-BOH', 'BR-BOH (Barroquinha, Brazil)'),
    ('BR-BOI', 'BR-BOI (Bonito, Brazil)'),
    ('BR-BOJ', 'BR-BOJ (Bom Jardim, Brazil)'),
    ('BR-BOK', 'BR-BOK (Bossoroca, Brazil)'),
    ('BR-BOL', 'BR-BOL (Boninal, Brazil)'),
    ('BR-BOM', 'BR-BOM (Bonfim, Brazil)'),
    ('BR-BON', 'BR-BON (Bonito, Brazil)'),
    ('BR-BOO', 'BR-BOO (Bodoco, Brazil)'),
    ('BR-BOP', 'BR-BOP (Bonfim do Piaui, Brazil)'),
    ('BR-BOR', 'BR-BOR (Balneario Rincao, Brazil)'),
    ('BR-BOS', 'BR-BOS (Brotas, Brazil)'),
    ('BR-BOT', 'BR-BOT (Botucatu, Brazil)'),
    ('BR-BOU', 'BR-BOU (Bom Jesus, Brazil)'),
    ('BR-BOV', 'BR-BOV (Bocaiuva, Brazil)'),
    ('BR-BOW', 'BR-BOW (Barra do Ouro, Brazil)'),
    ('BR-BOX', 'BR-BOX (Bora, Brazil)'),
    ('BR-BPA', 'BR-BPA (Braganca Paulista, Brazil)'),
    ('BR-BPE', 'BR-BPE (Bras Pires, Brazil)'),
    ('BR-BPG', 'BR-BPG (Bom Progresso, Brazil)'),
    ('BR-BPI', 'BR-BPI (Barra do Pirai, Brazil)'),
    ('BR-BPL', 'BR-BPL (Bonopolis, Brazil)'),
    ('BR-BPM', 'BR-BPM (Bonfinopolis de Minas, Brazil)'),
    ('BR-BPO', 'BR-BPO (Bom Jesus do Amparo, Brazil)'),
    ('BR-BPP', 'BR-BPP (Bom Principio, Brazil)'),
    ('BR-BPS', 'BR-BPS (Porto Seguro, Brazil)'),
    ('BR-BPT', 'BR-BPT (Barro Preto, Brazil)'),
    ('BR-BPU', 'BR-BPU (Boqueirao do Piaui, Brazil)'),
    ('BR-BPW', 'BR-BPW (Tabapora, Brazil)'),
    ('BR-BQA', 'BR-BQA (Bodoquena, Brazil)'),
    ('BR-BQE', 'BR-BQE (Boa Ventura de Sao Roque, Brazil)'),
    ('BR-BQI', 'BR-BQI (Barra do Quarai, Brazil)'),
    ('BR-BQL', 'BR-BQL (Boqueirao do Leao, Brazil)'),
    ('BR-BQO', 'BR-BQO (Bequimao, Brazil)'),
    ('BR-BQQ', 'BR-BQQ (Barra, Brazil)'),
    ('BR-BQR', 'BR-BQR (Boqueirao, Brazil)'),
    ('BR-BQS', 'BR-BQS (Biquinhas, Brazil)'),
    ('BR-BQU', 'BR-BQU (Boquim, Brazil)'),
    ('BR-BRA', 'BR-BRA (Barreiras, Brazil)'),
    ('BR-BRB', 'BR-BRB (Brejetuba, Brazil)'),
    ('BR-BRC', 'BR-BRC (Barracao, Brazil)'),
    ('BR-BRD', 'BR-BRD (Brejo de Areia, Brazil)'),
    ('BR-BRE', 'BR-BRE (Boraceia, Brazil)'),
    ('BR-BRG', 'BR-BRG (Braga, Brazil)'),
    ('BR-BRH', 'BR-BRH (Barrinha, Brazil)'),
    ('BR-BRI', 'BR-BRI (Barueri, Brazil)'),
    ('BR-BRJ', 'BR-BRJ (Brejo, Brazil)'),
    ('BR-BRK', 'BR-BRK (Brasilandia do Tocantins, Brazil)'),
    ('BR-BRL', 'BR-BRL (Brasileia, Brazil)'),
    ('BR-BRM', 'BR-BRM (Buerarema, Brazil)'),
    ('BR-BRN', 'BR-BRN (Brauna, Brazil)'),
    ('BR-BRO', 'BR-BRO (Barra do Ribeiro, Brazil)'),
    ('BR-BRP', 'BR-BRP (Bom Repouso, Brazil)'),
    ('BR-BRR', 'BR-BRR (Bom Retiro, Brazil)'),
    ('BR-BRS', 'BR-BRS (Barreiros, Brazil)'),
    ('BR-BRT', 'BR-BRT (Brasnorte, Brazil)'),
    ('BR-BRU', 'BR-BRU (Brusque, Brazil)'),
    ('BR-BRW', 'BR-BRW (Barro, Brazil)'),
    ('BR-BRX', 'BR-BRX (Belford Roxo, Brazil)'),
    ('BR-BRY', 'BR-BRY (Braganey, Brazil)'),
    ('BR-BRZ', 'BR-BRZ (Barras, Brazil)'),
    ('BR-BSA', 'BR-BSA (Barbosa, Brazil)'),
    ('BR-BSB', 'BR-BSB (Brasilia, Brazil)'),
    ('BR-BSC', 'BR-BSC (Bom Sucesso, Brazil)'),
    ('BR-BSD', 'BR-BSD (Bom Sucesso de Itarare, Brazil)'),
    ('BR-BSE', 'BR-BSE (Boa Esperanca, Brazil)'),
    ('BR-BSF', 'BR-BSF (Barra de Sao Francisco, Brazil)'),
    ('BR-BSI', 'BR-BSI (Brasilandia, Brazil)'),
    ('BR-BSL', 'BR-BSL (Bom Retiro do Sul, Brazil)'),
    ('BR-BSM', 'BR-BSM (Barra de Sao Miguel, Brazil)'),
    ('BR-BSN', 'BR-BSN (Barra de Santana, Brazil)'),
    ('BR-BSO', 'BR-BSO (Barroso, Brazil)'),
    ('BR-BSP', 'BR-BSP (Sao Sebastiao do Rio Preto, Brazil)'),
    ('BR-BSR', 'BR-BSR (Barra de Santa Rosa, Brazil)'),
    ('BR-BSS', 'BR-BSS (Balsas, Brazil)'),
    ('BR-BST', 'BR-BST (Brejo Santo, Brazil)'),
    ('BR-BSU', 'BR-BSU (Boa Esperanca do Sul, Brazil)'),
    ('BR-BSV', 'BR-BSV (Balneario Arroio do Silva, Brazil)'),
    ('BR-BSW', 'BR-BSW (Sao Bento do Sapucai, Brazil)'),
    ('BR-BSY', 'BR-BSY (Bernardo Sayao, Brazil)'),
    ('BR-BTA', 'BR-BTA (Batatais, Brazil)'),
    ('BR-BTB', 'BR-BTB (Sebastiao Barros, Brazil)'),
    ('BR-BTC', 'BR-BTC (Baia da Traicao, Brazil)'),
    ('BR-BTD', 'BR-BTD (Bela Vista do Toldo, Brazil)'),
    ('BR-BTE', 'BR-BTE (Buriti Alegre, Brazil)'),
    ('BR-BTF', 'BR-BTF (Barao do Triunfo, Brazil)'),
    ('BR-BTG', 'BR-BTG (Bertioga, Brazil)'),
    ('BR-BTI', 'BR-BTI (Betim, Brazil)'),
    ('BR-BTK', 'BR-BTK (Sao Bento do Tocantins, Brazil)'),
    ('BR-BTL', 'BR-BTL (Benedito Leite, Brazil)'),
    ('BR-BTM', 'BR-BTM (Buritama, Brazil)'),
    ('BR-BTN', 'BR-BTN (Britania, Brazil)'),
    ('BR-BTO', 'BR-BTO (Barra de Santo Antonio, Brazil)'),
    ('BR-BTP', 'BR-BTP (Bertopolis, Brazil)'),
    ('BR-BTR', 'BR-BTR (Braco do Trombudo, Brazil)'),
    ('BR-BTS', 'BR-BTS (Bastos, Brazil)'),
    ('BR-BTT', 'BR-BTT (Barao de Monte Alto, Brazil)'),
    ('BR-BTU', 'BR-BTU (Baturite, Brazil)'),
    ('BR-BTV', 'BR-BTV (Boituva, Brazil)'),
    ('BR-BTW', 'BR-BTW (Botumirim, Brazil)'),
    ('BR-BTZ', 'BR-BTZ (Buritizeiro, Brazil)'),
    ('BR-BUA', 'BR-BUA (Boquira, Brazil)'),
    ('BR-BUC', 'BR-BUC (Bom Sucesso, Brazil)'),
    ('BR-BUD', 'BR-BUD (Bom Jesus do Sul, Brazil)'),
    ('BR-BUE', 'BR-BUE (Buique, Brazil)'),
    ('BR-BUG', 'BR-BUG (Sao Jose do Sabugi, Brazil)'),
    ('BR-BUI', 'BR-BUI (Buriti, Brazil)'),
    ('BR-BUJ', 'BR-BUJ (Bujari, Brazil)'),
    ('BR-BUL', 'BR-BUL (Buenopolis, Brazil)'),
    ('BR-BUM', 'BR-BUM (Buritirama, Brazil)'),
    ('BR-BUN', 'BR-BUN (Barauna, Brazil)'),
    ('BR-BUO', 'BR-BUO (Botupora, Brazil)'),
    ('BR-BUP', 'BR-BUP (Buritinopolis, Brazil)'),
    ('BR-BUR', 'BR-BUR (Buri, Brazil)'),
    ('BR-BUS', 'BR-BUS (Buritis, Brazil)'),
    ('BR-BUT', 'BR-BUT (Buritis, Brazil)'),
    ('BR-BUU', 'BR-BUU (Buriticupu, Brazil)'),
    ('BR-BUV', 'BR-BUV (Botuvera, Brazil)'),
    ('BR-BUZ', 'BR-BUZ (Buritizal, Brazil)'),
    ('BR-BVA', 'BR-BVA (Barra Velha, Brazil)'),
    ('BR-BVB', 'BR-BVB (Boa Vista, Brazil)'),
    ('BR-BVC', 'BR-BVC (Bela Vista da Caroba, Brazil)'),
    ('BR-BVD', 'BR-BVD (Boa Vista do Burica, Brazil)'),
    ('BR-BVE', 'BR-BVE (Belo Vale, Brazil)'),
    ('BR-BVG', 'BR-BVG (Bela Vista de Goias, Brazil)'),
    ('BR-BVI', 'BR-BVI (Benevides, Brazil)'),
    ('BR-BVM', 'BR-BVM (Boa Viagem, Brazil)'),
    ('BR-BVN', 'BR-BVN (Boa Vista do Incra, Brazil)'),
    ('BR-BVO', 'BR-BVO (Barra do Turvo, Brazil)'),
    ('BR-BVP', 'BR-BVP (Bela Vista do Paraiso, Brazil)'),
    ('BR-BVR', 'BR-BVR (Boa Vista do Ramos, Brazil)'),
    ('BR-BVS', 'BR-BVS (Breves, Brazil)'),
    ('BR-BVT', 'BR-BVT (Bela Vista, Brazil)'),
    ('BR-BVU', 'BR-BVU (Boa Ventura, Brazil)'),
    ('BR-BVX', 'BR-BVX (Boa Vista, Brazil)'),
    ('BR-BVZ', 'BR-BVZ (Boa Vista das Missoes, Brazil)'),
    ('BR-BWA', 'BR-BWA (Barao de Antonina, Brazil)'),
    ('BR-BWC', 'BR-BWC (Bom Sucesso, Brazil)'),
    ('BR-BWG', 'BR-BWG (Bugre, Brazil)'),
    ('BR-BWM', 'BR-BWM (Belo Monte, Brazil)'),
    ('BR-BWN', 'BR-BWN (Barauna, Brazil)'),
    ('BR-BWS', 'BR-BWS (Bom Jesus do Oeste, Brazil)'),
    ('BR-BWT', 'BR-BWT (Butia, Brazil)'),
    ('BR-BWW', 'BR-BWW (Bom Sucesso do Sul, Brazil)'),
    ('BR-BXO', 'BR-BXO (Baixio, Brazil)'),
    ('BR-BXR', 'BR-BXR (Baixa Grande do Ribeiro, Brazil)'),
    ('BR-BYA', 'BR-BYA (Barreira, Brazil)'),
    ('BR-BYL', 'BR-BYL (Brasileira, Brazil)'),
    ('BR-BYO', 'BR-BYO (Bonito, Brazil)'),
    ('BR-BZA', 'BR-BZA (Baliza, Brazil)'),
    ('BR-BZE', 'BR-BZE (Bezerros, Brazil)'),
    ('BR-BZI', 'BR-BZI (Borrazopolis, Brazil)'),
    ('BR-BZL', 'BR-BZL (Berizal, Brazil)'),
    ('BR-BZO', 'BR-BZO (Bozano, Brazil)'),
    ('BR-BZP', 'BR-BZP (Sao Braz do Piaui, Brazil)'),
    ('BR-BZS', 'BR-BZS (Brazopolis, Brazil)'),
    ('BR-BZT', 'BR-BZT (Brazabrantes, Brazil)'),
    ('BR-BZU', 'BR-BZU (Barra do Rio Azul, Brazil)'),
    ('BR-CAA', 'BR-CAA (Camapua, Brazil)'),
    ('BR-CAB', 'BR-CAB (Cabedelo, Brazil)'),
    ('BR-CAC', 'BR-CAC (Cascavel, Brazil)'),
    ('BR-CAD', 'BR-CAD (Caninde, Brazil)'),
    ('BR-CAE', 'BR-CAE (Capitao Andrade, Brazil)'),
    ('BR-CAF', 'BR-CAF (Campo Alegre do Fidalgo, Brazil)'),
    ('BR-CAG', 'BR-CAG (Campo Alegre, Brazil)'),
    ('BR-CAH', 'BR-CAH (Cachoeirinha, Brazil)'),
    ('BR-CAI', 'BR-CAI (Cassia, Brazil)'),
    ('BR-CAJ', 'BR-CAJ (Cajazeiras, Brazil)'),
    ('BR-CAL', 'BR-CAL (Carlopolis, Brazil)'),
    ('BR-CAM', 'BR-CAM (Campina do Monte Alegre, Brazil)'),
    ('BR-CAN', 'BR-CAN (Canoas, Brazil)'),
    ('BR-CAO', 'BR-CAO (Capao Alto, Brazil)'),
    ('BR-CAP', 'BR-CAP (Cacapava, Brazil)'),
    ('BR-CAQ', 'BR-CAQ (Cotipora, Brazil)'),
    ('BR-CAR', 'BR-CAR (Coari, Brazil)'),
    ('BR-CAS', 'BR-CAS (Castanhal, Brazil)'),
    ('BR-CAT', 'BR-CAT (Crato, Brazil)'),
    ('BR-CAU', 'BR-CAU (Caruaru, Brazil)'),
    ('BR-CAV', 'BR-CAV (Casa Nova, Brazil)'),
    ('BR-CAW', 'BR-CAW (Carmo, Brazil)'),
    ('BR-CAY', 'BR-CAY (Carai, Brazil)'),
    ('BR-CAZ', 'BR-CAZ (Cerro Azul, Brazil)'),
    ('BR-CBA', 'BR-CBA (Cuiaba, Brazil)'),
    ('BR-CBB', 'BR-CBB (Carlos Barbosa, Brazil)'),
    ('BR-CBC', 'BR-CBC (Cabeceiras do Piaui, Brazil)'),
    ('BR-CBD', 'BR-CBD (Cacimba de Dentro, Brazil)'),
    ('BR-CBE', 'BR-CBE (Cambe, Brazil)'),
    ('BR-CBG', 'BR-CBG (Cabeceira Grande, Brazil)'),
    ('BR-CBH', 'BR-CBH (Carnaubeira da Penha, Brazil)'),
    ('BR-CBI', 'BR-CBI (Caibi, Brazil)'),
    ('BR-CBJ', 'BR-CBJ (Corrego do Bom Jesus, Brazil)'),
    ('BR-CBL', 'BR-CBL (Carnaubal, Brazil)'),
    ('BR-CBM', 'BR-CBM (Campo Bom, Brazil)'),
    ('BR-CBN', 'BR-CBN (Capao Bonito, Brazil)'),
    ('BR-CBO', 'BR-CBO (Cabrobo, Brazil)'),
    ('BR-CBP', 'BR-CBP (Cabaceiras do Paraguacu, Brazil)'),
    ('BR-CBQ', 'BR-CBQ (Cambuquira, Brazil)'),
    ('BR-CBR', 'BR-CBR (Cambara, Brazil)'),
    ('BR-CBS', 'BR-CBS (Campos Belos, Brazil)'),
    ('BR-CBT', 'BR-CBT (Campo do Brito, Brazil)'),
    ('BR-CBU', 'BR-CBU (Camboriu, Brazil)'),
    ('BR-CBV', 'BR-CBV (Cabo Verde, Brazil)'),
    ('BR-CBW', 'BR-CBW (Campo Belo do Sul, Brazil)'),
    ('BR-CBX', 'BR-CBX (Capivari de Baixo, Brazil)'),
    ('BR-CBY', 'BR-CBY (Combinado, Brazil)'),
    ('BR-CBZ', 'BR-CBZ (Caraibas, Brazil)'),
    ('BR-CCA', 'BR-CCA (Camacan, Brazil)'),
    ('BR-CCB', 'BR-CCB (Cacimbinhas, Brazil)'),
    ('BR-CCC', 'BR-CCC (Conceicao do Castelo, Brazil)'),
    ('BR-CCD', 'BR-CCD (Concordia, Brazil)'),
    ('BR-CCE', 'BR-CCE (Cabeceiras, Brazil)'),
    ('BR-CCG', 'BR-CCG (Carlos Chagas, Brazil)'),
    ('BR-CCH', 'BR-CCH (Catole do Rocha, Brazil)'),
    ('BR-CCI', 'BR-CCI (Camacari, Brazil)'),
    ('BR-CCJ', 'BR-CCJ (Carmo do Cajuru, Brazil)'),
    ('BR-CCL', 'BR-CCL (Cacoal, Brazil)'),
    ('BR-CCM', 'BR-CCM (Criciuma, Brazil)'),
    ('BR-CCN', 'BR-CCN (Capao da Canoa, Brazil)'),
    ('BR-CCO', 'BR-CCO (Caconde, Brazil)'),
    ('BR-CCP', 'BR-CCP (Cachoeira Paulista, Brazil)'),
    ('BR-CCQ', 'BR-CCQ (Cachoeira, Brazil)'),
    ('BR-CCR', 'BR-CCR (Conceicao dos Ouros, Brazil)'),
    ('BR-CCS', 'BR-CCS (Conchas, Brazil)'),
    ('BR-CCT', 'BR-CCT (Cachoeira Alta, Brazil)'),
    ('BR-CCU', 'BR-CCU (Cacu, Brazil)'),
    ('BR-CCV', 'BR-CCV (Cascavel, Brazil)'),
    ('BR-CCW', 'BR-CCW (Cocal, Brazil)'),
    ('BR-CCX', 'BR-CCX (Caceres, Brazil)'),
    ('BR-CCY', 'BR-CCY (Caracarai, Brazil)'),
    ('BR-CCZ', 'BR-CCZ (Cocos, Brazil)'),
    ('BR-CDA', 'BR-CDA (Codajas, Brazil)'),
    ('BR-CDB', 'BR-CDB (Canto do Buriti, Brazil)'),
    ('BR-CDC', 'BR-CDC (Canaa dos Carajas, Brazil)'),
    ('BR-CDD', 'BR-CDD (Conceicao do Almeida, Brazil)'),
    ('BR-CDE', 'BR-CDE (Conde, Brazil)'),
    ('BR-CDF', 'BR-CDF (Conceicao da Feira, Brazil)'),
    ('BR-CDG', 'BR-CDG (Cocalzinho de Goias, Brazil)'),
    ('BR-CDH', 'BR-CDH (Cidade Gaucha, Brazil)'),
    ('BR-CDI', 'BR-CDI (Cachoeiro de Itapemirim, Brazil)'),
    ('BR-CDJ', 'BR-CDJ (Candeias do Jamari, Brazil)'),
    ('BR-CDK', 'BR-CDK (Conceicao do Caninde, Brazil)'),
    ('BR-CDL', 'BR-CDL (Candelaria, Brazil)'),
    ('BR-CDM', 'BR-CDM (Cachoeiras de Macacu, Brazil)'),
    ('BR-CDN', 'BR-CDN (Cicero Dantas, Brazil)'),
    ('BR-CDO', 'BR-CDO (Cabedelo Pt / Joao Pessoa, Brazil)'),
    ('BR-CDP', 'BR-CDP (Conceicao do Para, Brazil)'),
    ('BR-CDR', 'BR-CDR (Cacador, Brazil)'),
    ('BR-CDS', 'BR-CDS (Chapadao do Sul, Brazil)'),
    ('BR-CDT', 'BR-CDT (Candiota, Brazil)'),
    ('BR-CDU', 'BR-CDU (Candido Rodrigues, Brazil)'),
    ('BR-CDV', 'BR-CDV (Catanduva, Brazil)'),
    ('BR-CDW', 'BR-CDW (Colorado, Brazil)'),
    ('BR-CDX', 'BR-CDX (Calcado, Brazil)'),
    ('BR-CDY', 'BR-CDY (Candoi, Brazil)'),
    ('BR-CDZ', 'BR-CDZ (Coronel Domingos Soares, Brazil)'),
    ('BR-CEA', 'BR-CEA (Ceara-Mirim, Brazil)'),
    ('BR-CEB', 'BR-CEB (Caroebe, Brazil)'),
    ('BR-CEC', 'BR-CEC (Conceicao do Coite, Brazil)'),
    ('BR-CED', 'BR-CED (Cedral, Brazil)'),
    ('BR-CEE', 'BR-CEE (Catende, Brazil)'),
    ('BR-CEF', 'BR-CEF (Corrego Fundo, Brazil)'),
    ('BR-CEG', 'BR-CEG (Centro do Guilherme, Brazil)'),
    ('BR-CEH', 'BR-CEH (Cachoeirinha, Brazil)'),
    ('BR-CEI', 'BR-CEI (Capoeiras, Brazil)'),
    ('BR-CEL', 'BR-CEL (Centralina, Brazil)'),
    ('BR-CEM', 'BR-CEM (Conceicao de Macabu, Brazil)'),
    ('BR-CEN', 'BR-CEN (Colonia Leopoldina, Brazil)'),
    ('BR-CEO', 'BR-CEO (Castelo, Brazil)'),
    ('BR-CEP', 'BR-CEP (Castelo do Piaui, Brazil)'),
    ('BR-CEQ', 'BR-CEQ (Coronel Ezequiel, Brazil)'),
    ('BR-CER', 'BR-CER (Cedro, Brazil)'),
    ('BR-CES', 'BR-CES (Ceres, Brazil)'),
    ('BR-CET', 'BR-CET (Caetes, Brazil)'),
    ('BR-CEU', 'BR-CEU (Careacu, Brazil)'),
    ('BR-CEV', 'BR-CEV (Capela Nova, Brazil)'),
    ('BR-CEW', 'BR-CEW (Central, Brazil)'),
    ('BR-CEY', 'BR-CEY (Carrapateira, Brazil)'),
    ('BR-CEZ', 'BR-CEZ (Capitao Eneas, Brazil)'),
    ('BR-CFA', 'BR-CFA (Caninde de Sao Francisco, Brazil)'),
    ('BR-CFB', 'BR-CFB (Coronel Fabriciano, Brazil)'),
    ('BR-CFD', 'BR-CFD (Campo Florido, Brazil)'),
    ('BR-CFE', 'BR-CFE (Cruzeiro da Fortaleza, Brazil)'),
    ('BR-CFI', 'BR-CFI (Cafelandia, Brazil)'),
    ('BR-CFL', 'BR-CFL (Cafelandia, Brazil)'),
    ('BR-CFM', 'BR-CFM (Campo Formoso, Brazil)'),
    ('BR-CFN', 'BR-CFN (California, Brazil)'),
    ('BR-CFO', 'BR-CFO (Cabo Frio, Brazil)'),
    ('BR-CFR', 'BR-CFR (Cafeara, Brazil)'),
    ('BR-CFS', 'BR-CFS (Confresa, Brazil)'),
    ('BR-CFU', 'BR-CFU (Cafarnaum, Brazil)'),
    ('BR-CFZ', 'BR-CFZ (Cafezal do Sul, Brazil)'),
    ('BR-CGA', 'BR-CGA (Conceicao do Araguaia, Brazil)'),
    ('BR-CGB', 'BR-CGB (Varzea Grande Apt / Cuiaba, Brazil)'),
    ('BR-CGC', 'BR-CGC (Cangucu, Brazil)'),
    ('BR-CGD', 'BR-CGD (Campina Grande, Brazil)'),
    ('BR-CGE', 'BR-CGE (Contagem, Brazil)'),
    ('BR-CGF', 'BR-CGF (Cidade de Campos dos Goytacazes FPSO, Brazil)'),
    ('BR-CGG', 'BR-CGG (Campo Alegre de Goias, Brazil)'),
    ('BR-CGH', 'BR-CGH (Congonhas Apt / Sao Paulo, Brazil)'),
    ('BR-CGI', 'BR-CGI (Corumba de Goias, Brazil)'),
    ('BR-CGL', 'BR-CGL (Campina Grande do Sul, Brazil)'),
    ('BR-CGM', 'BR-CGM (Chapada dos Guimaraes, Brazil)'),
    ('BR-CGN', 'BR-CGN (Cha Grande, Brazil)'),
    ('BR-CGO', 'BR-CGO (Capim Grosso, Brazil)'),
    ('BR-CGP', 'BR-CGP (Cotegipe, Brazil)'),
    ('BR-CGR', 'BR-CGR (Campo Grande, Brazil)'),
    ('BR-CGS', 'BR-CGS (Conceicao das Alagoas, Brazil)'),
    ('BR-CGT', 'BR-CGT (Congonhas do Norte, Brazil)'),
    ('BR-CGU', 'BR-CGU (Caraguatatuba, Brazil)'),
    ('BR-CGV', 'BR-CGV (Corrego Novo, Brazil)'),
    ('BR-CGW', 'BR-CGW (Campina da Lagoa, Brazil)'),
    ('BR-CGX', 'BR-CGX (Cantagalo, Brazil)'),
    ('BR-CGZ', 'BR-CGZ (Campos dos Goytacazes, Brazil)'),
    ('BR-CHA', 'BR-CHA (Chapeco, Brazil)'),
    ('BR-CHB', 'BR-CHB (Canhoba, Brazil)'),
    ('BR-CHC', 'BR-CHC (Chapada Gaucha, Brazil)'),
    ('BR-CHD', 'BR-CHD (Cantanhede, Brazil)'),
    ('BR-CHE', 'BR-CHE (Chaves, Brazil)'),
    ('BR-CHG', 'BR-CHG (Cha de Alegria, Brazil)'),
    ('BR-CHH', 'BR-CHH (Chapadinha, Brazil)'),
    ('BR-CHI', 'BR-CHI (Cachoeira do Arari, Brazil)'),
    ('BR-CHL', 'BR-CHL (Conchal, Brazil)'),
    ('BR-CHM', 'BR-CHM (Cachoeira de Minas, Brazil)'),
    ('BR-CHN', 'BR-CHN (Coelho Neto, Brazil)'),
    ('BR-CHO', 'BR-CHO (Castilho, Brazil)'),
    ('BR-CHP', 'BR-CHP (Conselheiro Pena, Brazil)'),
    ('BR-CHQ', 'BR-CHQ (Charqueada, Brazil)'),
    ('BR-CHR', 'BR-CHR (Cachoeira Dourada, Brazil)'),
    ('BR-CHS', 'BR-CHS (Canoinhas, Brazil)'),
    ('BR-CHT', 'BR-CHT (Chapada do Norte, Brazil)'),
    ('BR-CHU', 'BR-CHU (Chupinguaia, Brazil)'),
    ('BR-CHV', 'BR-CHV (Chaval, Brazil)'),
    ('BR-CHW', 'BR-CHW (Choro, Brazil)'),
    ('BR-CHX', 'BR-CHX (Canelinha, Brazil)'),
    ('BR-CHZ', 'BR-CHZ (Carvalhos, Brazil)'),
    ('BR-CIA', 'BR-CIA (Claudia, Brazil)'),
    ('BR-CIB', 'BR-CIB (Craibas, Brazil)'),
    ('BR-CIC', 'BR-CIC (Caico, Brazil)'),
    ('BR-CID', 'BR-CID (Caridade, Brazil)'),
    ('BR-CIE', 'BR-CIE (Caieiras, Brazil)'),
    ('BR-CIG', 'BR-CIG (Caratinga, Brazil)'),
    ('BR-CIH', 'BR-CIH (Carneirinho, Brazil)'),
    ('BR-CII', 'BR-CII (Cariacica, Brazil)'),
    ('BR-CIL', 'BR-CIL (Candido Sales, Brazil)'),
    ('BR-CIM', 'BR-CIM (Carmopolis de Minas, Brazil)'),
    ('BR-CIN', 'BR-CIN (Carpina, Brazil)'),
    ('BR-CIO', 'BR-CIO (Cipo, Brazil)'),
    ('BR-CIP', 'BR-CIP (Concordia do Para, Brazil)'),
    ('BR-CIQ', 'BR-CIQ (Cassia dos Coqueiros, Brazil)'),
    ('BR-CIR', 'BR-CIR (Cairu, Brazil)'),
    ('BR-CIS', 'BR-CIS (Candeias, Brazil)'),
    ('BR-CIT', 'BR-CIT (Cuite, Brazil)'),
    ('BR-CIU', 'BR-CIU (Carapicuiba, Brazil)'),
    ('BR-CIV', 'BR-CIV (Capitao Gervasio Oliveira, Brazil)'),
    ('BR-CIW', 'BR-CIW (Cocalinho, Brazil)'),
    ('BR-CIX', 'BR-CIX (Colonia do Piaui, Brazil)'),
    ('BR-CIZ', 'BR-CIZ (Crisopolis, Brazil)'),
    ('BR-CJA', 'BR-CJA (Cajari, Brazil)'),
    ('BR-CJC', 'BR-CJC (Conceicao do Jacuipe, Brazil)'),
    ('BR-CJD', 'BR-CJD (Campos do Jordao, Brazil)'),
    ('BR-CJE', 'BR-CJE (Coracao de Jesus, Brazil)'),
    ('BR-CJH', 'BR-CJH (Cajazeirinhas, Brazil)'),
    ('BR-CJI', 'BR-CJI (Cajati, Brazil)'),
    ('BR-CJL', 'BR-CJL (Campos de Julio, Brazil)'),
    ('BR-CJM', 'BR-CJM (Cajamar, Brazil)'),
    ('BR-CJO', 'BR-CJO (Cajobi, Brazil)'),
    ('BR-CJP', 'BR-CJP (Cajapio, Brazil)'),
    ('BR-CJR', 'BR-CJR (Cajueiro, Brazil)'),
    ('BR-CJS', 'BR-CJS (Cerejeiras, Brazil)'),
    ('BR-CJU', 'BR-CJU (Cajuru, Brazil)'),
    ('BR-CKU', 'BR-CKU (Cacaulandia, Brazil)'),
    ('BR-CLA', 'BR-CLA (Caldas, Brazil)'),
    ('BR-CLB', 'BR-CLB (Colombia, Brazil)'),
    ('BR-CLC', 'BR-CLC (Calcoene, Brazil)'),
    ('BR-CLD', 'BR-CLD (Colider, Brazil)'),
    ('BR-CLE', 'BR-CLE (Cesario Lange, Brazil)'),
    ('BR-CLG', 'BR-CLG (Cerro Largo, Brazil)'),
    ('BR-CLH', 'BR-CLH (Capelinha, Brazil)'),
    ('BR-CLI', 'BR-CLI (Claudio, Brazil)'),
    ('BR-CLL', 'BR-CLL (Cocal do Sul, Brazil)'),
    ('BR-CLM', 'BR-CLM (Colmeia, Brazil)'),
    ('BR-CLN', 'BR-CLN (Carolina, Brazil)'),
    ('BR-CLO', 'BR-CLO (Campo Largo, Brazil)'),
    ('BR-CLP', 'BR-CLP (Campo Limpo Paulista, Brazil)'),
    ('BR-CLR', 'BR-CLR (Campo Alegre de Lourdes, Brazil)'),
    ('BR-CLS', 'BR-CLS (Capela de Santana, Brazil)'),
    ('BR-CLT', 'BR-CLT (Capela do Alto, Brazil)'),
    ('BR-CLU', 'BR-CLU (Conceicao do Lago-Acu, Brazil)'),
    ('BR-CLV', 'BR-CLV (Caldas Novas, Brazil)'),
    ('BR-CLW', 'BR-CLW (Colorado do Oeste, Brazil)'),
    ('BR-CLX', 'BR-CLX (Capela, Brazil)'),
    ('BR-CLY', 'BR-CLY (Corbelia, Brazil)'),
    ('BR-CLZ', 'BR-CLZ (Colniza, Brazil)'),
    ('BR-CMA', 'BR-CMA (Cameta, Brazil)'),
    ('BR-CMB', 'BR-CMB (Cambuci, Brazil)'),
    ('BR-CMC', 'BR-CMC (Camocim, Brazil)'),
    ('BR-CMD', 'BR-CMD (Conceicao do Mato Dentro, Brazil)'),
    ('BR-CME', 'BR-CME (Camaragibe, Brazil)'),
    ('BR-CMG', 'BR-CMG (Corumba, Brazil)'),
    ('BR-CMH', 'BR-CMH (Centro Novo do Maranhao, Brazil)'),
    ('BR-CMI', 'BR-CMI (Cambui, Brazil)'),
    ('BR-CMK', 'BR-CMK (Conselheiro Mairinck, Brazil)'),
    ('BR-CML', 'BR-CML (Coromandel, Brazil)'),
    ('BR-CMM', 'BR-CMM (Cosmorama, Brazil)'),
    ('BR-CMN', 'BR-CMN (Candido Mendes, Brazil)'),
    ('BR-CMO', 'BR-CMO (Campo Mourao, Brazil)'),
    ('BR-CMP', 'BR-CMP (Carmopolis, Brazil)'),
    ('BR-CMQ', 'BR-CMQ (Capitao Leonidas Marques, Brazil)'),
    ('BR-CMR', 'BR-CMR (Coracao de Maria, Brazil)'),
    ('BR-CMS', 'BR-CMS (Cambara do Sul, Brazil)'),
    ('BR-CMT', 'BR-CMT (Candido Mota, Brazil)'),
    ('BR-CMU', 'BR-CMU (Camanducaia, Brazil)'),
    ('BR-CMV', 'BR-CMV (Campo Novo, Brazil)'),
    ('BR-CMW', 'BR-CMW (Camamu, Brazil)'),
    ('BR-CMX', 'BR-CMX (Capanema, Brazil)'),
    ('BR-CMY', 'BR-CMY (Crominia, Brazil)'),
    ('BR-CMZ', 'BR-CMZ (Campinapolis, Brazil)'),
    ('BR-CNA', 'BR-CNA (Colina, Brazil)'),
    ('BR-CNB', 'BR-CNB (Conceicao da Barra, Brazil)'),
    ('BR-CNC', 'BR-CNC (Carrancas, Brazil)'),
    ('BR-CND', 'BR-CND (Carandai, Brazil)'),
    ('BR-CNE', 'BR-CNE (Conde, Brazil)'),
    ('BR-CNF', 'BR-CNF (Confins Apt / Belo Horizonte, Brazil)'),
    ('BR-CNG', 'BR-CNG (Carangola, Brazil)'),
    ('BR-CNH', 'BR-CNH (Carinhanha, Brazil)'),
    ('BR-CNI', 'BR-CNI (Cananeia, Brazil)'),
    ('BR-CNJ', 'BR-CNJ (Coronel Jose Dias, Brazil)'),
    ('BR-CNL', 'BR-CNL (Canela, Brazil)'),
    ('BR-CNM', 'BR-CNM (Canguaretama, Brazil)'),
    ('BR-CNN', 'BR-CNN (Canarana, Brazil)'),
    ('BR-CNO', 'BR-CNO (Cianorte, Brazil)'),
    ('BR-CNP', 'BR-CNP (Campo Novo do Parecis, Brazil)'),
    ('BR-CNR', 'BR-CNR (Canitar, Brazil)'),
    ('BR-CNS', 'BR-CNS (Campos Novos, Brazil)'),
    ('BR-CNT', 'BR-CNT (Corrente, Brazil)'),
    ('BR-CNU', 'BR-CNU (Candido de Abreu, Brazil)'),
    ('BR-CNV', 'BR-CNV (Canavieiras, Brazil)'),
    ('BR-CNW', 'BR-CNW (Congonhal, Brazil)'),
    ('BR-CNX', 'BR-CNX (Campinorte, Brazil)'),
    ('BR-CNZ', 'BR-CNZ (Caetanos, Brazil)'),
    ('BR-COA', 'BR-COA (Cotia, Brazil)'),
    ('BR-COB', 'BR-COB (Condeuba, Brazil)'),
    ('BR-COC', 'BR-COC (Cidade Ocidental, Brazil)'),
    ('BR-COD', 'BR-COD (Condado, Brazil)'),
    ('BR-COE', 'BR-COE (Campo Alegre, Brazil)'),
    ('BR-COF', 'BR-COF (Coronel Freitas, Brazil)'),
    ('BR-COG', 'BR-COG (Congonhas, Brazil)'),
    ('BR-COH', 'BR-COH (Canhotinho, Brazil)'),
    ('BR-COI', 'BR-COI (Coroaci, Brazil)'),
    ('BR-COJ', 'BR-COJ (Coronel Joao Sa, Brazil)'),
    ('BR-COL', 'BR-COL (Colombo, Brazil)'),
    ('BR-COM', 'BR-COM (Campo Maior, Brazil)'),
    ('BR-CON', 'BR-CON (Contenda, Brazil)'),
    ('BR-COO', 'BR-COO (Codo, Brazil)'),
    ('BR-COP', 'BR-COP (Carmo do Paranaiba, Brazil)'),
    ('BR-COQ', 'BR-COQ (Conquista DOeste, Brazil)'),
    ('BR-COR', 'BR-COR (Correntina, Brazil)'),
    ('BR-COS', 'BR-COS (Colinas, Brazil)'),
    ('BR-COT', 'BR-COT (Cotriguacu, Brazil)'),
    ('BR-COU', 'BR-COU (Coreau, Brazil)'),
    ('BR-COV', 'BR-COV (Carmo do Rio Verde, Brazil)'),
    ('BR-COW', 'BR-COW (Coroata, Brazil)'),
    ('BR-COX', 'BR-COX (Coxim, Brazil)'),
    ('BR-COY', 'BR-COY (Coimbra, Brazil)'),
    ('BR-COZ', 'BR-COZ (Coremas, Brazil)'),
    ('BR-CPA', 'BR-CPA (Caapora, Brazil)'),
    ('BR-CPB', 'BR-CPB (Campo Belo, Brazil)'),
    ('BR-CPC', 'BR-CPC (Capitao Poco, Brazil)'),
    ('BR-CPD', 'BR-CPD (Chapada, Brazil)'),
    ('BR-CPE', 'BR-CPE (Capao do Leao, Brazil)'),
    ('BR-CPG', 'BR-CPG (Campo Magro, Brazil)'),
    ('BR-CPH', 'BR-CPH (Campanha, Brazil)'),
    ('BR-CPI', 'BR-CPI (Capivari, Brazil)'),
    ('BR-CPJ', 'BR-CPJ (Cachoeira de Pajeu, Brazil)'),
    ('BR-CPK', 'BR-CPK (Caparao, Brazil)'),
    ('BR-CPL', 'BR-CPL (Cacapava do Sul, Brazil)'),
    ('BR-CPM', 'BR-CPM (Capanema, Brazil)'),
    ('BR-CPN', 'BR-CPN (Chopinzinho, Brazil)'),
    ('BR-CPO', 'BR-CPO (Cornelio Procopio, Brazil)'),
    ('BR-CPP', 'BR-CPP (Capinopolis, Brazil)'),
    ('BR-CPR', 'BR-CPR (Cachoeira do Piria, Brazil)'),
    ('BR-CPS', 'BR-CPS (Campinas, Brazil)'),
    ('BR-CPT', 'BR-CPT (Capetinga, Brazil)'),
    ('BR-CPU', 'BR-CPU (Cururupu, Brazil)'),
    ('BR-CPV', 'BR-CPV (Capivari do Sul, Brazil)'),
    ('BR-CPW', 'BR-CPW (Capistrano, Brazil)'),
    ('BR-CPX', 'BR-CPX (Capixaba, Brazil)'),
    ('BR-CPY', 'BR-CPY (Canapi, Brazil)'),
    ('BR-CPZ', 'BR-CPZ (Capinzal, Brazil)'),
    ('BR-CQA', 'BR-CQA (Camaqua, Brazil)'),
    ('BR-CQB', 'BR-CQB (Coqueiro Baixo, Brazil)'),
    ('BR-CQC', 'BR-CQC (Coqueiro Seco, Brazil)'),
    ('BR-CQD', 'BR-CQD (Charqueadas, Brazil)'),
    ('BR-CQE', 'BR-CQE (Cacique Doble, Brazil)'),
    ('BR-CQI', 'BR-CQI (Cacequi, Brazil)'),
    ('BR-CQL', 'BR-CQL (Coqueiral, Brazil)'),
    ('BR-CQO', 'BR-CQO (Cerquilho, Brazil)'),
    ('BR-CQR', 'BR-CQR (Cerqueira Cesar, Brazil)'),
    ('BR-CQS', 'BR-CQS (Costa Marques, Brazil)'),
    ('BR-CQT', 'BR-CQT (Conquista, Brazil)'),
    ('BR-CQU', 'BR-CQU (Cuparaque, Brazil)'),
    ('BR-CQW', 'BR-CQW (Coqueiros do Sul, Brazil)'),
    ('BR-CRA', 'BR-CRA (Corupa, Brazil)'),
    ('BR-CRB', 'BR-CRB (Carapebus, Brazil)'),
    ('BR-CRC', 'BR-CRC (Coaraci, Brazil)'),
    ('BR-CRD', 'BR-CRD (Carmo do Rio Claro, Brazil)'),
    ('BR-CRE', 'BR-CRE (Cordeiro, Brazil)'),
    ('BR-CRF', 'BR-CRF (Conselheiro Lafaiete, Brazil)'),
    ('BR-CRG', 'BR-CRG (Camargo, Brazil)'),
    ('BR-CRH', 'BR-CRH (Curralinho, Brazil)'),
    ('BR-CRI', 'BR-CRI (Cidreira, Brazil)'),
    ('BR-CRJ', 'BR-CRJ (Coronel Joao Pessoa, Brazil)'),
    ('BR-CRL', 'BR-CRL (Caravelas, Brazil)'),
    ('BR-CRM', 'BR-CRM (Carambei, Brazil)'),
    ('BR-CRN', 'BR-CRN (Canarana, Brazil)'),
    ('BR-CRO', 'BR-CRO (Carazinho, Brazil)'),
    ('BR-CRP', 'BR-CRP (Caarapo, Brazil)'),
    ('BR-CRR', 'BR-CRR (Careiro, Brazil)'),
    ('BR-CRS', 'BR-CRS (Cordeiropolis, Brazil)'),
    ('BR-CRT', 'BR-CRT (Corinto, Brazil)'),
    ('BR-CRU', 'BR-CRU (Cabreuva, Brazil)'),
    ('BR-CRV', 'BR-CRV (Conceicao do Rio Verde, Brazil)'),
    ('BR-CRW', 'BR-CRW (Caririacu, Brazil)'),
    ('BR-CRX', 'BR-CRX (Crixas, Brazil)'),
    ('BR-CRY', 'BR-CRY (Carauari, Brazil)'),
    ('BR-CRZ', 'BR-CRZ (Cruzilia, Brazil)'),
    ('BR-CSA', 'BR-CSA (Cabo de Santo Agostinho, Brazil)'),
    ('BR-CSB', 'BR-CSB (Caldas Brandao, Brazil)'),
    ('BR-CSC', 'BR-CSC (Cansancao, Brazil)'),
    ('BR-CSD', 'BR-CSD (Casimiro de Abreu, Brazil)'),
    ('BR-CSE', 'BR-CSE (Castelandia, Brazil)'),
    ('BR-CSF', 'BR-CSF (Camocim de Sao Felix, Brazil)'),
    ('BR-CSG', 'BR-CSG (Casa Grande, Brazil)'),
    ('BR-CSH', 'BR-CSH (Campestre do Maranhao, Brazil)'),
    ('BR-CSI', 'BR-CSI (Campos Gerais, Brazil)'),
    ('BR-CSJ', 'BR-CSJ (Cedro de Sao Joao, Brazil)'),
    ('BR-CSL', 'BR-CSL (Cachoeira do Sul, Brazil)'),
    ('BR-CSM', 'BR-CSM (Cardoso Moreira, Brazil)'),
    ('BR-CSN', 'BR-CSN (Casa Branca, Brazil)'),
    ('BR-CSO', 'BR-CSO (Cordisburgo, Brazil)'),
    ('BR-CSP', 'BR-CSP (Cosmopolis, Brazil)'),
    ('BR-CSQ', 'BR-CSQ (Canas, Brazil)'),
    ('BR-CSR', 'BR-CSR (Costa Rica, Brazil)'),
    ('BR-CSS', 'BR-CSS (Cassilandia, Brazil)'),
    ('BR-CST', 'BR-CST (Cristalina, Brazil)'),
    ('BR-CSU', 'BR-CSU (Coronel Sapucaia, Brazil)'),
    ('BR-CSV', 'BR-CSV (Cardeal da Silva, Brazil)'),
    ('BR-CSW', 'BR-CSW (Cerro Grande do Sul, Brazil)'),
    ('BR-CSX', 'BR-CSX (Campos Sales, Brazil)'),
    ('BR-CSZ', 'BR-CSZ (Casinhas, Brazil)'),
    ('BR-CTA', 'BR-CTA (Clementina, Brazil)'),
    ('BR-CTB', 'BR-CTB (Caatiba, Brazil)'),
    ('BR-CTC', 'BR-CTC (Capitao de Campos, Brazil)'),
    ('BR-CTD', 'BR-CTD (Centenario do Sul, Brazil)'),
    ('BR-CTE', 'BR-CTE (Caete, Brazil)'),
    ('BR-CTF', 'BR-CTF (Cidade de Caraguatatuba FPSO, Brazil)'),
    ('BR-CTG', 'BR-CTG (Cantagalo, Brazil)'),
    ('BR-CTH', 'BR-CTH (Castanheira, Brazil)'),
    ('BR-CTI', 'BR-CTI (Caetite, Brazil)'),
    ('BR-CTJ', 'BR-CTJ (Catuji, Brazil)'),
    ('BR-CTK', 'BR-CTK (Conceicao do Tocantins, Brazil)'),
    ('BR-CTL', 'BR-CTL (Catalao, Brazil)'),
    ('BR-CTM', 'BR-CTM (Canutama, Brazil)'),
    ('BR-CTN', 'BR-CTN (Colatina, Brazil)'),
    ('BR-CTO', 'BR-CTO (Caetanopolis, Brazil)'),
    ('BR-CTP', 'BR-CTP (Carutapera, Brazil)'),
    ('BR-CTR', 'BR-CTR (Castro, Brazil)'),
    ('BR-CTS', 'BR-CTS (Colinas do Tocantins, Brazil)'),
    ('BR-CTT', 'BR-CTT (Cruz do Espirito Santo, Brazil)'),
    ('BR-CTU', 'BR-CTU (Crateus, Brazil)'),
    ('BR-CTV', 'BR-CTV (Catanduvas, Brazil)'),
    ('BR-CTW', 'BR-CTW (Catuipe, Brazil)'),
    ('BR-CTX', 'BR-CTX (Catarina, Brazil)'),
    ('BR-CTY', 'BR-CTY (Corumbatai, Brazil)'),
    ('BR-CTZ', 'BR-CTZ (Cristinapolis, Brazil)'),
    ('BR-CUA', 'BR-CUA (Curaca, Brazil)'),
    ('BR-CUB', 'BR-CUB (Caraubas, Brazil)'),
    ('BR-CUC', 'BR-CUC (Caucaia, Brazil)'),
    ('BR-CUD', 'BR-CUD (Canudos, Brazil)'),
    ('BR-CUE', 'BR-CUE (Cataguases, Brazil)'),
    ('BR-CUG', 'BR-CUG (Camutanga, Brazil)'),
    ('BR-CUH', 'BR-CUH (Cunha, Brazil)'),
    ('BR-CUI', 'BR-CUI (Chui, Brazil)'),
    ('BR-CUL', 'BR-CUL (Crissiumal, Brazil)'),
    ('BR-CUM', 'BR-CUM (Cujubim, Brazil)'),
    ('BR-CUN', 'BR-CUN (Currais Novos, Brazil)'),
    ('BR-CUO', 'BR-CUO (Cubatao, Brazil)'),
    ('BR-CUP', 'BR-CUP (Coruripe, Brazil)'),
    ('BR-CUR', 'BR-CUR (Curitibanos, Brazil)'),
    ('BR-CUS', 'BR-CUS (Custodia, Brazil)'),
    ('BR-CUT', 'BR-CUT (Cutias, Brazil)'),
    ('BR-CUU', 'BR-CUU (Curuca, Brazil)'),
    ('BR-CUV', 'BR-CUV (Curiuva, Brazil)'),
    ('BR-CUY', 'BR-CUY (Cuitegi, Brazil)'),
    ('BR-CUZ', 'BR-CUZ (Cruz, Brazil)'),
    ('BR-CVA', 'BR-CVA (Chavantes, Brazil)'),
    ('BR-CVC', 'BR-CVC (Chuvisca, Brazil)'),
    ('BR-CVD', 'BR-CVD (Campos Verdes, Brazil)'),
    ('BR-CVE', 'BR-CVE (Campo Verde, Brazil)'),
    ('BR-CVG', 'BR-CVG (Comendador Levy Gasparian, Brazil)'),
    ('BR-CVH', 'BR-CVH (Cravinhos, Brazil)'),
    ('BR-CVI', 'BR-CVI (Clevelandia, Brazil)'),
    ('BR-CVL', 'BR-CVL (Curvelo, Brazil)'),
    ('BR-CVN', 'BR-CVN (Campo Novo de Rondonia, Brazil)'),
    ('BR-CVO', 'BR-CVO (Cravolandia, Brazil)'),
    ('BR-CVP', 'BR-CVP (Curral Novo do Piaui, Brazil)'),
    ('BR-CVR', 'BR-CVR (Campina Verde, Brazil)'),
    ('BR-CVS', 'BR-CVS (Castro Alves, Brazil)'),
    ('BR-CVT', 'BR-CVT (Cavalcante, Brazil)'),
    ('BR-CVU', 'BR-CVU (Campos Novos Paulista, Brazil)'),
    ('BR-CVZ', 'BR-CVZ (Careiro da Varzea, Brazil)'),
    ('BR-CWA', 'BR-CWA (Cupira, Brazil)'),
    ('BR-CWB', 'BR-CWB (Curitiba, Brazil)'),
    ('BR-CWC', 'BR-CWC (Macuco, Brazil)'),
    ('BR-CWD', 'BR-CWD (Catunda, Brazil)'),
    ('BR-CWE', 'BR-CWE (Curvelandia, Brazil)'),
    ('BR-CWG', 'BR-CWG (Caldeirao Grande, Brazil)'),
    ('BR-CWH', 'BR-CWH (Cunha Pora, Brazil)'),
    ('BR-CWI', 'BR-CWI (Cubati, Brazil)'),
    ('BR-CWL', 'BR-CWL (Cacule, Brazil)'),
    ('BR-CWM', 'BR-CWM (Cumaru, Brazil)'),
    ('BR-CWN', 'BR-CWN (Cumaru do Norte, Brazil)'),
    ('BR-CWO', 'BR-CWO (Curral de Dentro, Brazil)'),
    ('BR-CWP', 'BR-CWP (Conceicao de Ipanema, Brazil)'),
    ('BR-CWR', 'BR-CWR (Curionopolis, Brazil)'),
    ('BR-CWS', 'BR-CWS (Carius, Brazil)'),
    ('BR-CWT', 'BR-CWT (Curimata, Brazil)'),
    ('BR-CWV', 'BR-CWV (Cocal dos Alves, Brazil)'),
    ('BR-CWW', 'BR-CWW (Corumbatai do Sul, Brazil)'),
    ('BR-CWX', 'BR-CWX (Curralinhos, Brazil)'),
    ('BR-CWZ', 'BR-CWZ (Campos Altos, Brazil)'),
    ('BR-CXA', 'BR-CXA (Coxilha, Brazil)'),
    ('BR-CXC', 'BR-CXC (Coronel Xavier Chaves, Brazil)'),
    ('BR-CXD', 'BR-CXD (Caxambu do Sul, Brazil)'),
    ('BR-CXF', 'BR-CXF (Capixaba FPSO, Brazil)'),
    ('BR-CXI', 'BR-CXI (Cabixi, Brazil)'),
    ('BR-CXL', 'BR-CXL (Caxias do Sul, Brazil)'),
    ('BR-CXO', 'BR-CXO (Caxingo, Brazil)'),
    ('BR-CXS', 'BR-CXS (Caxias, Brazil)'),
    ('BR-CXT', 'BR-CXT (Crixas do Tocantins, Brazil)'),
    ('BR-CXU', 'BR-CXU (Caxambu, Brazil)'),
    ('BR-CXX', 'BR-CXX (Coxixola, Brazil)'),
    ('BR-CYA', 'BR-CYA (Caicara, Brazil)'),
    ('BR-CYB', 'BR-CYB (Carnaiba, Brazil)'),
    ('BR-CYC', 'BR-CYC (Conceicao, Brazil)'),
    ('BR-CYD', 'BR-CYD (Cidelandia, Brazil)'),
    ('BR-CYL', 'BR-CYL (Santa Cecilia do Sul, Brazil)'),
    ('BR-CYN', 'BR-CYN (Caicara do Norte, Brazil)'),
    ('BR-CYO', 'BR-CYO (Ciriaco, Brazil)'),
    ('BR-CYP', 'BR-CYP (Caiaponia, Brazil)'),
    ('BR-CYR', 'BR-CYR (Carire, Brazil)'),
    ('BR-CYS', 'BR-CYS (Canapolis, Brazil)'),
    ('BR-CYT', 'BR-CYT (Cerrito, Brazil)'),
    ('BR-CYW', 'BR-CYW (Capitao, Brazil)'),
    ('BR-CZA', 'BR-CZA (Cruz das Almas, Brazil)'),
    ('BR-CZB', 'BR-CZB (Cruz Alta, Brazil)'),
    ('BR-CZC', 'BR-CZC (Cruzeiro do Iguacu, Brazil)'),
    ('BR-CZD', 'BR-CZD (Cruzeiro do Sul, Brazil)'),
    ('BR-CZE', 'BR-CZE (Cruzeta, Brazil)'),
    ('BR-CZG', 'BR-CZG (Santa Cruz dos Milagres, Brazil)'),
    ('BR-CZH', 'BR-CZH (Chorozinho, Brazil)'),
    ('BR-CZI', 'BR-CZI (Cruzeiro, Brazil)'),
    ('BR-CZL', 'BR-CZL (Cruzeiro do Sul, Brazil)'),
    ('BR-CZM', 'BR-CZM (Cruz Machado, Brazil)'),
    ('BR-CZN', 'BR-CZN (Capinzal do Norte, Brazil)'),
    ('BR-CZO', 'BR-CZO (Cruzeiro do Oeste, Brazil)'),
    ('BR-CZP', 'BR-CZP (Cajazeiras do Piaui, Brazil)'),
    ('BR-CZR', 'BR-CZR (Cezarina, Brazil)'),
    ('BR-CZS', 'BR-CZS (Cruzeiro do Sul, Brazil)'),
    ('BR-CZT', 'BR-CZT (Campestre, Brazil)'),
    ('BR-CZU', 'BR-CZU (Ceu Azul, Brazil)'),
    ('BR-CZZ', 'BR-CZZ (Santa Cruz de Salinas, Brazil)'),
    ('BR-DAA', 'BR-DAA (Dobrada, Brazil)'),
    ('BR-DAD', 'BR-DAD (Piedade de Caratinga, Brazil)'),
    ('BR-DAE', 'BR-DAE (Dirceu Arcoverde, Brazil)'),
    ('BR-DAI', 'BR-DAI (Damianopolis, Brazil)'),
    ('BR-DAO', 'BR-DAO (Dom Aquino, Brazil)'),
    ('BR-DAR', 'BR-DAR (Divisa Alegre, Brazil)'),
    ('BR-DAS', 'BR-DAS (Davinopolis, Brazil)'),
    ('BR-DAT', 'BR-DAT (Dom Pedro de Alcantara, Brazil)'),
    ('BR-DAU', 'BR-DAU (Santana do Mundau, Brazil)'),
    ('BR-DBA', 'BR-DBA (Duque Bacelar, Brazil)'),
    ('BR-DBC', 'BR-DBC (Dom Bosco, Brazil)'),
    ('BR-DBI', 'BR-DBI (Dois Irmaos do Buriti, Brazil)'),
    ('BR-DBO', 'BR-DBO (Dom Basilio, Brazil)'),
    ('BR-DBR', 'BR-DBR (Santo Amaro das Brotas, Brazil)'),
    ('BR-DBS', 'BR-DBS (Duas Barras, Brazil)'),
    ('BR-DCA', 'BR-DCA (Dionisio Cerqueira, Brazil)'),
    ('BR-DCE', 'BR-DCE (Rio Doce, Brazil)'),
    ('BR-DCG', 'BR-DCG (Doutor Camargo, Brazil)'),
    ('BR-DCI', 'BR-DCI (Dom Cavati, Brazil)'),
    ('BR-DCO', 'BR-DCO (Descalvado, Brazil)'),
    ('BR-DCP', 'BR-DCP (Dolcinopolis, Brazil)'),
    ('BR-DCR', 'BR-DCR (David Canabarro, Brazil)'),
    ('BR-DCS', 'BR-DCS (Duque de Caxias, Brazil)'),
    ('BR-DCT', 'BR-DCT (Dom Macedo Costa, Brazil)'),
    ('BR-DDA', 'BR-DDA (Dilermando de Aguiar, Brazil)'),
    ('BR-DDC', 'BR-DDC (Dores de Campos, Brazil)'),
    ('BR-DDD', 'BR-DDD (Sao Domingos das Dores, Brazil)'),
    ('BR-DDE', 'BR-DDE (Dois Irmaos das Missoes, Brazil)'),
    ('BR-DDG', 'BR-DDG (Dores de Guanhaes, Brazil)'),
    ('BR-DDI', 'BR-DDI (Dores do Indaia, Brazil)'),
    ('BR-DDM', 'BR-DDM (Divinolandia de Minas, Brazil)'),
    ('BR-DDN', 'BR-DDN (Diamante do Norte, Brazil)'),
    ('BR-DDO', 'BR-DDO (Diamante DOeste, Brazil)'),
    ('BR-DDP', 'BR-DDP (Sao Domingos do Prata, Brazil)'),
    ('BR-DDS', 'BR-DDS (Diamante do Sul, Brazil)'),
    ('BR-DDT', 'BR-DDT (Divinopolis do Tocantins, Brazil)'),
    ('BR-DDV', 'BR-DDV (Diogo de Vasconcelos, Brazil)'),
    ('BR-DEA', 'BR-DEA (Dona Euzebia, Brazil)'),
    ('BR-DED', 'BR-DED (Duas Estradas, Brazil)'),
    ('BR-DEE', 'BR-DEE (Denise, Brazil)'),
    ('BR-DEL', 'BR-DEL (Delta, Brazil)'),
    ('BR-DEN', 'BR-DEN (Prudente de Morais, Brazil)'),
    ('BR-DEO', 'BR-DEO (Desterro, Brazil)'),
    ('BR-DER', 'BR-DER (Desterro de Entre Rios, Brazil)'),
    ('BR-DES', 'BR-DES (Deodapolis, Brazil)'),
    ('BR-DEU', 'BR-DEU (Dom Eliseu, Brazil)'),
    ('BR-DFA', 'BR-DFA (Dona Francisca, Brazil)'),
    ('BR-DFO', 'BR-DFO (Dom Feliciano, Brazil)'),
    ('BR-DGA', 'BR-DGA (Divinopolis de Goias, Brazil)'),
    ('BR-DGS', 'BR-DGS (Sao Domingos, Brazil)'),
    ('BR-DGU', 'BR-DGU (Delmiro Gouveia, Brazil)'),
    ('BR-DGW', 'BR-DGW (Sao Domingos do Sul, Brazil)'),
    ('BR-DIA', 'BR-DIA (Dias dAvila, Brazil)'),
    ('BR-DID', 'BR-DID (Diadema, Brazil)'),
    ('BR-DIE', 'BR-DIE (Dona Ines, Brazil)'),
    ('BR-DIM', 'BR-DIM (Paes Landim, Brazil)'),
    ('BR-DIN', 'BR-DIN (Divino, Brazil)'),
    ('BR-DIO', 'BR-DIO (Dom Inocencio, Brazil)'),
    ('BR-DIP', 'BR-DIP (Deputado Irapuan Pinheiro, Brazil)'),
    ('BR-DIS', 'BR-DIS (Dois Irmaos, Brazil)'),
    ('BR-DIT', 'BR-DIT (Dois Irmaos do Tocantins, Brazil)'),
    ('BR-DIV', 'BR-DIV (Divinopolis, Brazil)'),
    ('BR-DJM', 'BR-DJM (Dom Joaquim, Brazil)'),
    ('BR-DLA', 'BR-DLA (Damolandia, Brazil)'),
    ('BR-DLD', 'BR-DLD (Dois Lajeados, Brazil)'),
    ('BR-DLE', 'BR-DLE (Dom Expedito Lopes, Brazil)'),
    ('BR-DLJ', 'BR-DLJ (Divino das Laranjeiras, Brazil)'),
    ('BR-DLN', 'BR-DLN (Adelandia, Brazil)'),
    ('BR-DLO', 'BR-DLO (Demerval Lobao, Brazil)'),
    ('BR-DLS', 'BR-DLS (Delfinopolis, Brazil)'),
    ('BR-DMA', 'BR-DMA (Delfim Moreira, Brazil)'),
    ('BR-DMC', 'BR-DMC (Doutor Mauricio Cardoso, Brazil)'),
    ('BR-DME', 'BR-DME (Diamante, Brazil)'),
    ('BR-DML', 'BR-DML (Desterro do Melo, Brazil)'),
    ('BR-DMM', 'BR-DMM (Dona Emma, Brazil)'),
    ('BR-DMO', 'BR-DMO (Damiao, Brazil)'),
    ('BR-DMR', 'BR-DMR (Dario Meira, Brazil)'),
    ('BR-DMS', 'BR-DMS (Domingos Martins, Brazil)'),
    ('BR-DMT', 'BR-DMT (Diamantino, Brazil)'),
    ('BR-DMU', 'BR-DMU (Domingos Mourao, Brazil)'),
    ('BR-DNA', 'BR-DNA (Divisa Nova, Brazil)'),
    ('BR-DNO', 'BR-DNO (Dianopolis, Brazil)'),
    ('BR-DNR', 'BR-DNR (Dezesseis de Novembro, Brazil)'),
    ('BR-DNS', 'BR-DNS (Sao Domingos, Brazil)'),
    ('BR-DOA', 'BR-DOA (Douradina, Brazil)'),
    ('BR-DOC', 'BR-DOC (Agua Doce, Brazil)'),
    ('BR-DOI', 'BR-DOI (Doresopolis, Brazil)'),
    ('BR-DOL', 'BR-DOL (Sandolandia, Brazil)'),
    ('BR-DOM', 'BR-DOM (Sao Domingos, Brazil)'),
    ('BR-DOO', 'BR-DOO (Dionisio, Brazil)'),
    ('BR-DOR', 'BR-DOR (Senador Sa, Brazil)'),
    ('BR-DOS', 'BR-DOS (Dormentes, Brazil)'),
    ('BR-DOU', 'BR-DOU (Dourados, Brazil)'),
    ('BR-DOV', 'BR-DOV (Sandovalina, Brazil)'),
    ('BR-DOZ', 'BR-DOZ (Sao Domingos, Brazil)'),
    ('BR-DPA', 'BR-DPA (Divina Pastora, Brazil)'),
    ('BR-DPH', 'BR-DPH (Doutor Pedrinho, Brazil)'),
    ('BR-DPO', 'BR-DPO (Dom Pedrito, Brazil)'),
    ('BR-DPR', 'BR-DPR (Dom Pedro, Brazil)'),
    ('BR-DPS', 'BR-DPS (Darcinopolis, Brazil)'),
    ('BR-DQA', 'BR-DQA (Douradoquara, Brazil)'),
    ('BR-DRA', 'BR-DRA (Dracena, Brazil)'),
    ('BR-DRC', 'BR-DRC (Doutor Ricardo, Brazil)'),
    ('BR-DRD', 'BR-DRD (Derrubadas, Brazil)'),
    ('BR-DRE', 'BR-DRE (Padre Marcos, Brazil)'),
    ('BR-DRH', 'BR-DRH (Dois Riachos, Brazil)'),
    ('BR-DRI', 'BR-DRI (Pedrinopolis, Brazil)'),
    ('BR-DRM', 'BR-DRM (Diorama, Brazil)'),
    ('BR-DRN', 'BR-DRN (Aparecida do Rio Negro, Brazil)'),
    ('BR-DRP', 'BR-DRP (Dores do Rio Preto, Brazil)'),
    ('BR-DRR', 'BR-DRR (Sao Pedro da Serra, Brazil)'),
    ('BR-DRS', 'BR-DRS (Dirce Reis, Brazil)'),
    ('BR-DRX', 'BR-DRX (Santo Andre, Brazil)'),
    ('BR-DSA', 'BR-DSA (Divinesia, Brazil)'),
    ('BR-DSC', 'BR-DSC (Dois Corregos, Brazil)'),
    ('BR-DSI', 'BR-DSI (Dom Silverio, Brazil)'),
    ('BR-DSL', 'BR-DSL (Divino de Sao Lourenco, Brazil)'),
    ('BR-DSN', 'BR-DSN (Doutor Severiano, Brazil)'),
    ('BR-DSO', 'BR-DSO (Descanso, Brazil)'),
    ('BR-DSS', 'BR-DSS (Divisopolis, Brazil)'),
    ('BR-DST', 'BR-DST (Santana do Deserto, Brazil)'),
    ('BR-DTA', 'BR-DTA (Diamantina, Brazil)'),
    ('BR-DTI', 'BR-DTI (Duartina, Brazil)'),
    ('BR-DTO', 'BR-DTO (Descoberto, Brazil)'),
    ('BR-DTS', 'BR-DTS (Datas, Brazil)'),
    ('BR-DTV', 'BR-DTV (Dores do Turvo, Brazil)'),
    ('BR-DUA', 'BR-DUA (Douradina, Brazil)'),
    ('BR-DUE', 'BR-DUE (Durande, Brazil)'),
    ('BR-DUO', 'BR-DUO (Dourado, Brazil)'),
    ('BR-DUR', 'BR-DUR (Duere, Brazil)'),
    ('BR-DUS', 'BR-DUS (Doutor Ulysses, Brazil)'),
    ('BR-DUT', 'BR-DUT (Dumont, Brazil)'),
    ('BR-DVA', 'BR-DVA (Doverlandia, Brazil)'),
    ('BR-DVD', 'BR-DVD (Divinolandia, Brazil)'),
    ('BR-DVI', 'BR-DVI (Davinopolis, Brazil)'),
    ('BR-DVO', 'BR-DVO (Dom Vicoso, Brazil)'),
    ('BR-DVS', 'BR-DVS (Dois Vizinhos, Brazil)'),
    ('BR-DWS', 'BR-DWS (Sao Domingos, Brazil)'),
    ('BR-EAA', 'BR-EAA (Esperantina, Brazil)'),
    ('BR-EAD', 'BR-EAD (Boa Vista do Cadeado, Brazil)'),
    ('BR-EAI', 'BR-EAI (Serraria, Brazil)'),
    ('BR-EAN', 'BR-EAN (Pedra do Anta, Brazil)'),
    ('BR-EAO', 'BR-EAO (Estacao, Brazil)'),
    ('BR-EAS', 'BR-EAS (Estrela de Alagoas, Brazil)'),
    ('BR-EBE', 'BR-EBE (Seberi, Brazil)'),
    ('BR-EBR', 'BR-EBR (Engenheiro Beltrao, Brazil)'),
    ('BR-ECA', 'BR-ECA (Encruzilhada, Brazil)'),
    ('BR-ECD', 'BR-ECD (Engenheiro Caldas, Brazil)'),
    ('BR-ECH', 'BR-ECH (Engenheiro Coelho, Brazil)'),
    ('BR-ECI', 'BR-ECI (Parecis, Brazil)'),
    ('BR-ECO', 'BR-ECO (Encantado, Brazil)'),
    ('BR-ECP', 'BR-ECP (Ecoporanga, Brazil)'),
    ('BR-ECR', 'BR-ECR (Erico Cardoso, Brazil)'),
    ('BR-ECS', 'BR-ECS (Encruzilhada do Sul, Brazil)'),
    ('BR-ECT', 'BR-ECT (Encanto, Brazil)'),
    ('BR-ECU', 'BR-ECU (Euclides da Cunha, Brazil)'),
    ('BR-EDA', 'BR-EDA (Embu das Artes, Brazil)'),
    ('BR-EDC', 'BR-EDC (Eldorado do Carajas, Brazil)'),
    ('BR-EDD', 'BR-EDD (Espirito Santo do Dourado, Brazil)'),
    ('BR-EDE', 'BR-EDE (Sao Mamede, Brazil)'),
    ('BR-EDG', 'BR-EDG (Pedra Grande, Brazil)'),
    ('BR-EDI', 'BR-EDI (Estrela do Indaia, Brazil)'),
    ('BR-EDL', 'BR-EDL (Estrela Dalva, Brazil)'),
    ('BR-EDN', 'BR-EDN (Edealina, Brazil)'),
    ('BR-EDO', 'BR-EDO (Segredo, Brazil)'),
    ('BR-EDP', 'BR-EDP (Sao Pedro do Parana, Brazil)'),
    ('BR-EDR', 'BR-EDR (Pedro Osorio, Brazil)'),
    ('BR-EDS', 'BR-EDS (Eldorado do Sul, Brazil)'),
    ('BR-EDT', 'BR-EDT (Pedra Preta, Brazil)'),
    ('BR-EDV', 'BR-EDV (Sede Nova, Brazil)'),
    ('BR-EDW', 'BR-EDW (Pedra Dourada, Brazil)'),
    ('BR-EEA', 'BR-EEA (Edeia, Brazil)'),
    ('BR-EEE', 'BR-EEE (Erere, Brazil)'),
    ('BR-EEO', 'BR-EEO (Erebango, Brazil)'),
    ('BR-EFI', 'BR-EFI (Santa Efigenia de Minas, Brazil)'),
    ('BR-EFS', 'BR-EFS (Entre Folhas, Brazil)'),
    ('BR-EFU', 'BR-EFU (Elias Fausto, Brazil)'),
    ('BR-EGE', 'BR-EGE (Erval Grande, Brazil)'),
    ('BR-EGI', 'BR-EGI (Estiva Gerbi, Brazil)'),
    ('BR-EGO', 'BR-EGO (Sossego, Brazil)'),
    ('BR-EGR', 'BR-EGR (Alegria, Brazil)'),
    ('BR-EGU', 'BR-EGU (Embu-Guacu, Brazil)'),
    ('BR-EGV', 'BR-EGV (Engenho Velho, Brazil)'),
    ('BR-EHA', 'BR-EHA (Echapora, Brazil)'),
    ('BR-EID', 'BR-EID (Antonio Almeida, Brazil)'),
    ('BR-EIR', 'BR-EIR (Sao Sebastiao da Amoreira, Brazil)'),
    ('BR-EIS', 'BR-EIS (Emilianopolis, Brazil)'),
    ('BR-EIU', 'BR-EIU (Espigao Alto do Iguacu, Brazil)'),
    ('BR-ELI', 'BR-ELI (Elisiario, Brazil)'),
    ('BR-ELM', 'BR-ELM (Eloi Mendes, Brazil)'),
    ('BR-ELO', 'BR-ELO (Eldorado, Brazil)'),
    ('BR-ELS', 'BR-ELS (Senador Eloi de Souza, Brazil)'),
    ('BR-EMA', 'BR-EMA (Esmeraldas, Brazil)'),
    ('BR-EMD', 'BR-EMD (Esmeralda, Brazil)'),
    ('BR-EME', 'BR-EME (Eneas Marques, Brazil)'),
    ('BR-EMN', 'BR-EMN (Eliseu Martins, Brazil)'),
    ('BR-EMO', 'BR-EMO (Elisio Medrado, Brazil)'),
    ('BR-EMS', 'BR-EMS (Entre Rios de Minas, Brazil)'),
    ('BR-EMW', 'BR-EMW (Ermo, Brazil)'),
    ('BR-EMZ', 'BR-EMZ (Emas, Brazil)'),
    ('BR-ENA', 'BR-ENA (Envira, Brazil)'),
    ('BR-ENC', 'BR-ENC (Redencao da Serra, Brazil)'),
    ('BR-ENE', 'BR-ENE (Estrela do Norte, Brazil)'),
    ('BR-ENG', 'BR-ENG (Seritinga, Brazil)'),
    ('BR-ENO', 'BR-ENO (Engenheiro Navarro, Brazil)'),
    ('BR-ENP', 'BR-ENP (Pedranopolis, Brazil)'),
    ('BR-ENR', 'BR-ENR (Entre Rios, Brazil)'),
    ('BR-ENS', 'BR-ENS (Entre-Ijuis, Brazil)'),
    ('BR-ENV', 'BR-ENV (Esperanca Nova, Brazil)'),
    ('BR-EOO', 'BR-EOO (Mesopolis, Brazil)'),
    ('BR-EOS', 'BR-EOS (Estrela dOeste, Brazil)'),
    ('BR-EOT', 'BR-EOT (Espigao DOeste, Brazil)'),
    ('BR-EPA', 'BR-EPA (Esperanca, Brazil)'),
    ('BR-EPF', 'BR-EPF (Engenheiro Paulo de Frontin, Brazil)'),
    ('BR-EPI', 'BR-EPI (Epitaciolandia, Brazil)'),
    ('BR-EPM', 'BR-EPM (Serranopolis de Minas, Brazil)'),
    ('BR-EPO', 'BR-EPO (Eunapolis, Brazil)'),
    ('BR-EPT', 'BR-EPT (Euclides da Cunha Paulista, Brazil)'),
    ('BR-EPU', 'BR-EPU (Espumoso, Brazil)'),
    ('BR-EQR', 'BR-EQR (Equador, Brazil)'),
    ('BR-ERA', 'BR-ERA (Eldorado, Brazil)'),
    ('BR-ERC', 'BR-ERC (Mercedes, Brazil)'),
    ('BR-ERD', 'BR-ERD (Santa Barbara do Monte Verde, Brazil)'),
    ('BR-ERE', 'BR-ERE (Campo Ere, Brazil)'),
    ('BR-ERG', 'BR-ERG (Serra Grande, Brazil)'),
    ('BR-ERI', 'BR-ERI (Peri Mirim, Brazil)'),
    ('BR-ERL', 'BR-ERL (Pedras Altas, Brazil)'),
    ('BR-ERM', 'BR-ERM (Erechim, Brazil)'),
    ('BR-ERN', 'BR-ERN (Eirunepe, Brazil)'),
    ('BR-ERO', 'BR-ERO (Entre Rios do Oeste, Brazil)'),
    ('BR-ERR', 'BR-ERR (Serra Branca, Brazil)'),
    ('BR-ERS', 'BR-ERS (Entre Rios, Brazil)'),
    ('BR-ERT', 'BR-ERT (Ernestina, Brazil)'),
    ('BR-ERV', 'BR-ERV (Estrela Velha, Brazil)'),
    ('BR-ESA', 'BR-ESA (Esplanada, Brazil)'),
    ('BR-ESC', 'BR-ESC (Erval Seco, Brazil)'),
    ('BR-ESD', 'BR-ESD (Escada, Brazil)'),
    ('BR-ESF', 'BR-ESF (Espirito Santo FPSO, Brazil)'),
    ('BR-ESI', 'BR-ESI (Espinosa, Brazil)'),
    ('BR-ESL', 'BR-ESL (Estrela do Sul, Brazil)'),
    ('BR-ESN', 'BR-ESN (Espirito Santo, Brazil)'),
    ('BR-ESO', 'BR-ESO (Eusebio, Brazil)'),
    ('BR-ESP', 'BR-ESP (Espirito Santo do Pinhal, Brazil)'),
    ('BR-ESS', 'BR-ESS (Esperantinopolis, Brazil)'),
    ('BR-EST', 'BR-EST (Estancia, Brazil)'),
    ('BR-ESU', 'BR-ESU (Esperanca do Sul, Brazil)'),
    ('BR-ESV', 'BR-ESV (Estiva, Brazil)'),
    ('BR-ESZ', 'BR-ESZ (Espera Feliz, Brazil)'),
    ('BR-ETA', 'BR-ETA (Estrela, Brazil)'),
    ('BR-ETI', 'BR-ETI (Esperantina, Brazil)'),
    ('BR-ETN', 'BR-ETN (Estrela do Norte, Brazil)'),
    ('BR-ETO', 'BR-ETO (Esteio, Brazil)'),
    ('BR-ETR', 'BR-ETR (Estreito, Brazil)'),
    ('BR-ETS', 'BR-ETS (Entre Rios do Sul, Brazil)'),
    ('BR-ETV', 'BR-ETV (Espirito Santo do Turvo, Brazil)'),
    ('BR-EUB', 'BR-EUB (Embauba, Brazil)'),
    ('BR-EUC', 'BR-EUC (Eugenio de Castro, Brazil)'),
    ('BR-EUS', 'BR-EUS (Eugenopolis, Brazil)'),
    ('BR-EVA', 'BR-EVA (Ervalia, Brazil)'),
    ('BR-EVE', 'BR-EVE (Severiano de Almeida, Brazil)'),
    ('BR-EVH', 'BR-EVH (Estancia Velha, Brazil)'),
    ('BR-EVL', 'BR-EVL (Erval Velho, Brazil)'),
    ('BR-EVM', 'BR-EVM (Severiano Melo, Brazil)'),
    ('BR-EVO', 'BR-EVO (Elesbao Veloso, Brazil)'),
    ('BR-EWK', 'BR-EWK (Ewbank da Camara, Brazil)'),
    ('BR-EXA', 'BR-EXA (Extrema, Brazil)'),
    ('BR-EXU', 'BR-EXU (Exu, Brazil)'),
    ('BR-EXZ', 'BR-EXZ (Extremoz, Brazil)'),
    ('BR-EZA', 'BR-EZA (Santa Tereza, Brazil)'),
    ('BR-FAA', 'BR-FAA (Floresta do Araguaia, Brazil)'),
    ('BR-FAE', 'BR-FAE (Francisco Alves, Brazil)'),
    ('BR-FAG', 'BR-FAG (Formoso do Araguaia, Brazil)'),
    ('BR-FAI', 'BR-FAI (Fartura do Piaui, Brazil)'),
    ('BR-FAL', 'BR-FAL (Faxinal, Brazil)'),
    ('BR-FAM', 'BR-FAM (Sagrada Familia, Brazil)'),
    ('BR-FAN', 'BR-FAN (Faina, Brazil)'),
    ('BR-FAO', 'BR-FAO (Faro, Brazil)'),
    ('BR-FAP', 'BR-FAP (Sao Francisco de Assis do Piaui, Brazil)'),
    ('BR-FAR', 'BR-FAR (Francisco Ayres, Brazil)'),
    ('BR-FAS', 'BR-FAS (Fagundes, Brazil)'),
    ('BR-FAU', 'BR-FAU (Floresta Azul, Brazil)'),
    ('BR-FAV', 'BR-FAV (Firmino Alves, Brazil)'),
    ('BR-FBA', 'BR-FBA (Fonte Boa, Brazil)'),
    ('BR-FBE', 'BR-FBE (Francisco Beltrao, Brazil)'),
    ('BR-FBO', 'BR-FBO (Farias Brito, Brazil)'),
    ('BR-FBR', 'BR-FBR (Francisco Badaro, Brazil)'),
    ('BR-FCA', 'BR-FCA (Flora Rica, Brazil)'),
    ('BR-FCS', 'BR-FCS (Franciscopolis, Brazil)'),
    ('BR-FCU', 'BR-FCU (Flores da Cunha, Brazil)'),
    ('BR-FDA', 'BR-FDA (Fundao, Brazil)'),
    ('BR-FDG', 'BR-FDG (Flores de Goias, Brazil)'),
    ('BR-FDJ', 'BR-FDJ (Foz do Jordao, Brazil)'),
    ('BR-FDL', 'BR-FDL (Fruta de Leite, Brazil)'),
    ('BR-FDM', 'BR-FDM (Feira da Mata, Brazil)'),
    ('BR-FDN', 'BR-FDN (Fortaleza dos Nogueiras, Brazil)'),
    ('BR-FDO', 'BR-FDO (Formosa do Oeste, Brazil)'),
    ('BR-FDR', 'BR-FDR (Feliz Deserto, Brazil)'),
    ('BR-FDS', 'BR-FDS (Faxinal do Soturno, Brazil)'),
    ('BR-FDT', 'BR-FDT (Francisco Dumont, Brazil)'),
    ('BR-FDV', 'BR-FDV (Fronteira dos Vales, Brazil)'),
    ('BR-FDW', 'BR-FDW (Sao Francisco do Oeste, Brazil)'),
    ('BR-FEA', 'BR-FEA (Frecheirinha, Brazil)'),
    ('BR-FEJ', 'BR-FEJ (Feijo, Brazil)'),
    ('BR-FEL', 'BR-FEL (Floreal, Brazil)'),
    ('BR-FEM', 'BR-FEM (Santa Fe de Minas, Brazil)'),
    ('BR-FEN', 'BR-FEN (Fernando de Noronha, Brazil)'),
    ('BR-FEO', 'BR-FEO (Fervedouro, Brazil)'),
    ('BR-FER', 'BR-FER (Ferros, Brazil)'),
    ('BR-FES', 'BR-FES (Flexeiras, Brazil)'),
    ('BR-FEW', 'BR-FEW (Fernao, Brazil)'),
    ('BR-FEX', 'BR-FEX (Fenix, Brazil)'),
    ('BR-FEZ', 'BR-FEZ (Feliz, Brazil)'),
    ('BR-FFA', 'BR-FFA (Filadelfia, Brazil)'),
    ('BR-FFO', 'BR-FFO (Fernando Falcao, Brazil)'),
    ('BR-FGA', 'BR-FGA (Felipe Guerra, Brazil)'),
    ('BR-FGE', 'BR-FGE (Feira Grande, Brazil)'),
    ('BR-FGM', 'BR-FGM (Ferreira Gomes, Brazil)'),
    ('BR-FGO', 'BR-FGO (Fraiburgo, Brazil)'),
    ('BR-FGR', 'BR-FGR (Frei Gaspar, Brazil)'),
    ('BR-FGS', 'BR-FGS (Faxinal dos Guedes, Brazil)'),
    ('BR-FGU', 'BR-FGU (Figueira, Brazil)'),
    ('BR-FGY', 'BR-FGY (Sao Francisco de Goias, Brazil)'),
    ('BR-FIA', 'BR-FIA (Filadelfia, Brazil)'),
    ('BR-FIL', 'BR-FIL (Santa Filomena, Brazil)'),
    ('BR-FIO', 'BR-FIO (Frei Inocencio, Brazil)'),
    ('BR-FIR', 'BR-FIR (Sao Jose da Safira, Brazil)'),
    ('BR-FIS', 'BR-FIS (Firminopolis, Brazil)'),
    ('BR-FLA', 'BR-FLA (Floresta, Brazil)'),
    ('BR-FLD', 'BR-FLD (Florida, Brazil)'),
    ('BR-FLE', 'BR-FLE (Florinea, Brazil)'),
    ('BR-FLI', 'BR-FLI (Florania, Brazil)'),
    ('BR-FLL', 'BR-FLL (Florestal, Brazil)'),
    ('BR-FLM', 'BR-FLM (Faria Lemos, Brazil)'),
    ('BR-FLN', 'BR-FLN (Florianopolis, Brazil)'),
    ('BR-FLO', 'BR-FLO (Floriano, Brazil)'),
    ('BR-FLP', 'BR-FLP (Florestopolis, Brazil)'),
    ('BR-FLR', 'BR-FLR (Frei Lagonegro, Brazil)'),
    ('BR-FLS', 'BR-FLS (Flores, Brazil)'),
    ('BR-FLT', 'BR-FLT (Floresta, Brazil)'),
    ('BR-FLU', 'BR-FLU (Fluminense FPSO, Brazil)'),
    ('BR-FMA', 'BR-FMA (Fatima, Brazil)'),
    ('BR-FMD', 'BR-FMD (Francisco Macedo, Brazil)'),
    ('BR-FMH', 'BR-FMH (Frei Miguelinho, Brazil)'),
    ('BR-FMI', 'BR-FMI (Formiga, Brazil)'),
    ('BR-FMN', 'BR-FMN (Frei Martinho, Brazil)'),
    ('BR-FMO', 'BR-FMO (Formosa, Brazil)'),
    ('BR-FMS', 'BR-FMS (Fortaleza de Minas, Brazil)'),
    ('BR-FMX', 'BR-FMX (Fama, Brazil)'),
    ('BR-FNA', 'BR-FNA (Feira Nova, Brazil)'),
    ('BR-FND', 'BR-FND (Felixlandia, Brazil)'),
    ('BR-FNL', 'BR-FNL (Feliz Natal, Brazil)'),
    ('BR-FNM', 'BR-FNM (Feira Nova do Maranhao, Brazil)'),
    ('BR-FNN', 'BR-FNN (Sao Fernando, Brazil)'),
    ('BR-FNO', 'BR-FNO (Forno Pt / Arraial do Cabo, Brazil)'),
    ('BR-FNS', 'BR-FNS (Fronteiras, Brazil)'),
    ('BR-FNV', 'BR-FNV (Fazenda Nova, Brazil)'),
    ('BR-FOA', 'BR-FOA (Forquilhinha, Brazil)'),
    ('BR-FOE', 'BR-FOE (Figueiropolis DOeste, Brazil)'),
    ('BR-FOI', 'BR-FOI (Florai, Brazil)'),
    ('BR-FOL', 'BR-FOL (Flor da Serra do Sul, Brazil)'),
    ('BR-FOM', 'BR-FOM (Formoso, Brazil)'),
    ('BR-FOO', 'BR-FOO (Formoso, Brazil)'),
    ('BR-FOP', 'BR-FOP (Floresta do Piaui, Brazil)'),
    ('BR-FOQ', 'BR-FOQ (Forquilha, Brazil)'),
    ('BR-FOR', 'BR-FOR (Fortaleza, Brazil)'),
    ('BR-FOS', 'BR-FOS (Ferreiros, Brazil)'),
    ('BR-FPA', 'BR-FPA (Farroupilha, Brazil)'),
    ('BR-FPE', 'BR-FPE (Fernando Prestes, Brazil)'),
    ('BR-FPI', 'BR-FPI (Sao Francisco do Piaui, Brazil)'),
    ('BR-FPL', 'BR-FPL (Frei Paulo, Brazil)'),
    ('BR-FPO', 'BR-FPO (Fernandopolis, Brazil)'),
    ('BR-FPR', 'BR-FPR (Fernandes Pinheiro, Brazil)'),
    ('BR-FPS', 'BR-FPS (Florida Paulista, Brazil)'),
    ('BR-FPT', 'BR-FPT (Floriano Peixoto, Brazil)'),
    ('BR-FPU', 'BR-FPU (Flores do Piaui, Brazil)'),
    ('BR-FPZ', 'BR-FPZ (Fernando Pedroza, Brazil)'),
    ('BR-FQA', 'BR-FQA (Forquetinha, Brazil)'),
    ('BR-FRA', 'BR-FRA (Fronteira, Brazil)'),
    ('BR-FRC', 'BR-FRC (Franca, Brazil)'),
    ('BR-FRD', 'BR-FRD (Francisco Dantas, Brazil)'),
    ('BR-FRF', 'BR-FRF (Frade FPSO, Brazil)'),
    ('BR-FRG', 'BR-FRG (Fazenda Rio Grande, Brazil)'),
    ('BR-FRI', 'BR-FRI (Francinopolis, Brazil)'),
    ('BR-FRL', 'BR-FRL (Farol, Brazil)'),
    ('BR-FRM', 'BR-FRM (Fortuna de Minas, Brazil)'),
    ('BR-FRN', 'BR-FRN (Feira Nova, Brazil)'),
    ('BR-FRO', 'BR-FRO (Franco da Rocha, Brazil)'),
    ('BR-FRP', 'BR-FRP (Formosa do Rio Preto, Brazil)'),
    ('BR-FRR', 'BR-FRR (Frei Rogerio, Brazil)'),
    ('BR-FRS', 'BR-FRS (Francisco Sa, Brazil)'),
    ('BR-FRU', 'BR-FRU (Frutal, Brazil)'),
    ('BR-FSA', 'BR-FSA (Feira de Santana, Brazil)'),
    ('BR-FSL', 'BR-FSL (Formosa do Sul, Brazil)'),
    ('BR-FSN', 'BR-FSN (Formosa da Serra Negra, Brazil)'),
    ('BR-FSO', 'BR-FSO (Felisburgo, Brazil)'),
    ('BR-FSR', 'BR-FSR (Flor do Sertao, Brazil)'),
    ('BR-FSS', 'BR-FSS (Francisco Santos, Brazil)'),
    ('BR-FST', 'BR-FST (Felicio dos Santos, Brazil)'),
    ('BR-FSU', 'BR-FSU (Fatima do Sul, Brazil)'),
    ('BR-FTA', 'BR-FTA (Fatima, Brazil)'),
    ('BR-FTH', 'BR-FTH (Fernandes Tourinho, Brazil)'),
    ('BR-FTM', 'BR-FTM (Fortim, Brazil)'),
    ('BR-FTO', 'BR-FTO (Francisco Morato, Brazil)'),
    ('BR-FTU', 'BR-FTU (Fartura, Brazil)'),
    ('BR-FUA', 'BR-FUA (Fortuna, Brazil)'),
    ('BR-FUG', 'BR-FUG (Frutuoso Gomes, Brazil)'),
    ('BR-FUI', 'BR-FUI (Funilandia, Brazil)'),
    ('BR-FUO', 'BR-FUO (Formigueiro, Brazil)'),
    ('BR-FUR', 'BR-FUR (Figueirao, Brazil)'),
    ('BR-FUS', 'BR-FUS (Figueiropolis, Brazil)'),
    ('BR-FVA', 'BR-FVA (Ferraz de Vasconcelos, Brazil)'),
    ('BR-FVL', 'BR-FVL (Fagundes Varela, Brazil)'),
    ('BR-FVS', 'BR-FVS (Fortaleza dos Valos, Brazil)'),
    ('BR-FVV', 'BR-FVV (Fazenda Vilanova, Brazil)'),
    ('BR-FWP', 'BR-FWP (Frederico Westphalen, Brazil)'),
    ('BR-FXO', 'BR-FXO (Faxinalzinho, Brazil)'),
    ('BR-FXR', 'BR-FXR (Fontoura Xavier, Brazil)'),
    ('BR-FXT', 'BR-FXT (Sao Felix do Tocantins, Brazil)'),
    ('BR-GAA', 'BR-GAA (Guaranesia, Brazil)'),
    ('BR-GAB', 'BR-GAB (Guaimbe, Brazil)'),
    ('BR-GAC', 'BR-GAC (Guairaca, Brazil)'),
    ('BR-GAD', 'BR-GAD (Santa Margarida do Sul, Brazil)'),
    ('BR-GAE', 'BR-GAE (Governador Archer, Brazil)'),
    ('BR-GAG', 'BR-GAG (Guaramiranga, Brazil)'),
    ('BR-GAH', 'BR-GAH (Graca Aranha, Brazil)'),
    ('BR-GAI', 'BR-GAI (Guaraci, Brazil)'),
    ('BR-GAM', 'BR-GAM (Guararema, Brazil)'),
    ('BR-GAN', 'BR-GAN (Guarinos, Brazil)'),
    ('BR-GAO', 'BR-GAO (Granito, Brazil)'),
    ('BR-GAP', 'BR-GAP (Guapo, Brazil)'),
    ('BR-GAR', 'BR-GAR (Guara, Brazil)'),
    ('BR-GAS', 'BR-GAS (Gameleiras, Brazil)'),
    ('BR-GAT', 'BR-GAT (Guaranta, Brazil)'),
    ('BR-GAU', 'BR-GAU (Gaucha do Norte, Brazil)'),
    ('BR-GAV', 'BR-GAV (Guarapuava, Brazil)'),
    ('BR-GAW', 'BR-GAW (Gaurama, Brazil)'),
    ('BR-GBA', 'BR-GBA (Guarabira, Brazil)'),
    ('BR-GBI', 'BR-GBI (Garibaldi, Brazil)'),
    ('BR-GBO', 'BR-GBO (Gado Bravo, Brazil)'),
    ('BR-GBR', 'BR-GBR (Agua Branca, Brazil)'),
    ('BR-GBS', 'BR-GBS (Guaribas, Brazil)'),
    ('BR-GBU', 'BR-GBU (Guabiju, Brazil)'),
    ('BR-GBW', 'BR-GBW (Santana do Garambeu, Brazil)'),
    ('BR-GCA', 'BR-GCA (Garca, Brazil)'),
    ('BR-GCB', 'BR-GCB (Guaraciaba, Brazil)'),
    ('BR-GCI', 'BR-GCI (Guaraciaba, Brazil)'),
    ('BR-GCM', 'BR-GCM (General Camara, Brazil)'),
    ('BR-GCO', 'BR-GCO (Gracho Cardoso, Brazil)'),
    ('BR-GCR', 'BR-GCR (Governador Celso Ramos, Brazil)'),
    ('BR-GCS', 'BR-GCS (Goncalves, Brazil)'),
    ('BR-GCU', 'BR-GCU (Guacui, Brazil)'),
    ('BR-GDA', 'BR-GDA (Goncalves Dias, Brazil)'),
    ('BR-GDE', 'BR-GDE (Praia Grande, Brazil)'),
    ('BR-GDG', 'BR-GDG (Gloria do Goita, Brazil)'),
    ('BR-GDI', 'BR-GDI (Goiandira, Brazil)'),
    ('BR-GDL', 'BR-GDL (Gramado dos Loureiros, Brazil)'),
    ('BR-GDM', 'BR-GDM (Guarani das Missoes, Brazil)'),
    ('BR-GDN', 'BR-GDN (Garrafao do Norte, Brazil)'),
    ('BR-GDO', 'BR-GDO (Gloria de Dourados, Brazil)'),
    ('BR-GDP', 'BR-GDP (Guadalupe, Brazil)'),
    ('BR-GDR', 'BR-GDR (Grandes Rios, Brazil)'),
    ('BR-GDS', 'BR-GDS (Guaruja do Sul, Brazil)'),
    ('BR-GDU', 'BR-GDU (Gandu, Brazil)'),
    ('BR-GDX', 'BR-GDX (Governador Dix-Sept Rosado, Brazil)'),
    ('BR-GEA', 'BR-GEA (Gouveia, Brazil)'),
    ('BR-GEB', 'BR-GEB (Governador Eugenio Barros, Brazil)'),
    ('BR-GEC', 'BR-GEC (General Carneiro, Brazil)'),
    ('BR-GEI', 'BR-GEI (Guarei, Brazil)'),
    ('BR-GEL', 'BR-GEL (Governador Edison Lobao, Brazil)'),
    ('BR-GEO', 'BR-GEO (Geminiano, Brazil)'),
    ('BR-GEP', 'BR-GEP (Sao Geraldo da Piedade, Brazil)'),
    ('BR-GER', 'BR-GER (Goiabeira, Brazil)'),
    ('BR-GES', 'BR-GES (Pontes Gestal, Brazil)'),
    ('BR-GGA', 'BR-GGA (Guaratinga, Brazil)'),
    ('BR-GGI', 'BR-GGI (Gameleira de Goias, Brazil)'),
    ('BR-GGS', 'BR-GGS (Guarani de Goias, Brazil)'),
    ('BR-GGU', 'BR-GGU (Sao Goncalo do Gurgueia, Brazil)'),
    ('BR-GHA', 'BR-GHA (Glorinha, Brazil)'),
    ('BR-GHE', 'BR-GHE (Guanhaes, Brazil)'),
    ('BR-GHS', 'BR-GHS (Garruchos, Brazil)'),
    ('BR-GHU', 'BR-GHU (Garanhuns, Brazil)'),
    ('BR-GIA', 'BR-GIA (Guaira, Brazil)'),
    ('BR-GIB', 'BR-GIB (Guaiba, Brazil)'),
    ('BR-GIE', 'BR-GIE (Galileia, Brazil)'),
    ('BR-GIG', 'BR-GIG (Galeao Apt / Rio de Janeiro, Brazil)'),
    ('BR-GII', 'BR-GII (Guimarania, Brazil)'),
    ('BR-GIM', 'BR-GIM (Guiricema, Brazil)'),
    ('BR-GIN', 'BR-GIN (Goiana, Brazil)'),
    ('BR-GIO', 'BR-GIO (Guarani dOeste, Brazil)'),
    ('BR-GIR', 'BR-GIR (Guaira, Brazil)'),
    ('BR-GIS', 'BR-GIS (Goias, Brazil)'),
    ('BR-GIT', 'BR-GIT (Guaraita, Brazil)'),
    ('BR-GIU', 'BR-GIU (Girua, Brazil)'),
    ('BR-GJA', 'BR-GJA (Grajau, Brazil)'),
    ('BR-GJM', 'BR-GJM (Guajara-Mirim, Brazil)'),
    ('BR-GJO', 'BR-GJO (Granjeiro, Brazil)'),
    ('BR-GJR', 'BR-GJR (Guajara, Brazil)'),
    ('BR-GJT', 'BR-GJT (Governador Jorge Teixeira, Brazil)'),
    ('BR-GJU', 'BR-GJU (Guajeru, Brazil)'),
    ('BR-GLA', 'BR-GLA (Galia, Brazil)'),
    ('BR-GLC', 'BR-GLC (General Carneiro, Brazil)'),
    ('BR-GLD', 'BR-GLD (Glaucilandia, Brazil)'),
    ('BR-GLE', 'BR-GLE (Gameleira, Brazil)'),
    ('BR-GLG', 'BR-GLG (Governador Lindenberg, Brazil)'),
    ('BR-GLI', 'BR-GLI (Gloria, Brazil)'),
    ('BR-GLL', 'BR-GLL (Guia Lopes da Laguna, Brazil)'),
    ('BR-GLO', 'BR-GLO (Glicerio, Brazil)'),
    ('BR-GLP', 'BR-GLP (Sao Goncalo do Rio Preto, Brazil)'),
    ('BR-GLR', 'BR-GLR (Governador Luiz Rocha, Brazil)'),
    ('BR-GLS', 'BR-GLS (Gilbues, Brazil)'),
    ('BR-GLV', 'BR-GLV (Galvao, Brazil)'),
    ('BR-GMA', 'BR-GMA (Governador Mangabeira, Brazil)'),
    ('BR-GMD', 'BR-GMD (General Maynard, Brazil)'),
    ('BR-GMI', 'BR-GMI (Gabriel Monteiro, Brazil)'),
    ('BR-GML', 'BR-GML (Grao Mogol, Brazil)'),
    ('BR-GMO', 'BR-GMO (Guarda-Mor, Brazil)'),
    ('BR-GMR', 'BR-GMR (Godoy Moreira, Brazil)'),
    ('BR-GMS', 'BR-GMS (Guimaraes, Brazil)'),
    ('BR-GNA', 'BR-GNA (Goiana, Brazil)'),
    ('BR-GNB', 'BR-GNB (Governador Newton Bello, Brazil)'),
    ('BR-GNE', 'BR-GNE (Goianorte, Brazil)'),
    ('BR-GNF', 'BR-GNF (Governador Nunes Freire, Brazil)'),
    ('BR-GNI', 'BR-GNI (Goianesia, Brazil)'),
    ('BR-GNL', 'BR-GNL (Gentil, Brazil)'),
    ('BR-GNM', 'BR-GNM (Guanambi, Brazil)'),
    ('BR-GNO', 'BR-GNO (Guaraciaba do Norte, Brazil)'),
    ('BR-GNR', 'BR-GNR (Guaranta do Norte, Brazil)'),
    ('BR-GNS', 'BR-GNS (Galinhos, Brazil)'),
    ('BR-GNU', 'BR-GNU (Guaraniacu, Brazil)'),
    ('BR-GOA', 'BR-GOA (Goianira, Brazil)'),
    ('BR-GOB', 'BR-GOB (Goiatuba, Brazil)'),
    ('BR-GOD', 'BR-GOD (Candido Godoi, Brazil)'),
    ('BR-GOE', 'BR-GOE (Goioere, Brazil)'),
    ('BR-GOH', 'BR-GOH (Goianinha, Brazil)'),
    ('BR-GOI', 'BR-GOI (Gongogi, Brazil)'),
    ('BR-GOM', 'BR-GOM (Goioxim, Brazil)'),
    ('BR-GON', 'BR-GON (Sao Goncalo do Para, Brazil)'),
    ('BR-GOO', 'BR-GOO (Gentio do Ouro, Brazil)'),
    ('BR-GOP', 'BR-GOP (Goianesia do Para, Brazil)'),
    ('BR-GOR', 'BR-GOR (Anta Gorda, Brazil)'),
    ('BR-GOS', 'BR-GOS (Goiatins, Brazil)'),
    ('BR-GOT', 'BR-GOT (Gloria DOeste, Brazil)'),
    ('BR-GOY', 'BR-GOY (Pilar de Goias, Brazil)'),
    ('BR-GPA', 'BR-GPA (Garopaba, Brazil)'),
    ('BR-GPC', 'BR-GPC (Guapiacu, Brazil)'),
    ('BR-GPE', 'BR-GPE (Guape, Brazil)'),
    ('BR-GPI', 'BR-GPI (Guapiara, Brazil)'),
    ('BR-GPM', 'BR-GPM (Guapimirim, Brazil)'),
    ('BR-GPN', 'BR-GPN (Girau do Ponciano, Brazil)'),
    ('BR-GPO', 'BR-GPO (Goianapolis, Brazil)'),
    ('BR-GPR', 'BR-GPR (Grao Para, Brazil)'),
    ('BR-GPX', 'BR-GPX (Gaviao Peixoto, Brazil)'),
    ('BR-GQE', 'BR-GQE (Guaraquecaba, Brazil)'),
    ('BR-GRA', 'BR-GRA (Gravatai, Brazil)'),
    ('BR-GRB', 'BR-GRB (Guariba, Brazil)'),
    ('BR-GRC', 'BR-GRC (Graca, Brazil)'),
    ('BR-GRE', 'BR-GRE (Guararapes, Brazil)'),
    ('BR-GRI', 'BR-GRI (Guaracai, Brazil)'),
    ('BR-GRJ', 'BR-GRJ (Granja, Brazil)'),
    ('BR-GRM', 'BR-GRM (Guaramirim, Brazil)'),
    ('BR-GRO', 'BR-GRO (Gramado, Brazil)'),
    ('BR-GRP', 'BR-GRP (Gurupa, Brazil)'),
    ('BR-GRQ', 'BR-GRQ (Guarai, Brazil)'),
    ('BR-GRR', 'BR-GRR (Gararu, Brazil)'),
    ('BR-GRS', 'BR-GRS (Groairas, Brazil)'),
    ('BR-GRT', 'BR-GRT (Gurinhata, Brazil)'),
    ('BR-GRU', 'BR-GRU (Guarulhos Apt / Sao Paulo, Brazil)'),
    ('BR-GRV', 'BR-GRV (Garuva, Brazil)'),
    ('BR-GRW', 'BR-GRW (Grupiara, Brazil)'),
    ('BR-GRZ', 'BR-GRZ (Sagres, Brazil)'),
    ('BR-GSA', 'BR-GSA (Gaspar, Brazil)'),
    ('BR-GSI', 'BR-GSI (General Sampaio, Brazil)'),
    ('BR-GSO', 'BR-GSO (General Salgado, Brazil)'),
    ('BR-GSS', 'BR-GSS (Grossos, Brazil)'),
    ('BR-GTA', 'BR-GTA (Guaratingueta, Brazil)'),
    ('BR-GTB', 'BR-GTB (Guaratuba, Brazil)'),
    ('BR-GTI', 'BR-GTI (Guiratinga, Brazil)'),
    ('BR-GTR', 'BR-GTR (Guatapara, Brazil)'),
    ('BR-GTU', 'BR-GTU (Getulina, Brazil)'),
    ('BR-GUA', 'BR-GUA (Guamare, Brazil)'),
    ('BR-GUB', 'BR-GUB (Guabiruba, Brazil)'),
    ('BR-GUC', 'BR-GUC (Guaicara, Brazil)'),
    ('BR-GUE', 'BR-GUE (Seringueiras, Brazil)'),
    ('BR-GUG', 'BR-GUG (Guamiranga, Brazil)'),
    ('BR-GUI', 'BR-GUI (Guarapari, Brazil)'),
    ('BR-GUJ', 'BR-GUJ (Guaruja, Brazil)'),
    ('BR-GUL', 'BR-GUL (Guidoval, Brazil)'),
    ('BR-GUM', 'BR-GUM (Gurinhem, Brazil)'),
    ('BR-GUN', 'BR-GUN (Guarani, Brazil)'),
    ('BR-GUO', 'BR-GUO (Gurjao, Brazil)'),
    ('BR-GUP', 'BR-GUP (Guapore, Brazil)'),
    ('BR-GUR', 'BR-GUR (Gurupi, Brazil)'),
    ('BR-GUS', 'BR-GUS (Guarulhos, Brazil)'),
    ('BR-GUT', 'BR-GUT (Guatambu, Brazil)'),
    ('BR-GUU', 'BR-GUU (Guaiuba, Brazil)'),
    ('BR-GVA', 'BR-GVA (Getulio Vargas, Brazil)'),
    ('BR-GVG', 'BR-GVG (Gastao Vidigal, Brazil)'),
    ('BR-GVI', 'BR-GVI (Gouvelandia, Brazil)'),
    ('BR-GVL', 'BR-GVL (Gravatal, Brazil)'),
    ('BR-GVN', 'BR-GVN (Godofredo Viana, Brazil)'),
    ('BR-GVO', 'BR-GVO (Gaviao, Brazil)'),
    ('BR-GVR', 'BR-GVR (Governador Valadares, Brazil)'),
    ('BR-GVT', 'BR-GVT (Gravata, Brazil)'),
    ('BR-GWA', 'BR-GWA (Guaraci, Brazil)'),
    ('BR-GWC', 'BR-GWC (Agua Comprida, Brazil)'),
    ('BR-GWG', 'BR-GWG (Colonia do Gurgueia, Brazil)'),
    ('BR-GWL', 'BR-GWL (Agua Limpa, Brazil)'),
    ('BR-GWM', 'BR-GWM (Guaporema, Brazil)'),
    ('BR-GWP', 'BR-GWP (Guapirama, Brazil)'),
    ('BR-GWR', 'BR-GWR (Guaraciama, Brazil)'),
    ('BR-GWS', 'BR-GWS (Agua Santa, Brazil)'),
    ('BR-GXP', 'BR-GXP (Guaxupe, Brazil)'),
    ('BR-GXR', 'BR-GXR (Gramado Xavier, Brazil)'),
    ('BR-GYN', 'BR-GYN (Goiania, Brazil)'),
    ('BR-GZG', 'BR-GZG (Gonzaga, Brazil)'),
    ('BR-GZO', 'BR-GZO (Guzolandia, Brazil)'),
    ('BR-HAA', 'BR-HAA (Harmonia, Brazil)'),
    ('BR-HAO', 'BR-HAO (Serrano do Maranhao, Brazil)'),
    ('BR-HDA', 'BR-HDA (Hidrolina, Brazil)'),
    ('BR-HDC', 'BR-HDC (Humberto de Campos, Brazil)'),
    ('BR-HDI', 'BR-HDI (Cachoeira dos Indios, Brazil)'),
    ('BR-HDO', 'BR-HDO (Cachoeira Dourada, Brazil)'),
    ('BR-HDT', 'BR-HDT (Herval dOeste, Brazil)'),
    ('BR-HEA', 'BR-HEA (Heliodora, Brazil)'),
    ('BR-HEI', 'BR-HEI (Heitorai, Brazil)'),
    ('BR-HEL', 'BR-HEL (Herval, Brazil)'),
    ('BR-HES', 'BR-HES (Heliopolis, Brazil)'),
    ('BR-HGO', 'BR-HGO (Cachoeira de Goias, Brazil)'),
    ('BR-HHA', 'BR-HHA (Cachoeirinha, Brazil)'),
    ('BR-HIA', 'BR-HIA (Hidrolandia, Brazil)'),
    ('BR-HIP', 'BR-HIP (Santo Hipolito, Brazil)'),
    ('BR-HLA', 'BR-HLA (Herculandia, Brazil)'),
    ('BR-HLI', 'BR-HLI (Hidrolandia, Brazil)'),
    ('BR-HLN', 'BR-HLN (Santa Helena, Brazil)'),
    ('BR-HLR', 'BR-HLR (Holambra, Brazil)'),
    ('BR-HMA', 'BR-HMA (Humaita, Brazil)'),
    ('BR-HNA', 'BR-HNA (Hulha Negra, Brazil)'),
    ('BR-HNO', 'BR-HNO (Hugo Napoleao, Brazil)'),
    ('BR-HNS', 'BR-HNS (Honorio Serpa, Brazil)'),
    ('BR-HOG', 'BR-HOG (Cachoeira Grande, Brazil)'),
    ('BR-HPR', 'BR-HPR (Cachoeira da Prata, Brazil)'),
    ('BR-HRS', 'BR-HRS (Herveiras, Brazil)'),
    ('BR-HRZ', 'BR-HRZ (Horizontina, Brazil)'),
    ('BR-HTL', 'BR-HTL (Hortolandia, Brazil)'),
    ('BR-HUA', 'BR-HUA (Humaita, Brazil)'),
    ('BR-HZO', 'BR-HZO (Horizonte, Brazil)'),
    ('BR-IAA', 'BR-IAA (Itapira, Brazil)'),
    ('BR-IAB', 'BR-IAB (Itabera, Brazil)'),
    ('BR-IAC', 'BR-IAC (Igarape-Acu, Brazil)'),
    ('BR-IAD', 'BR-IAD (Itaporanga dAjuda, Brazil)'),
    ('BR-IAE', 'BR-IAE (Itambe, Brazil)'),
    ('BR-IAG', 'BR-IAG (Itaguara, Brazil)'),
    ('BR-IAH', 'BR-IAH (Itabaianinha, Brazil)'),
    ('BR-IAI', 'BR-IAI (Itai, Brazil)'),
    ('BR-IAJ', 'BR-IAJ (Itajuba, Brazil)'),
    ('BR-IAL', 'BR-IAL (Sao Joao do Arraial, Brazil)'),
    ('BR-IAM', 'BR-IAM (Iretama, Brazil)'),
    ('BR-IAN', 'BR-IAN (Itauna, Brazil)'),
    ('BR-IAO', 'BR-IAO (Itapora, Brazil)'),
    ('BR-IAP', 'BR-IAP (Itirapina, Brazil)'),
    ('BR-IAQ', 'BR-IAQ (Itaquara, Brazil)'),
    ('BR-IAR', 'BR-IAR (Itacoatiara, Brazil)'),
    ('BR-IAS', 'BR-IAS (Iaras, Brazil)'),
    ('BR-IAT', 'BR-IAT (Itatinga, Brazil)'),
    ('BR-IAU', 'BR-IAU (Itatiaiucu, Brazil)'),
    ('BR-IAV', 'BR-IAV (Itapeva, Brazil)'),
    ('BR-IAW', 'BR-IAW (Iapu, Brazil)'),
    ('BR-IAY', 'BR-IAY (Igaracy, Brazil)'),
    ('BR-IBA', 'BR-IBA (Itaberaba, Brazil)'),
    ('BR-IBB', 'BR-IBB (Imbituba, Brazil)'),
    ('BR-IBC', 'BR-IBC (Ibicui, Brazil)'),
    ('BR-IBE', 'BR-IBE (Ilhabela, Brazil)'),
    ('BR-IBF', 'BR-IBF (Cidade de Ilha Bela FPSO, Brazil)'),
    ('BR-IBG', 'BR-IBG (Ibirapitanga, Brazil)'),
    ('BR-IBH', 'BR-IBH (Itabirinha, Brazil)'),
    ('BR-IBI', 'BR-IBI (Ibaiti, Brazil)'),
    ('BR-IBJ', 'BR-IBJ (Ibirajuba, Brazil)'),
    ('BR-IBM', 'BR-IBM (Ibema, Brazil)'),
    ('BR-IBN', 'BR-IBN (Itabaiana, Brazil)'),
    ('BR-IBO', 'BR-IBO (Ibicoara, Brazil)'),
    ('BR-IBP', 'BR-IBP (Ibiapina, Brazil)'),
    ('BR-IBR', 'BR-IBR (Ibira, Brazil)'),
    ('BR-IBS', 'BR-IBS (Ibiraiaras, Brazil)'),
    ('BR-IBT', 'BR-IBT (Ibotirama, Brazil)'),
    ('BR-IBU', 'BR-IBU (Ibiuna, Brazil)'),
    ('BR-IBV', 'BR-IBV (Imbituva, Brazil)'),
    ('BR-IBX', 'BR-IBX (Ibiaca, Brazil)'),
    ('BR-IBY', 'BR-IBY (Ibiai, Brazil)'),
    ('BR-ICA', 'BR-ICA (Iaciara, Brazil)'),
    ('BR-ICB', 'BR-ICB (Iraucuba, Brazil)'),
    ('BR-ICC', 'BR-ICC (Itapecerica, Brazil)'),
    ('BR-ICD', 'BR-ICD (Ilha Comprida, Brazil)'),
    ('BR-ICE', 'BR-ICE (Inocencia, Brazil)'),
    ('BR-ICG', 'BR-ICG (Ibicuitinga, Brazil)'),
    ('BR-ICH', 'BR-ICH (Isaias Coelho, Brazil)'),
    ('BR-ICI', 'BR-ICI (Iacri, Brazil)'),
    ('BR-ICJ', 'BR-ICJ (Itacaja, Brazil)'),
    ('BR-ICM', 'BR-ICM (Icem, Brazil)'),
    ('BR-ICN', 'BR-ICN (Iconha, Brazil)'),
    ('BR-ICO', 'BR-ICO (Ico, Brazil)'),
    ('BR-ICP', 'BR-ICP (Icapui, Brazil)'),
    ('BR-ICR', 'BR-ICR (Icara, Brazil)'),
    ('BR-ICS', 'BR-ICS (Inconfidentes, Brazil)'),
    ('BR-ICT', 'BR-ICT (Icatu, Brazil)'),
    ('BR-ICU', 'BR-ICU (Ibiracu, Brazil)'),
    ('BR-ICW', 'BR-ICW (Iacu, Brazil)'),
    ('BR-IDA', 'BR-IDA (Indaial, Brazil)'),
    ('BR-IDB', 'BR-IDB (Itaguacu da Bahia, Brazil)'),
    ('BR-IDC', 'BR-IDC (Itaju do Colonia, Brazil)'),
    ('BR-IDE', 'BR-IDE (Ibitiura de Minas, Brazil)'),
    ('BR-IDF', 'BR-IDF (Ilha das Flores, Brazil)'),
    ('BR-IDG', 'BR-IDG (Itaipava do Grajau, Brazil)'),
    ('BR-IDI', 'BR-IDI (Ilha de Itamaraca, Brazil)'),
    ('BR-IDM', 'BR-IDM (Itinga do Maranhao, Brazil)'),
    ('BR-IDN', 'BR-IDN (Ipiranga do Norte, Brazil)'),
    ('BR-IDO', 'BR-IDO (Iracema do Oeste, Brazil)'),
    ('BR-IDP', 'BR-IDP (Independencia, Brazil)'),
    ('BR-IDR', 'BR-IDR (Indaiabira, Brazil)'),
    ('BR-IDS', 'BR-IDS (Indianopolis, Brazil)'),
    ('BR-IDT', 'BR-IDT (Igaracu do Tiete, Brazil)'),
    ('BR-IDU', 'BR-IDU (Indaiatuba, Brazil)'),
    ('BR-IDV', 'BR-IDV (Indiavai, Brazil)'),
    ('BR-IDW', 'BR-IDW (Itapua do Oeste, Brazil)'),
    ('BR-IDY', 'BR-IDY (Indiapora, Brazil)'),
    ('BR-IEA', 'BR-IEA (Itarema, Brazil)'),
    ('BR-IEB', 'BR-IEB (Itapebi, Brazil)'),
    ('BR-IED', 'BR-IED (Piedade do Rio Grande, Brazil)'),
    ('BR-IEE', 'BR-IEE (Itaete, Brazil)'),
    ('BR-IEG', 'BR-IEG (Ibateguara, Brazil)'),
    ('BR-IEI', 'BR-IEI (Igarape-Miri, Brazil)'),
    ('BR-IEM', 'BR-IEM (Itapema, Brazil)'),
    ('BR-IEO', 'BR-IEO (Ipero, Brazil)'),
    ('BR-IEP', 'BR-IEP (Iepe, Brazil)'),
    ('BR-IER', 'BR-IER (Itaberai, Brazil)'),
    ('BR-IES', 'BR-IES (Imbe de Minas, Brazil)'),
    ('BR-IET', 'BR-IET (Ipecaeta, Brazil)'),
    ('BR-IEU', 'BR-IEU (Itaperucu, Brazil)'),
    ('BR-IEV', 'BR-IEV (Itapevi, Brazil)'),
    ('BR-IGA', 'BR-IGA (Igarassu, Brazil)'),
    ('BR-IGB', 'BR-IGB (Itagiba, Brazil)'),
    ('BR-IGC', 'BR-IGC (Ipanguacu, Brazil)'),
    ('BR-IGD', 'BR-IGD (Iguaba Grande, Brazil)'),
    ('BR-IGE', 'BR-IGE (Igarape, Brazil)'),
    ('BR-IGF', 'BR-IGF (Cidade de Itaguai FPSO, Brazil)'),
    ('BR-IGG', 'BR-IGG (Igarape Grande, Brazil)'),
    ('BR-IGI', 'BR-IGI (Itaguai, Brazil)'),
    ('BR-IGJ', 'BR-IGJ (Igrejinha, Brazil)'),
    ('BR-IGL', 'BR-IGL (Miguel Leao, Brazil)'),
    ('BR-IGM', 'BR-IGM (Iguatemi, Brazil)'),
    ('BR-IGN', 'BR-IGN (Igrapiuna, Brazil)'),
    ('BR-IGO', 'BR-IGO (Igapora, Brazil)'),
    ('BR-IGP', 'BR-IGP (Iguape, Brazil)'),
    ('BR-IGR', 'BR-IGR (Imigrante, Brazil)'),
    ('BR-IGS', 'BR-IGS (Itaguatins, Brazil)'),
    ('BR-IGT', 'BR-IGT (Igaratinga, Brazil)'),
    ('BR-IGU', 'BR-IGU (Foz do Iguacu, Brazil)'),
    ('BR-IGV', 'BR-IGV (Igarapava, Brazil)'),
    ('BR-IGW', 'BR-IGW (Ipigua, Brazil)'),
    ('BR-IGY', 'BR-IGY (Iguai, Brazil)'),
    ('BR-IHA', 'BR-IHA (Itanhandu, Brazil)'),
    ('BR-IHE', 'BR-IHE (Itanhem, Brazil)'),
    ('BR-IHG', 'BR-IHG (Itanhanga, Brazil)'),
    ('BR-IHI', 'BR-IHI (Inhapi, Brazil)'),
    ('BR-IHM', 'BR-IHM (Ivinhema, Brazil)'),
    ('BR-IHO', 'BR-IHO (Itanhomi, Brazil)'),
    ('BR-IHR', 'BR-IHR (Inhacora, Brazil)'),
    ('BR-IHS', 'BR-IHS (Inhumas, Brazil)'),
    ('BR-IHU', 'BR-IHU (Inhauma, Brazil)'),
    ('BR-IHW', 'BR-IHW (Ichu, Brazil)'),
    ('BR-IIA', 'BR-IIA (Itatiba, Brazil)'),
    ('BR-IIB', 'BR-IIB (Itiuba, Brazil)'),
    ('BR-IIC', 'BR-IIC (Itaparica, Brazil)'),
    ('BR-IID', 'BR-IID (Inaciolandia, Brazil)'),
    ('BR-IIE', 'BR-IIE (Ibipeba, Brazil)'),
    ('BR-IIG', 'BR-IIG (Itapetininga, Brazil)'),
    ('BR-III', 'BR-III (Itariri, Brazil)'),
    ('BR-IIL', 'BR-IIL (Ipiranga do Sul, Brazil)'),
    ('BR-IIM', 'BR-IIM (Itapemirim, Brazil)'),
    ('BR-IIN', 'BR-IIN (Itupiranga, Brazil)'),
    ('BR-IIO', 'BR-IIO (Ibertioga, Brazil)'),
    ('BR-IIP', 'BR-IIP (Itapipoca, Brazil)'),
    ('BR-IIQ', 'BR-IIQ (Itiquira, Brazil)'),
    ('BR-IIR', 'BR-IIR (Ipira, Brazil)'),
    ('BR-IIS', 'BR-IIS (Irai de Minas, Brazil)'),
    ('BR-IIT', 'BR-IIT (Itaitinga, Brazil)'),
    ('BR-IIU', 'BR-IIU (Itapicuru, Brazil)'),
    ('BR-IJA', 'BR-IJA (Ijaci, Brazil)'),
    ('BR-IJB', 'BR-IJB (Itajobi, Brazil)'),
    ('BR-IJE', 'BR-IJE (Itapaje, Brazil)'),
    ('BR-IJF', 'BR-IJF (Cidade de Itajai FPSO, Brazil)'),
    ('BR-IJP', 'BR-IJP (Itajuipe, Brazil)'),
    ('BR-IJU', 'BR-IJU (Ijui, Brazil)'),
    ('BR-IJW', 'BR-IJW (Itapejara dOeste, Brazil)'),
    ('BR-ILA', 'BR-ILA (Itabela, Brazil)'),
    ('BR-ILE', 'BR-ILE (Ilicinea, Brazil)'),
    ('BR-ILG', 'BR-ILG (Ilha Grande, Brazil)'),
    ('BR-ILH', 'BR-ILH (Ilhota, Brazil)'),
    ('BR-ILI', 'BR-ILI (Santa Cecilia, Brazil)'),
    ('BR-ILL', 'BR-ILL (Ilopolis, Brazil)'),
    ('BR-ILO', 'BR-ILO (Piloes, Brazil)'),
    ('BR-ILS', 'BR-ILS (Itapolis, Brazil)'),
    ('BR-ILT', 'BR-ILT (Itapirapua Paulista, Brazil)'),
    ('BR-ILV', 'BR-ILV (Silvanopolis, Brazil)'),
    ('BR-IMA', 'BR-IMA (Ibirama, Brazil)'),
    ('BR-IMB', 'BR-IMB (Imbe, Brazil)'),
    ('BR-IMC', 'BR-IMC (Itambaraca, Brazil)'),
    ('BR-IMD', 'BR-IMD (Imaculada, Brazil)'),
    ('BR-IME', 'BR-IME (Itambe, Brazil)'),
    ('BR-IMG', 'BR-IMG (Itamogi, Brazil)'),
    ('BR-IMH', 'BR-IMH (Ielmo Marinho, Brazil)'),
    ('BR-IMI', 'BR-IMI (Ipameri, Brazil)'),
    ('BR-IMM', 'BR-IMM (Itapecuru Mirim, Brazil)'),
    ('BR-IMN', 'BR-IMN (Itamarati de Minas, Brazil)'),
    ('BR-IMO', 'BR-IMO (Igarape do Meio, Brazil)'),
    ('BR-IMP', 'BR-IMP (Imperatriz, Brazil)'),
    ('BR-IMR', 'BR-IMR (Ibimirim, Brazil)'),
    ('BR-IMS', 'BR-IMS (Icarai de Minas, Brazil)'),
    ('BR-IMT', 'BR-IMT (Itamonte, Brazil)'),
    ('BR-IMU', 'BR-IMU (Imbau, Brazil)'),
    ('BR-INA', 'BR-INA (Indiana, Brazil)'),
    ('BR-INB', 'BR-INB (Itamarandiba, Brazil)'),
    ('BR-INC', 'BR-INC (Independencia, Brazil)'),
    ('BR-IND', 'BR-IND (Indianopolis, Brazil)'),
    ('BR-INE', 'BR-INE (Inhambupe, Brazil)'),
    ('BR-ING', 'BR-ING (Ibitinga, Brazil)'),
    ('BR-INI', 'BR-INI (Irani, Brazil)'),
    ('BR-INJ', 'BR-INJ (Inaja, Brazil)'),
    ('BR-INL', 'BR-INL (Inubia Paulista, Brazil)'),
    ('BR-INM', 'BR-INM (Inhapim, Brazil)'),
    ('BR-INN', 'BR-INN (Itapora do Tocantins, Brazil)'),
    ('BR-INO', 'BR-INO (Indiaroba, Brazil)'),
    ('BR-INP', 'BR-INP (Inhangapi, Brazil)'),
    ('BR-INR', 'BR-INR (Indiara, Brazil)'),
    ('BR-INS', 'BR-INS (Inacio Martins, Brazil)'),
    ('BR-INT', 'BR-INT (Itarantim, Brazil)'),
    ('BR-INU', 'BR-INU (Inhuma, Brazil)'),
    ('BR-INV', 'BR-INV (Igreja Nova, Brazil)'),
    ('BR-INW', 'BR-INW (Santo Inacio, Brazil)'),
    ('BR-INX', 'BR-INX (Inimutaba, Brazil)'),
    ('BR-INZ', 'BR-INZ (Princesa, Brazil)'),
    ('BR-IOA', 'BR-IOA (Itapoa, Brazil)'),
    ('BR-IOB', 'BR-IOB (Itobi, Brazil)'),
    ('BR-IOC', 'BR-IOC (Itaocara, Brazil)'),
    ('BR-IOG', 'BR-IOG (Itaporanga, Brazil)'),
    ('BR-IOI', 'BR-IOI (Itaborai, Brazil)'),
    ('BR-IOM', 'BR-IOM (Iomere, Brazil)'),
    ('BR-ION', 'BR-ION (Ituporanga, Brazil)'),
    ('BR-IOP', 'BR-IOP (Ipiranga do Piaui, Brazil)'),
    ('BR-IOR', 'BR-IOR (Ivaipora, Brazil)'),
    ('BR-IOS', 'BR-IOS (Ilheus, Brazil)'),
    ('BR-IOT', 'BR-IOT (Ipora do Oeste, Brazil)'),
    ('BR-IPA', 'BR-IPA (Ibipora, Brazil)'),
    ('BR-IPB', 'BR-IPB (Ipubi, Brazil)'),
    ('BR-IPC', 'BR-IPC (Itapaci, Brazil)'),
    ('BR-IPD', 'BR-IPD (Itaipulandia, Brazil)'),
    ('BR-IPE', 'BR-IPE (Ipeuna, Brazil)'),
    ('BR-IPG', 'BR-IPG (Itapiranga, Brazil)'),
    ('BR-IPI', 'BR-IPI (Ipiau, Brazil)'),
    ('BR-IPL', 'BR-IPL (Itaiopolis, Brazil)'),
    ('BR-IPM', 'BR-IPM (Ipanema, Brazil)'),
    ('BR-IPN', 'BR-IPN (Ipatinga, Brazil)'),
    ('BR-IPO', 'BR-IPO (Ipojuca, Brazil)'),
    ('BR-IPP', 'BR-IPP (Itapagipe, Brazil)'),
    ('BR-IPQ', 'BR-IPQ (Ipiacu, Brazil)'),
    ('BR-IPR', 'BR-IPR (Ipora, Brazil)'),
    ('BR-IPS', 'BR-IPS (Iracemapolis, Brazil)'),
    ('BR-IPT', 'BR-IPT (Ibipitanga, Brazil)'),
    ('BR-IPU', 'BR-IPU (Ipu, Brazil)'),
    ('BR-IPV', 'BR-IPV (Itupeva, Brazil)'),
    ('BR-IPX', 'BR-IPX (Ipe, Brazil)'),
    ('BR-IQA', 'BR-IQA (Itaquitinga, Brazil)'),
    ('BR-IQE', 'BR-IQE (Ibiquera, Brazil)'),
    ('BR-IQI', 'BR-IQI (Itaqui Pt / Sao Luis, Brazil)'),
    ('BR-IQR', 'BR-IQR (Itaquirai, Brazil)'),
    ('BR-IQU', 'BR-IQU (Itaquaquecetuba, Brazil)'),
    ('BR-IRA', 'BR-IRA (Irati, Brazil)'),
    ('BR-IRB', 'BR-IRB (Iranduba, Brazil)'),
    ('BR-IRC', 'BR-IRC (Itapororoca, Brazil)'),
    ('BR-IRD', 'BR-IRD (Ipiranga de Goias, Brazil)'),
    ('BR-IRE', 'BR-IRE (Irece, Brazil)'),
    ('BR-IRG', 'BR-IRG (Iporanga, Brazil)'),
    ('BR-IRH', 'BR-IRH (Iraceminha, Brazil)'),
    ('BR-IRI', 'BR-IRI (Ibicarai, Brazil)'),
    ('BR-IRJ', 'BR-IRJ (Itamaraju, Brazil)'),
    ('BR-IRM', 'BR-IRM (Ibirarema, Brazil)'),
    ('BR-IRN', 'BR-IRN (Itapiranga, Brazil)'),
    ('BR-IRO', 'BR-IRO (Itabirito, Brazil)'),
    ('BR-IRP', 'BR-IRP (Irupi, Brazil)'),
    ('BR-IRQ', 'BR-IRQ (Iraquara, Brazil)'),
    ('BR-IRR', 'BR-IRR (Itarare, Brazil)'),
    ('BR-IRS', 'BR-IRS (Irineopolis, Brazil)'),
    ('BR-IRT', 'BR-IRT (Ibirite, Brazil)'),
    ('BR-IRU', 'BR-IRU (Ibiruba, Brazil)'),
    ('BR-IRX', 'BR-IRX (Irara, Brazil)'),
    ('BR-ISA', 'BR-ISA (Ilha Solteira, Brazil)'),
    ('BR-ISE', 'BR-ISE (Ibiassuce, Brazil)'),
    ('BR-ISI', 'BR-ISI (Israelandia, Brazil)'),
    ('BR-ISL', 'BR-ISL (Itatiba do Sul, Brazil)'),
    ('BR-ISM', 'BR-ISM (Itapissuma, Brazil)'),
    ('BR-ISO', 'BR-ISO (Paraiso, Brazil)'),
    ('BR-ISR', 'BR-ISR (Itapecerica da Serra, Brazil)'),
    ('BR-ISU', 'BR-ISU (Ipaussu, Brazil)'),
    ('BR-ITA', 'BR-ITA (Itabuna, Brazil)'),
    ('BR-ITB', 'BR-ITB (Itaituba, Brazil)'),
    ('BR-ITC', 'BR-ITC (Itacare, Brazil)'),
    ('BR-ITD', 'BR-ITD (Itambe do Mato Dentro, Brazil)'),
    ('BR-ITE', 'BR-ITE (Itubera, Brazil)'),
    ('BR-ITG', 'BR-ITG (Itapetinga, Brazil)'),
    ('BR-ITH', 'BR-ITH (Itanhaem, Brazil)'),
    ('BR-ITI', 'BR-ITI (Itabira, Brazil)'),
    ('BR-ITJ', 'BR-ITJ (Itajai, Brazil)'),
    ('BR-ITL', 'BR-ITL (Itaubal, Brazil)'),
    ('BR-ITM', 'BR-ITM (Iguatama, Brazil)'),
    ('BR-ITN', 'BR-ITN (Itabaiana, Brazil)'),
    ('BR-ITO', 'BR-ITO (Itororo, Brazil)'),
    ('BR-ITP', 'BR-ITP (Itaperuna, Brazil)'),
    ('BR-ITQ', 'BR-ITQ (Itaqui, Brazil)'),
    ('BR-ITR', 'BR-ITR (Itumbiara, Brazil)'),
    ('BR-ITS', 'BR-ITS (Itainopolis, Brazil)'),
    ('BR-ITT', 'BR-ITT (Itatiaia, Brazil)'),
    ('BR-ITU', 'BR-ITU (Itu, Brazil)'),
    ('BR-ITV', 'BR-ITV (Italva, Brazil)'),
    ('BR-ITW', 'BR-ITW (Iturama, Brazil)'),
    ('BR-ITY', 'BR-ITY (Iati, Brazil)'),
    ('BR-IUA', 'BR-IUA (Ipuiuna, Brazil)'),
    ('BR-IUB', 'BR-IUB (Ituiutaba, Brazil)'),
    ('BR-IUC', 'BR-IUC (Ituacu, Brazil)'),
    ('BR-IUE', 'BR-IUE (Itaueira, Brazil)'),
    ('BR-IUG', 'BR-IUG (Itapuranga, Brazil)'),
    ('BR-IUI', 'BR-IUI (Itapui, Brazil)'),
    ('BR-IUJ', 'BR-IUJ (Itaguaje, Brazil)'),
    ('BR-IUL', 'BR-IUL (Itauna do Sul, Brazil)'),
    ('BR-IUM', 'BR-IUM (Itau de Minas, Brazil)'),
    ('BR-IUN', 'BR-IUN (Iuna, Brazil)'),
    ('BR-IUP', 'BR-IUP (Ipupiara, Brazil)'),
    ('BR-IUR', 'BR-IUR (Itambacuri, Brazil)'),
    ('BR-IUS', 'BR-IUS (Ipueiras, Brazil)'),
    ('BR-IUT', 'BR-IUT (Itutinga, Brazil)'),
    ('BR-IUU', 'BR-IUU (Iguatu, Brazil)'),
    ('BR-IUY', 'BR-IUY (Iguaracy, Brazil)'),
    ('BR-IVA', 'BR-IVA (Ituverava, Brazil)'),
    ('BR-IVB', 'BR-IVB (Ivatuba, Brazil)'),
    ('BR-IVD', 'BR-IVD (Ivolandia, Brazil)'),
    ('BR-IVE', 'BR-IVE (Santa Rita do Trivelato, Brazil)'),
    ('BR-IVI', 'BR-IVI (Ivai, Brazil)'),
    ('BR-IVO', 'BR-IVO (Ivoti, Brazil)'),
    ('BR-IVR', 'BR-IVR (Ivora, Brazil)'),
    ('BR-IVT', 'BR-IVT (Ivate, Brazil)'),
    ('BR-IVV', 'BR-IVV (Itaverava, Brazil)'),
    ('BR-IWU', 'BR-IWU (Iguaracu, Brazil)'),
    ('BR-IWW', 'BR-IWW (Itau, Brazil)'),
    ('BR-IXA', 'BR-IXA (Ipixuna, Brazil)'),
    ('BR-IXP', 'BR-IXP (Ipixuna do Para, Brazil)'),
    ('BR-IZA', 'BR-IZA (Ingazeira, Brazil)'),
    ('BR-JAA', 'BR-JAA (Jaguaruana, Brazil)'),
    ('BR-JAB', 'BR-JAB (Japaratuba, Brazil)'),
    ('BR-JAC', 'BR-JAC (Jacinto, Brazil)'),
    ('BR-JAD', 'BR-JAD (Joao Alfredo, Brazil)'),
    ('BR-JAE', 'BR-JAE (Jardim Alegre, Brazil)'),
    ('BR-JAG', 'BR-JAG (Jaguarao, Brazil)'),
    ('BR-JAI', 'BR-JAI (Japeri, Brazil)'),
    ('BR-JAL', 'BR-JAL (Sao Jose do Alegre, Brazil)'),
    ('BR-JAM', 'BR-JAM (Jardim, Brazil)'),
    ('BR-JAO', 'BR-JAO (Jacarezinho, Brazil)'),
    ('BR-JAP', 'BR-JAP (Jacobina do Piaui, Brazil)'),
    ('BR-JAR', 'BR-JAR (Jaru, Brazil)'),
    ('BR-JAS', 'BR-JAS (Jaboticatubas, Brazil)'),
    ('BR-JAT', 'BR-JAT (Jatoba, Brazil)'),
    ('BR-JAU', 'BR-JAU (Jau, Brazil)'),
    ('BR-JAW', 'BR-JAW (Jauru, Brazil)'),
    ('BR-JAY', 'BR-JAY (Jati, Brazil)'),
    ('BR-JBA', 'BR-JBA (Jaiba, Brazil)'),
    ('BR-JBB', 'BR-JBB (Jaboticaba, Brazil)'),
    ('BR-JBC', 'BR-JBC (Jaboticabal, Brazil)'),
    ('BR-JBD', 'BR-JBD (Jaborandi, Brazil)'),
    ('BR-JBE', 'BR-JBE (Jambeiro, Brazil)'),
    ('BR-JBF', 'BR-JBF (Jose Bonifacio, Brazil)'),
    ('BR-JBG', 'BR-JBG (Sao Joao Batista do Gloria, Brazil)'),
    ('BR-JBI', 'BR-JBI (Jaborandi, Brazil)'),
    ('BR-JBO', 'BR-JBO (Jabora, Brazil)'),
    ('BR-JBS', 'BR-JBS (Julio Borges, Brazil)'),
    ('BR-JBT', 'BR-JBT (Jaboti, Brazil)'),
    ('BR-JBV', 'BR-JBV (Sao Jose da Boa Vista, Brazil)'),
    ('BR-JBX', 'BR-JBX (Jose Boiteux, Brazil)'),
    ('BR-JCA', 'BR-JCA (Jacobina, Brazil)'),
    ('BR-JCB', 'BR-JCB (Joacaba, Brazil)'),
    ('BR-JCC', 'BR-JCC (Jacaraci, Brazil)'),
    ('BR-JCD', 'BR-JCD (Jacunda, Brazil)'),
    ('BR-JCE', 'BR-JCE (Jacarei, Brazil)'),
    ('BR-JCG', 'BR-JCG (Jacutinga, Brazil)'),
    ('BR-JCI', 'BR-JCI (Jaciara, Brazil)'),
    ('BR-JCL', 'BR-JCL (Joca Claudino, Brazil)'),
    ('BR-JCM', 'BR-JCM (Joao Camara, Brazil)'),
    ('BR-JCN', 'BR-JCN (Jacana, Brazil)'),
    ('BR-JCO', 'BR-JCO (Jijoca de Jericoacoara, Brazil)'),
    ('BR-JCR', 'BR-JCR (Jacareacanga, Brazil)'),
    ('BR-JCS', 'BR-JCS (Julio de Castilhos, Brazil)'),
    ('BR-JCT', 'BR-JCT (Jucati, Brazil)'),
    ('BR-JCU', 'BR-JCU (Jacarau, Brazil)'),
    ('BR-JCX', 'BR-JCX (Sao Jose de Caiana, Brazil)'),
    ('BR-JCY', 'BR-JCY (Jacui, Brazil)'),
    ('BR-JCZ', 'BR-JCZ (Jaci, Brazil)'),
    ('BR-JDA', 'BR-JDA (Jandaia, Brazil)'),
    ('BR-JDB', 'BR-JDB (Sao Jose dos Basilios, Brazil)'),
    ('BR-JDC', 'BR-JDC (Sao Joao do Caru, Brazil)'),
    ('BR-JDD', 'BR-JDD (Sao Jose do Divino, Brazil)'),
    ('BR-JDF', 'BR-JDF (Juiz de Fora, Brazil)'),
    ('BR-JDH', 'BR-JDH (Jacare dos Homens, Brazil)'),
    ('BR-JDI', 'BR-JDI (Jandira, Brazil)'),
    ('BR-JDJ', 'BR-JDJ (Sao Joao do Jaguaribe, Brazil)'),
    ('BR-JDK', 'BR-JDK (Sao Joao da Canabrava, Brazil)'),
    ('BR-JDL', 'BR-JDL (Sao Joao do Sul, Brazil)'),
    ('BR-JDM', 'BR-JDM (Jardim, Brazil)'),
    ('BR-JDO', 'BR-JDO (Joao Dourado, Brazil)'),
    ('BR-JDP', 'BR-JDP (Sao Joao do Paraiso, Brazil)'),
    ('BR-JDR', 'BR-JDR (Jandaira, Brazil)'),
    ('BR-JDS', 'BR-JDS (Sao Joao do Soter, Brazil)'),
    ('BR-JDT', 'BR-JDT (Sao Joao do Tigre, Brazil)'),
    ('BR-JDU', 'BR-JDU (Sao Jose de Uba, Brazil)'),
    ('BR-JDV', 'BR-JDV (Jenipapo dos Vieiras, Brazil)'),
    ('BR-JDW', 'BR-JDW (Sao Jorge dOeste, Brazil)'),
    ('BR-JDY', 'BR-JDY (Sao Joao do Itaperiu, Brazil)'),
    ('BR-JEA', 'BR-JEA (Jaguaretama, Brazil)'),
    ('BR-JEB', 'BR-JEB (Jequitiba, Brazil)'),
    ('BR-JEC', 'BR-JEC (Jeceaba, Brazil)'),
    ('BR-JEI', 'BR-JEI (Jequeri, Brazil)'),
    ('BR-JEL', 'BR-JEL (Jesupolis, Brazil)'),
    ('BR-JEN', 'BR-JEN (Jesuania, Brazil)'),
    ('BR-JEO', 'BR-JEO (Jeremoabo, Brazil)'),
    ('BR-JEP', 'BR-JEP (Jequia da Praia, Brazil)'),
    ('BR-JEQ', 'BR-JEQ (Jequie, Brazil)'),
    ('BR-JER', 'BR-JER (Jeriquara, Brazil)'),
    ('BR-JES', 'BR-JES (Jesuitas, Brazil)'),
    ('BR-JEY', 'BR-JEY (Jatei, Brazil)'),
    ('BR-JFO', 'BR-JFO (Joaquim Felicio, Brazil)'),
    ('BR-JFS', 'BR-JFS (Jose de Freitas, Brazil)'),
    ('BR-JGA', 'BR-JGA (Jaguaquara, Brazil)'),
    ('BR-JGD', 'BR-JGD (Jangada, Brazil)'),
    ('BR-JGE', 'BR-JGE (Jaguaribe, Brazil)'),
    ('BR-JGG', 'BR-JGG (Jaguaruna, Brazil)'),
    ('BR-JGI', 'BR-JGI (Jaguari, Brazil)'),
    ('BR-JGM', 'BR-JGM (Joaquim Gomes, Brazil)'),
    ('BR-JGN', 'BR-JGN (Jaguariuna, Brazil)'),
    ('BR-JGO', 'BR-JGO (Sao Jose do Goiabal, Brazil)'),
    ('BR-JGR', 'BR-JGR (Jaguaribara, Brazil)'),
    ('BR-JGS', 'BR-JGS (Jaboatao dos Guararapes, Brazil)'),
    ('BR-JGT', 'BR-JGT (Jaguapita, Brazil)'),
    ('BR-JGU', 'BR-JGU (Jaguaracu, Brazil)'),
    ('BR-JHA', 'BR-JHA (Jerumenha, Brazil)'),
    ('BR-JHO', 'BR-JHO (Jacuizinho, Brazil)'),
    ('BR-JIA', 'BR-JIA (Juina, Brazil)'),
    ('BR-JID', 'BR-JID (Jardim Olinda, Brazil)'),
    ('BR-JIE', 'BR-JIE (Jacuipe, Brazil)'),
    ('BR-JIH', 'BR-JIH (Sao Jose do Inhacora, Brazil)'),
    ('BR-JII', 'BR-JII (Jequitai, Brazil)'),
    ('BR-JIN', 'BR-JIN (Jitauna, Brazil)'),
    ('BR-JIO', 'BR-JIO (Juazeirinho, Brazil)'),
    ('BR-JIR', 'BR-JIR (Juscimeira, Brazil)'),
    ('BR-JIS', 'BR-JIS (Jaicos, Brazil)'),
    ('BR-JIX', 'BR-JIX (Jari, Brazil)'),
    ('BR-JKE', 'BR-JKE (Santana do Jacare, Brazil)'),
    ('BR-JKR', 'BR-JKR (Sao Joao do Cariri, Brazil)'),
    ('BR-JLA', 'BR-JLA (Joao Lisboa, Brazil)'),
    ('BR-JLG', 'BR-JLG (Sao Joao da Lagoa, Brazil)'),
    ('BR-JLI', 'BR-JLI (Janiopolis, Brazil)'),
    ('BR-JLS', 'BR-JLS (Jales, Brazil)'),
    ('BR-JLT', 'BR-JLT (Sao Jose da Lagoa Tapada, Brazil)'),
    ('BR-JMA', 'BR-JMA (Joaima, Brazil)'),
    ('BR-JMC', 'BR-JMC (Jampruca, Brazil)'),
    ('BR-JMD', 'BR-JMD (Jacinto Machado, Brazil)'),
    ('BR-JME', 'BR-JME (Joca Marques, Brazil)'),
    ('BR-JMH', 'BR-JMH (Junco do Maranhao, Brazil)'),
    ('BR-JMI', 'BR-JMI (Jaramataia, Brazil)'),
    ('BR-JML', 'BR-JML (Jardim do Mulato, Brazil)'),
    ('BR-JMN', 'BR-JMN (Jenipapo de Minas, Brazil)'),
    ('BR-JMO', 'BR-JMO (Jeronimo Monteiro, Brazil)'),
    ('BR-JMR', 'BR-JMR (Jumirim, Brazil)'),
    ('BR-JMS', 'BR-JMS (Sao Joao das Missoes, Brazil)'),
    ('BR-JMT', 'BR-JMT (Julio Mesquita, Brazil)'),
    ('BR-JMV', 'BR-JMV (Joao Monlevade, Brazil)'),
    ('BR-JMW', 'BR-JMW (Sao Jose do Mantimento, Brazil)'),
    ('BR-JNA', 'BR-JNA (Januaria, Brazil)'),
    ('BR-JNC', 'BR-JNC (Januario Cicco, Brazil)'),
    ('BR-JND', 'BR-JND (Jundia, Brazil)'),
    ('BR-JNE', 'BR-JNE (Juazeiro do Norte, Brazil)'),
    ('BR-JNI', 'BR-JNI (Joao Neiva, Brazil)'),
    ('BR-JNL', 'BR-JNL (Jundiai do Sul, Brazil)'),
    ('BR-JNO', 'BR-JNO (Joaquim Nabuco, Brazil)'),
    ('BR-JNR', 'BR-JNR (Jandaira, Brazil)'),
    ('BR-JNS', 'BR-JNS (Janduis, Brazil)'),
    ('BR-JNU', 'BR-JNU (Janauba, Brazil)'),
    ('BR-JOA', 'BR-JOA (Joselandia, Brazil)'),
    ('BR-JOB', 'BR-JOB (Sao Joao Batista, Brazil)'),
    ('BR-JOC', 'BR-JOC (Sao Jose do Campestre, Brazil)'),
    ('BR-JOD', 'BR-JOD (Sao Jose do Divino, Brazil)'),
    ('BR-JOE', 'BR-JOE (Joanesia, Brazil)'),
    ('BR-JOG', 'BR-JOG (Sao Jorge, Brazil)'),
    ('BR-JOI', 'BR-JOI (Joinville, Brazil)'),
    ('BR-JOL', 'BR-JOL (Josenopolis, Brazil)'),
    ('BR-JOM', 'BR-JOM (Jose Goncalves de Minas, Brazil)'),
    ('BR-JON', 'BR-JON (Jordania, Brazil)'),
    ('BR-JOO', 'BR-JOO (Jordao, Brazil)'),
    ('BR-JOP', 'BR-JOP (Joanopolis, Brazil)'),
    ('BR-JOR', 'BR-JOR (Japora, Brazil)'),
    ('BR-JOS', 'BR-JOS (Sao Jose do Calcado, Brazil)'),
    ('BR-JOT', 'BR-JOT (Joao Costa, Brazil)'),
    ('BR-JOU', 'BR-JOU (Sao Jose do Ouro, Brazil)'),
    ('BR-JOW', 'BR-JOW (Sao Joao do Oeste, Brazil)'),
    ('BR-JOY', 'BR-JOY (Joia, Brazil)'),
    ('BR-JPA', 'BR-JPA (Joao Pessoa, Brazil)'),
    ('BR-JPB', 'BR-JPB (Japaraiba, Brazil)'),
    ('BR-JPC', 'BR-JPC (Jaupaci, Brazil)'),
    ('BR-JPD', 'BR-JPD (Sao Joao do Pau dAlho, Brazil)'),
    ('BR-JPE', 'BR-JPE (Joaquim Pires, Brazil)'),
    ('BR-JPG', 'BR-JPG (Japaratinga, Brazil)'),
    ('BR-JPH', 'BR-JPH (Joao Pinheiro, Brazil)'),
    ('BR-JPI', 'BR-JPI (Jacupiranga, Brazil)'),
    ('BR-JPK', 'BR-JPK (Sao Jose de Princesa, Brazil)'),
    ('BR-JPN', 'BR-JPN (Jardim de Piranhas, Brazil)'),
    ('BR-JPO', 'BR-JPO (Sao Joao do Paraiso, Brazil)'),
    ('BR-JPR', 'BR-JPR (Ji-Parana, Brazil)'),
    ('BR-JPS', 'BR-JPS (Jardinopolis, Brazil)'),
    ('BR-JPT', 'BR-JPT (Japoata, Brazil)'),
    ('BR-JPU', 'BR-JPU (Japura, Brazil)'),
    ('BR-JPV', 'BR-JPV (Sao Jose do Povo, Brazil)'),
    ('BR-JPW', 'BR-JPW (Sao Jose das Palmeiras, Brazil)'),
    ('BR-JPX', 'BR-JPX (Sao Joao da Ponta, Brazil)'),
    ('BR-JPY', 'BR-JPY (Japi, Brazil)'),
    ('BR-JQA', 'BR-JQA (Jequitinhonha, Brazil)'),
    ('BR-JQB', 'BR-JQB (Juquitiba, Brazil)'),
    ('BR-JQI', 'BR-JQI (Jiquirica, Brazil)'),
    ('BR-JQN', 'BR-JQN (Jaquirana, Brazil)'),
    ('BR-JQR', 'BR-JQR (Jaqueira, Brazil)'),
    ('BR-JQU', 'BR-JQU (Juquia, Brazil)'),
    ('BR-JRA', 'BR-JRA (Jaguarari, Brazil)'),
    ('BR-JRC', 'BR-JRC (Jerico, Brazil)'),
    ('BR-JRD', 'BR-JRD (Jose Raydan, Brazil)'),
    ('BR-JRE', 'BR-JRE (Jaguaripe, Brazil)'),
    ('BR-JRH', 'BR-JRH (Joao Ramalho, Brazil)'),
    ('BR-JRI', 'BR-JRI (Jarinu, Brazil)'),
    ('BR-JRL', 'BR-JRL (Jardinopolis, Brazil)'),
    ('BR-JRM', 'BR-JRM (Jurema, Brazil)'),
    ('BR-JRN', 'BR-JRN (Juruena, Brazil)'),
    ('BR-JRO', 'BR-JRO (Junqueiropolis, Brazil)'),
    ('BR-JRP', 'BR-JRP (Sao Jose do Rio Pardo, Brazil)'),
    ('BR-JRR', 'BR-JRR (Jaraguari, Brazil)'),
    ('BR-JRS', 'BR-JRS (Jardim de Angicos, Brazil)'),
    ('BR-JRT', 'BR-JRT (Juramento, Brazil)'),
    ('BR-JRU', 'BR-JRU (Jaragua, Brazil)'),
    ('BR-JRV', 'BR-JRV (Jaguariaiva, Brazil)'),
    ('BR-JRW', 'BR-JRW (Jurua, Brazil)'),
    ('BR-JRY', 'BR-JRY (Jussari, Brazil)'),
    ('BR-JRZ', 'BR-JRZ (Sao Jose dos Ramos, Brazil)'),
    ('BR-JSA', 'BR-JSA (Jussara, Brazil)'),
    ('BR-JSB', 'BR-JSB (Sao Jose do Barreiro, Brazil)'),
    ('BR-JSD', 'BR-JSD (Junco do Serido, Brazil)'),
    ('BR-JSE', 'BR-JSE (Sao Jeronimo da Serra, Brazil)'),
    ('BR-JSI', 'BR-JSI (Sao Joao do Sabugi, Brazil)'),
    ('BR-JSL', 'BR-JSL (Jaragua do Sul, Brazil)'),
    ('BR-JSO', 'BR-JSO (Jardim do Serido, Brazil)'),
    ('BR-JSP', 'BR-JSP (Jose da Penha, Brazil)'),
    ('BR-JSR', 'BR-JSR (Jussara, Brazil)'),
    ('BR-JSS', 'BR-JSS (Jussara, Brazil)'),
    ('BR-JSU', 'BR-JSU (Jandaia do Sul, Brazil)'),
    ('BR-JSW', 'BR-JSW (Sao Jose do Sul, Brazil)'),
    ('BR-JSX', 'BR-JSX (Sao Joao da Serra, Brazil)'),
    ('BR-JTA', 'BR-JTA (Jacutinga, Brazil)'),
    ('BR-JTB', 'BR-JTB (Jatauba, Brazil)'),
    ('BR-JTE', 'BR-JTE (Sao Joao do Oriente, Brazil)'),
    ('BR-JTI', 'BR-JTI (Jatai, Brazil)'),
    ('BR-JTO', 'BR-JTO (Jataizinho, Brazil)'),
    ('BR-JTP', 'BR-JTP (Jatoba do Piaui, Brazil)'),
    ('BR-JTR', 'BR-JTR (Joaquim Tavora, Brazil)'),
    ('BR-JTS', 'BR-JTS (Jau do Tocantins, Brazil)'),
    ('BR-JTV', 'BR-JTV (Juarez Tavora, Brazil)'),
    ('BR-JTY', 'BR-JTY (Jutai, Brazil)'),
    ('BR-JUA', 'BR-JUA (Juara, Brazil)'),
    ('BR-JUB', 'BR-JUB (Irajuba, Brazil)'),
    ('BR-JUC', 'BR-JUC (Jucurucu, Brazil)'),
    ('BR-JUD', 'BR-JUD (Juranda, Brazil)'),
    ('BR-JUE', 'BR-JUE (Jaguare, Brazil)'),
    ('BR-JUG', 'BR-JUG (Juripiranga, Brazil)'),
    ('BR-JUI', 'BR-JUI (Jupi, Brazil)'),
    ('BR-JUL', 'BR-JUL (Santa Juliana, Brazil)'),
    ('BR-JUM', 'BR-JUM (Jurema, Brazil)'),
    ('BR-JUN', 'BR-JUN (Jundiai, Brazil)'),
    ('BR-JUO', 'BR-JUO (Junqueiro, Brazil)'),
    ('BR-JUP', 'BR-JUP (Jussiape, Brazil)'),
    ('BR-JUR', 'BR-JUR (Juruti, Brazil)'),
    ('BR-JUS', 'BR-JUS (Jucas, Brazil)'),
    ('BR-JUT', 'BR-JUT (Juatuba, Brazil)'),
    ('BR-JUU', 'BR-JUU (Jucurutu, Brazil)'),
    ('BR-JUW', 'BR-JUW (Juru, Brazil)'),
    ('BR-JUY', 'BR-JUY (Juti, Brazil)'),
    ('BR-JVA', 'BR-JVA (Joviania, Brazil)'),
    ('BR-JVI', 'BR-JVI (Juvenilia, Brazil)'),
    ('BR-JVR', 'BR-JVR (Japonvar, Brazil)'),
    ('BR-JWA', 'BR-JWA (Japura, Brazil)'),
    ('BR-JWD', 'BR-JWD (Sao Joao das Duas Pontes, Brazil)'),
    ('BR-JWI', 'BR-JWI (Juarina, Brazil)'),
    ('BR-JWL', 'BR-JWL (Sao Juliao, Brazil)'),
    ('BR-JWM', 'BR-JWM (Sao Joao da Mata, Brazil)'),
    ('BR-JWN', 'BR-JWN (Jundia, Brazil)'),
    ('BR-JWP', 'BR-JWP (Sao Joao do Pacui, Brazil)'),
    ('BR-JWR', 'BR-JWR (Juruaia, Brazil)'),
    ('BR-JWS', 'BR-JWS (Joao Dias, Brazil)'),
    ('BR-JWU', 'BR-JWU (Sao Joao da Parauna, Brazil)'),
    ('BR-JWY', 'BR-JWY (Jupia, Brazil)'),
    ('BR-JXE', 'BR-JXE (Sao Jose do Peixe, Brazil)'),
    ('BR-JYA', 'BR-JYA (Japira, Brazil)'),
    ('BR-JYN', 'BR-JYN (Sao Joao do Polesine, Brazil)'),
    ('BR-JYR', 'BR-JYR (Sao Joao de Iracema, Brazil)'),
    ('BR-JZC', 'BR-JZC (Sao Jose dos Cordeiros, Brazil)'),
    ('BR-JZO', 'BR-JZO (Juazeiro, Brazil)'),
    ('BR-JZP', 'BR-JZP (Juazeiro do Piaui, Brazil)'),
    ('BR-KAA', 'BR-KAA (Canaa, Brazil)'),
    ('BR-KAB', 'BR-KAB (Cedro do Abaete, Brazil)'),
    ('BR-KAE', 'BR-KAE (Kalore, Brazil)'),
    ('BR-KAL', 'BR-KAL (Cristal, Brazil)'),
    ('BR-KAM', 'BR-KAM (Campanario, Brazil)'),
    ('BR-KAN', 'BR-KAN (Caiana, Brazil)'),
    ('BR-KAO', 'BR-KAO (Caracol, Brazil)'),
    ('BR-KAP', 'BR-KAP (Conceicao da Aparecida, Brazil)'),
    ('BR-KAR', 'BR-KAR (Carmesia, Brazil)'),
    ('BR-KAS', 'BR-KAS (Cacimbas, Brazil)'),
    ('BR-KAT', 'BR-KAT (Catas Altas, Brazil)'),
    ('BR-KAU', 'BR-KAU (Camalau, Brazil)'),
    ('BR-KAW', 'BR-KAW (Caracol, Brazil)'),
    ('BR-KAZ', 'BR-KAZ (Campo Azul, Brazil)'),
    ('BR-KBA', 'BR-KBA (Caranaiba, Brazil)'),
    ('BR-KBD', 'BR-KBD (Carnauba dos Dantas, Brazil)'),
    ('BR-KBE', 'BR-KBE (Coribe, Brazil)'),
    ('BR-KBG', 'BR-KBG (Campos Borges, Brazil)'),
    ('BR-KBI', 'BR-KBI (Cambira, Brazil)'),
    ('BR-KBM', 'BR-KBM (Conceicao da Barra de Minas, Brazil)'),
    ('BR-KBN', 'BR-KBN (Canabrava do Norte, Brazil)'),
    ('BR-KBO', 'BR-KBO (Capim Branco, Brazil)'),
    ('BR-KBP', 'BR-KBP (Cabralia Paulista, Brazil)'),
    ('BR-KBR', 'BR-KBR (Cerro Branco, Brazil)'),
    ('BR-KBS', 'BR-KBS (Cabaceiras, Brazil)'),
    ('BR-KBT', 'BR-KBT (Campo Bonito, Brazil)'),
    ('BR-KBU', 'BR-KBU (Caiabu, Brazil)'),
    ('BR-KBW', 'BR-KBW (Capao Bonito do Sul, Brazil)'),
    ('BR-KCA', 'BR-KCA (Casca, Brazil)'),
    ('BR-KCH', 'BR-KCH (Carmo da Cachoeira, Brazil)'),
    ('BR-KCI', 'BR-KCI (Capao do Cipo, Brazil)'),
    ('BR-KCO', 'BR-KCO (Carrasco Bonito, Brazil)'),
    ('BR-KCU', 'BR-KCU (Campinacu, Brazil)'),
    ('BR-KDA', 'BR-KDA (Cacimba de Areia, Brazil)'),
    ('BR-KDB', 'BR-KDB (Candiba, Brazil)'),
    ('BR-KDD', 'BR-KDD (Condado, Brazil)'),
    ('BR-KDE', 'BR-KDE (Cordeiros, Brazil)'),
    ('BR-KDG', 'BR-KDG (Campestre de Goias, Brazil)'),
    ('BR-KDM', 'BR-KDM (Carmo de Minas, Brazil)'),
    ('BR-KDO', 'BR-KDO (Campo Redondo, Brazil)'),
    ('BR-KDP', 'BR-KDP (Claro dos Pocoes, Brazil)'),
    ('BR-KDR', 'BR-KDR (Cedro, Brazil)'),
    ('BR-KDS', 'BR-KDS (Campinas do Sul, Brazil)'),
    ('BR-KDT', 'BR-KDT (Cariri do Tocantins, Brazil)'),
    ('BR-KDV', 'BR-KDV (Caicara do Rio do Vento, Brazil)'),
    ('BR-KDZ', 'BR-KDZ (Candeias, Brazil)'),
    ('BR-KED', 'BR-KED (Cedral, Brazil)'),
    ('BR-KEM', 'BR-KEM (Caem, Brazil)'),
    ('BR-KFI', 'BR-KFI (Confins, Brazil)'),
    ('BR-KGH', 'BR-KGH (Congonhinhas, Brazil)'),
    ('BR-KGM', 'BR-KGM (Conego Marinho, Brazil)'),
    ('BR-KGP', 'BR-KGP (Campo Grande do Piaui, Brazil)'),
    ('BR-KGR', 'BR-KGR (Campo Grande, Brazil)'),
    ('BR-KGS', 'BR-KGS (Carlos Gomes, Brazil)'),
    ('BR-KIA', 'BR-KIA (Cristalia, Brazil)'),
    ('BR-KIB', 'BR-KIB (Caibate, Brazil)'),
    ('BR-KIC', 'BR-KIC (Caicara, Brazil)'),
    ('BR-KIM', 'BR-KIM (Capim, Brazil)'),
    ('BR-KIR', 'BR-KIR (Carira, Brazil)'),
    ('BR-KIS', 'BR-KIS (Canapolis, Brazil)'),
    ('BR-KIT', 'BR-KIT (Carbonita, Brazil)'),
    ('BR-KIU', 'BR-KIU (Caiua, Brazil)'),
    ('BR-KJI', 'BR-KJI (Cajuri, Brazil)'),
    ('BR-KLA', 'BR-KLA (Cristalandia, Brazil)'),
    ('BR-KLB', 'BR-KLB (Presidente Castello Branco, Brazil)'),
    ('BR-KLD', 'BR-KLD (Carlinda, Brazil)'),
    ('BR-KLG', 'BR-KLG (Campo Limpo de Goias, Brazil)'),
    ('BR-KLH', 'BR-KLH (Cordilheira Alta, Brazil)'),
    ('BR-KLI', 'BR-KLI (Calumbi, Brazil)'),
    ('BR-KLM', 'BR-KLM (Celso Ramos, Brazil)'),
    ('BR-KLO', 'BR-KLO (Cantagalo, Brazil)'),
    ('BR-KLP', 'BR-KLP (Campo Largo do Piaui, Brazil)'),
    ('BR-KLR', 'BR-KLR (Colares, Brazil)'),
    ('BR-KLS', 'BR-KLS (Campos Lindos, Brazil)'),
    ('BR-KLT', 'BR-KLT (Capela do Alto Alegre, Brazil)'),
    ('BR-KLU', 'BR-KLU (Coluna, Brazil)'),
    ('BR-KMA', 'BR-KMA (Caturama, Brazil)'),
    ('BR-KMB', 'BR-KMB (Corumbiara, Brazil)'),
    ('BR-KME', 'BR-KME (Campo do Meio, Brazil)'),
    ('BR-KMG', 'BR-KMG (Comendador Gomes, Brazil)'),
    ('BR-KMH', 'BR-KMH (Comercinho, Brazil)'),
    ('BR-KMI', 'BR-KMI (Campina das Missoes, Brazil)'),
    ('BR-KML', 'BR-KML (Carmolandia, Brazil)'),
    ('BR-KMN', 'BR-KMN (Calmon, Brazil)'),
    ('BR-KMO', 'BR-KMO (Comodoro, Brazil)'),
    ('BR-KMP', 'BR-KMP (Cuite de Mamanguape, Brazil)'),
    ('BR-KMS', 'BR-KMS (Central de Minas, Brazil)'),
    ('BR-KMT', 'BR-KMT (Carmo da Mata, Brazil)'),
    ('BR-KMU', 'BR-KMU (Coronel Murta, Brazil)'),
    ('BR-KNA', 'BR-KNA (Constantina, Brazil)'),
    ('BR-KNB', 'BR-KNB (Carnaubais, Brazil)'),
    ('BR-KND', 'BR-KND (Candeal, Brazil)'),
    ('BR-KNE', 'BR-KNE (Carneiros, Brazil)'),
    ('BR-KNG', 'BR-KNG (Congo, Brazil)'),
    ('BR-KNH', 'BR-KNH (Castanheiras, Brazil)'),
    ('BR-KNO', 'BR-KNO (Catas Altas da Noruega, Brazil)'),
    ('BR-KNS', 'BR-KNS (Colinas, Brazil)'),
    ('BR-KNT', 'BR-KNT (Correntes, Brazil)'),
    ('BR-KNU', 'BR-KNU (Canudos do Vale, Brazil)'),
    ('BR-KOB', 'BR-KOB (Coronel Barros, Brazil)'),
    ('BR-KOD', 'BR-KOD (Cordislandia, Brazil)'),
    ('BR-KOG', 'BR-KOG (Corguinho, Brazil)'),
    ('BR-KOI', 'BR-KOI (Coite do Noia, Brazil)'),
    ('BR-KOL', 'BR-KOL (Colinas do Sul, Brazil)'),
    ('BR-KON', 'BR-KON (Consolacao, Brazil)'),
    ('BR-KOO', 'BR-KOO (Colorado, Brazil)'),
    ('BR-KOP', 'BR-KOP (Caldeirao Grande do Piaui, Brazil)'),
    ('BR-KOR', 'BR-KOR (Condor, Brazil)'),
    ('BR-KOS', 'BR-KOS (Coroados, Brazil)'),
    ('BR-KOT', 'BR-KOT (Cocal de Telha, Brazil)'),
    ('BR-KOV', 'BR-KOV (Coivaras, Brazil)'),
    ('BR-KPA', 'BR-KPA (Cristais Paulista, Brazil)'),
    ('BR-KPG', 'BR-KPG (Campo Grande, Brazil)'),
    ('BR-KPI', 'BR-KPI (Capitolio, Brazil)'),
    ('BR-KPL', 'BR-KPL (Capela, Brazil)'),
    ('BR-KPP', 'BR-KPP (Campinas do Piaui, Brazil)'),
    ('BR-KPR', 'BR-KPR (Caapiranga, Brazil)'),
    ('BR-KPT', 'BR-KPT (Correia Pinto, Brazil)'),
    ('BR-KPU', 'BR-KPU (Cristalandia do Piaui, Brazil)'),
    ('BR-KPX', 'BR-KPX (Coronel Pacheco, Brazil)'),
    ('BR-KRA', 'BR-KRA (Caputira, Brazil)'),
    ('BR-KRB', 'BR-KRB (Caraubas, Brazil)'),
    ('BR-KRC', 'BR-KRC (Cerro Cora, Brazil)'),
    ('BR-KRD', 'BR-KRD (Cardoso, Brazil)'),
    ('BR-KRE', 'BR-KRE (Campestre, Brazil)'),
    ('BR-KRG', 'BR-KRG (Cerro Grande, Brazil)'),
    ('BR-KRI', 'BR-KRI (Caridade do Piaui, Brazil)'),
    ('BR-KRL', 'BR-KRL (Cristal do Sul, Brazil)'),
    ('BR-KRO', 'BR-KRO (Croata, Brazil)'),
    ('BR-KRP', 'BR-KRP (Caraubas do Piaui, Brazil)'),
    ('BR-KRR', 'BR-KRR (Campestre da Serra, Brazil)'),
    ('BR-KRT', 'BR-KRT (Cortes, Brazil)'),
    ('BR-KRU', 'BR-KRU (Crucilandia, Brazil)'),
    ('BR-KSA', 'BR-KSA (Caseara, Brazil)'),
    ('BR-KSI', 'BR-KSI (Contendas do Sincora, Brazil)'),
    ('BR-KSO', 'BR-KSO (Campina do Simao, Brazil)'),
    ('BR-KSR', 'BR-KSR (Cascalho Rico, Brazil)'),
    ('BR-KSS', 'BR-KSS (Casserengue, Brazil)'),
    ('BR-KST', 'BR-KST (Cristais, Brazil)'),
    ('BR-KTA', 'BR-KTA (Canta, Brazil)'),
    ('BR-KTC', 'BR-KTC (Cristino Castro, Brazil)'),
    ('BR-KTE', 'BR-KTE (Campo do Tenente, Brazil)'),
    ('BR-KTG', 'BR-KTG (Catingueira, Brazil)'),
    ('BR-KTI', 'BR-KTI (Caturai, Brazil)'),
    ('BR-KTM', 'BR-KTM (Central do Maranhao, Brazil)'),
    ('BR-KTN', 'BR-KTN (Cristina, Brazil)'),
    ('BR-KTO', 'BR-KTO (Catolandia, Brazil)'),
    ('BR-KTP', 'BR-KTP (Cristopolis, Brazil)'),
    ('BR-KTT', 'BR-KTT (Caturite, Brazil)'),
    ('BR-KTU', 'BR-KTU (Catu, Brazil)'),
    ('BR-KTV', 'BR-KTV (Catanduvas, Brazil)'),
    ('BR-KTY', 'BR-KTY (Catuti, Brazil)'),
    ('BR-KUA', 'BR-KUA (Catigua, Brazil)'),
    ('BR-KUB', 'BR-KUB (Corumbaiba, Brazil)'),
    ('BR-KUC', 'BR-KUC (Curral de Cima, Brazil)'),
    ('BR-KUI', 'BR-KUI (Cumari, Brazil)'),
    ('BR-KUM', 'BR-KUM (Cumbe, Brazil)'),
    ('BR-KUR', 'BR-KUR (Currais, Brazil)'),
    ('BR-KVA', 'BR-KVA (Canavieira, Brazil)'),
    ('BR-KVE', 'BR-KVE (Cana Verde, Brazil)'),
    ('BR-KVH', 'BR-KVH (Carvalhopolis, Brazil)'),
    ('BR-KVL', 'BR-KVL (Claraval, Brazil)'),
    ('BR-KWP', 'BR-KWP (Conceicao das Pedras, Brazil)'),
    ('BR-KXO', 'BR-KXO (Camacho, Brazil)'),
    ('BR-KZH', 'BR-KZH (Caldazinha, Brazil)'),
    ('BR-KZS', 'BR-KZS (Caseiros, Brazil)'),
    ('BR-LAA', 'BR-LAA (Limoeiro de Anadia, Brazil)'),
    ('BR-LAC', 'BR-LAC (Marilac, Brazil)'),
    ('BR-LAD', 'BR-LAD (Licinio de Almeida, Brazil)'),
    ('BR-LAE', 'BR-LAE (Laje, Brazil)'),
    ('BR-LAG', 'BR-LAG (Lages, Brazil)'),
    ('BR-LAH', 'BR-LAH (Lajedinho, Brazil)'),
    ('BR-LAI', 'BR-LAI (Lagoa do Barro do Piaui, Brazil)'),
    ('BR-LAJ', 'BR-LAJ (Lajeado, Brazil)'),
    ('BR-LAL', 'BR-LAL (Luiz Alves, Brazil)'),
    ('BR-LAM', 'BR-LAM (Lagamar, Brazil)'),
    ('BR-LAN', 'BR-LAN (Luis Antonio, Brazil)'),
    ('BR-LAO', 'BR-LAO (Lajedo, Brazil)'),
    ('BR-LAP', 'BR-LAP (Lapa, Brazil)'),
    ('BR-LAR', 'BR-LAR (Lavras, Brazil)'),
    ('BR-LAS', 'BR-LAS (Lavras do Sul, Brazil)'),
    ('BR-LAT', 'BR-LAT (Lagoa dAnta, Brazil)'),
    ('BR-LAU', 'BR-LAU (Sao Nicolau, Brazil)'),
    ('BR-LAV', 'BR-LAV (Lavinia, Brazil)'),
    ('BR-LAW', 'BR-LAW (Pedro Laurentino, Brazil)'),
    ('BR-LAX', 'BR-LAX (Lagoa, Brazil)'),
    ('BR-LAY', 'BR-LAY (Atalaia, Brazil)'),
    ('BR-LBA', 'BR-LBA (Lambari, Brazil)'),
    ('BR-LBE', 'BR-LBE (Santa Albertina, Brazil)'),
    ('BR-LBG', 'BR-LBG (Lajeado do Bugre, Brazil)'),
    ('BR-LBO', 'BR-LBO (Lambari DOeste, Brazil)'),
    ('BR-LBR', 'BR-LBR (Labrea, Brazil)'),
    ('BR-LBS', 'BR-LBS (Leopoldo de Bulhoes, Brazil)'),
    ('BR-LBT', 'BR-LBT (Lobato, Brazil)'),
    ('BR-LCA', 'BR-LCA (Lagoa da Canoa, Brazil)'),
    ('BR-LCI', 'BR-LCI (Luis Correia, Brazil)'),
    ('BR-LCL', 'BR-LCL (Lacerdopolis, Brazil)'),
    ('BR-LCO', 'BR-LCO (Lafaiete Coutinho, Brazil)'),
    ('BR-LCP', 'BR-LCP (Laguna Carapa, Brazil)'),
    ('BR-LCS', 'BR-LCS (Lima Campos, Brazil)'),
    ('BR-LCU', 'BR-LCU (Lagoa da Confusao, Brazil)'),
    ('BR-LDA', 'BR-LDA (Limoeiro do Ajuru, Brazil)'),
    ('BR-LDB', 'BR-LDB (Londrina, Brazil)'),
    ('BR-LDC', 'BR-LDC (Lagoa do Carro, Brazil)'),
    ('BR-LDD', 'BR-LDD (Lagoa Dourada, Brazil)'),
    ('BR-LDE', 'BR-LDE (Lima Duarte, Brazil)'),
    ('BR-LDF', 'BR-LDF (Lauro de Freitas, Brazil)'),
    ('BR-LDG', 'BR-LDG (Lagoa dos Gatos, Brazil)'),
    ('BR-LDI', 'BR-LDI (Lagoa de Itaenga, Brazil)'),
    ('BR-LDJ', 'BR-LDJ (Lago do Junco, Brazil)'),
    ('BR-LDM', 'BR-LDM (Luis Eduardo Magalhaes, Brazil)'),
    ('BR-LDN', 'BR-LDN (Limoeiro do Norte, Brazil)'),
    ('BR-LDO', 'BR-LDO (Lagoa do Ouro, Brazil)'),
    ('BR-LDP', 'BR-LDP (Lagoa da Prata, Brazil)'),
    ('BR-LDR', 'BR-LDR (Ladario, Brazil)'),
    ('BR-LDS', 'BR-LDS (Lindoia do Sul, Brazil)'),
    ('BR-LDT', 'BR-LDT (Laranja da Terra, Brazil)'),
    ('BR-LDU', 'BR-LDU (Luis Domingues, Brazil)'),
    ('BR-LDV', 'BR-LDV (Lagoa de Velhos, Brazil)'),
    ('BR-LEA', 'BR-LEA (Luzerna, Brazil)'),
    ('BR-LEC', 'BR-LEC (Alecrim, Brazil)'),
    ('BR-LED', 'BR-LED (Lagoa de Dentro, Brazil)'),
    ('BR-LEM', 'BR-LEM (Leme, Brazil)'),
    ('BR-LEN', 'BR-LEN (Lencois, Brazil)'),
    ('BR-LEO', 'BR-LEO (Lupercio, Brazil)'),
    ('BR-LEP', 'BR-LEP (Leopoldina, Brazil)'),
    ('BR-LER', 'BR-LER (Lebon Regis, Brazil)'),
    ('BR-LES', 'BR-LES (Santa Barbara do Leste, Brazil)'),
    ('BR-LET', 'BR-LET (Santa Salete, Brazil)'),
    ('BR-LEW', 'BR-LEW (Sebastiao Leal, Brazil)'),
    ('BR-LEZ', 'BR-LEZ (Sales, Brazil)'),
    ('BR-LFA', 'BR-LFA (Lagoa Formosa, Brazil)'),
    ('BR-LFR', 'BR-LFR (Leandro Ferreira, Brazil)'),
    ('BR-LGA', 'BR-LGA (Laguna, Brazil)'),
    ('BR-LGD', 'BR-LGD (Lagoa Grande, Brazil)'),
    ('BR-LGE', 'BR-LGE (Lagoa Grande, Brazil)'),
    ('BR-LGL', 'BR-LGL (Lagoa Bonita do Sul, Brazil)'),
    ('BR-LGM', 'BR-LGM (Lagoa Grande do Maranhao, Brazil)'),
    ('BR-LGN', 'BR-LGN (Lajeado Grande, Brazil)'),
    ('BR-LGO', 'BR-LGO (Lagarto, Brazil)'),
    ('BR-LGP', 'BR-LGP (Lagoa dos Patos, Brazil)'),
    ('BR-LGR', 'BR-LGR (Sao Sebastiao de Lagoa de Roca, Brazil)'),
    ('BR-LGS', 'BR-LGS (Luis Gomes, Brazil)'),
    ('BR-LGW', 'BR-LGW (Lagoao, Brazil)'),
    ('BR-LHA', 'BR-LHA (Lagoinha, Brazil)'),
    ('BR-LHO', 'BR-LHO (Padre Carvalho, Brazil)'),
    ('BR-LIA', 'BR-LIA (Luzilandia, Brazil)'),
    ('BR-LIC', 'BR-LIC (Lindolfo Collor, Brazil)'),
    ('BR-LID', 'BR-LID (Lizarda, Brazil)'),
    ('BR-LIE', 'BR-LIE (Liberdade, Brazil)'),
    ('BR-LII', 'BR-LII (Lindoia, Brazil)'),
    ('BR-LIM', 'BR-LIM (Limoeiro, Brazil)'),
    ('BR-LIN', 'BR-LIN (Lins, Brazil)'),
    ('BR-LIO', 'BR-LIO (Livramento, Brazil)'),
    ('BR-LIP', 'BR-LIP (Lagoinha do Piaui, Brazil)'),
    ('BR-LIT', 'BR-LIT (Crisolita, Brazil)'),
    ('BR-LJA', 'BR-LJA (Lajinha, Brazil)'),
    ('BR-LJD', 'BR-LJD (Lajedao, Brazil)'),
    ('BR-LJE', 'BR-LJE (Lajes, Brazil)'),
    ('BR-LJI', 'BR-LJI (Laranjal do Jari, Brazil)'),
    ('BR-LJL', 'BR-LJL (Laranjal, Brazil)'),
    ('BR-LJO', 'BR-LJO (Lajeado, Brazil)'),
    ('BR-LJS', 'BR-LJS (Laranjeiras, Brazil)'),
    ('BR-LLA', 'BR-LLA (Luislandia, Brazil)'),
    ('BR-LLI', 'BR-LLI (Lucianopolis, Brazil)'),
    ('BR-LLL', 'BR-LLL (Leoberto Leal, Brazil)'),
    ('BR-LLS', 'BR-LLS (Landri Sales, Brazil)'),
    ('BR-LMA', 'BR-LMA (Lavras da Mangabeira, Brazil)'),
    ('BR-LME', 'BR-LME (Laje do Muriae, Brazil)'),
    ('BR-LML', 'BR-LML (Palmelo, Brazil)'),
    ('BR-LMM', 'BR-LMM (Lamim, Brazil)'),
    ('BR-LMO', 'BR-LMO (Lagoa do Mato, Brazil)'),
    ('BR-LMR', 'BR-LMR (Limeira, Brazil)'),
    ('BR-LMU', 'BR-LMU (Lauro Muller, Brazil)'),
    ('BR-LNA', 'BR-LNA (Ladainha, Brazil)'),
    ('BR-LNE', 'BR-LNE (Lindoeste, Brazil)'),
    ('BR-LNI', 'BR-LNI (Lidianopolis, Brazil)'),
    ('BR-LNL', 'BR-LNL (Laranjal, Brazil)'),
    ('BR-LNN', 'BR-LNN (Linha Nova, Brazil)'),
    ('BR-LNO', 'BR-LNO (Lajeado Novo, Brazil)'),
    ('BR-LNR', 'BR-LNR (Lavandeira, Brazil)'),
    ('BR-LNS', 'BR-LNS (Livramento de Nossa Senhora, Brazil)'),
    ('BR-LNT', 'BR-LNT (Planalto da Serra, Brazil)'),
    ('BR-LNV', 'BR-LNV (Lagoa Nova, Brazil)'),
    ('BR-LOA', 'BR-LOA (Louveira, Brazil)'),
    ('BR-LOD', 'BR-LOD (Loanda, Brazil)'),
    ('BR-LOE', 'BR-LOE (Lagoa Alegre, Brazil)'),
    ('BR-LOI', 'BR-LOI (Leopolis, Brazil)'),
    ('BR-LON', 'BR-LON (Salto do Lontra, Brazil)'),
    ('BR-LOO', 'BR-LOO (Loreto, Brazil)'),
    ('BR-LOP', 'BR-LOP (Lagoa do Piaui, Brazil)'),
    ('BR-LOR', 'BR-LOR (Logradouro, Brazil)'),
    ('BR-LOS', 'BR-LOS (Lontras, Brazil)'),
    ('BR-LOT', 'BR-LOT (Limeira do Oeste, Brazil)'),
    ('BR-LOU', 'BR-LOU (Lourdes, Brazil)'),
    ('BR-LPA', 'BR-LPA (Lencois Paulista, Brazil)'),
    ('BR-LPD', 'BR-LPD (Leme do Prado, Brazil)'),
    ('BR-LPI', 'BR-LPI (Sao Lourenco do Piaui, Brazil)'),
    ('BR-LPO', 'BR-LPO (Lapao, Brazil)'),
    ('BR-LPR', 'BR-LPR (Lago da Pedra, Brazil)'),
    ('BR-LPS', 'BR-LPS (Lagoa de Pedras, Brazil)'),
    ('BR-LPT', 'BR-LPT (Lajes Pintadas, Brazil)'),
    ('BR-LPU', 'BR-LPU (Laranjal Paulista, Brazil)'),
    ('BR-LRA', 'BR-LRA (Lorena, Brazil)'),
    ('BR-LRE', 'BR-LRE (Lago dos Rodrigues, Brazil)'),
    ('BR-LRI', 'BR-LRI (Lucrecia, Brazil)'),
    ('BR-LRL', 'BR-LRL (Lagoa Real, Brazil)'),
    ('BR-LRO', 'BR-LRO (Lamarao, Brazil)'),
    ('BR-LRS', 'BR-LRS (Linhares, Brazil)'),
    ('BR-LRV', 'BR-LRV (Lucas do Rio Verde, Brazil)'),
    ('BR-LSA', 'BR-LSA (Lagoa Santa, Brazil)'),
    ('BR-LSB', 'BR-LSB (Santo Antonio de Lisboa, Brazil)'),
    ('BR-LSC', 'BR-LSC (Lagoa Seca, Brazil)'),
    ('BR-LSD', 'BR-LSD (Lagoa Salgada, Brazil)'),
    ('BR-LSE', 'BR-LSE (Lassance, Brazil)'),
    ('BR-LSF', 'BR-LSF (Lagoa de Sao Francisco, Brazil)'),
    ('BR-LSI', 'BR-LSI (Lagoa do Sitio, Brazil)'),
    ('BR-LSN', 'BR-LSN (Liberato Salzano, Brazil)'),
    ('BR-LSO', 'BR-LSO (Luisburgo, Brazil)'),
    ('BR-LSR', 'BR-LSR (Lastro, Brazil)'),
    ('BR-LST', 'BR-LST (Lagoa Santa, Brazil)'),
    ('BR-LSU', 'BR-LSU (Laranjeiras do Sul, Brazil)'),
    ('BR-LTA', 'BR-LTA (Lontra, Brazil)'),
    ('BR-LTC', 'BR-LTC (Lutecia, Brazil)'),
    ('BR-LTE', 'BR-LTE (Alto Alegre, Brazil)'),
    ('BR-LTI', 'BR-LTI (Saltinho, Brazil)'),
    ('BR-LTL', 'BR-LTL (Lajedo do Tabocal, Brazil)'),
    ('BR-LTM', 'BR-LTM (Almirante Tamandare do Sul, Brazil)'),
    ('BR-LTO', 'BR-LTO (Sao Sebastiao do Alto, Brazil)'),
    ('BR-LTP', 'BR-LTP (Altamira do Parana, Brazil)'),
    ('BR-LTR', 'BR-LTR (Altair, Brazil)'),
    ('BR-LTS', 'BR-LTS (Lagoa do Tocantins, Brazil)'),
    ('BR-LTT', 'BR-LTT (Lagoa dos Tres Cantos, Brazil)'),
    ('BR-LUA', 'BR-LUA (Lucena, Brazil)'),
    ('BR-LUC', 'BR-LUC (Lucelia, Brazil)'),
    ('BR-LUI', 'BR-LUI (Lunardelli, Brazil)'),
    ('BR-LUM', 'BR-LUM (Luminarias, Brazil)'),
    ('BR-LUO', 'BR-LUO (Laurentino, Brazil)'),
    ('BR-LUP', 'BR-LUP (Sao Luis do Piaui, Brazil)'),
    ('BR-LUR', 'BR-LUR (Luciara, Brazil)'),
    ('BR-LUS', 'BR-LUS (Lupionopolis, Brazil)'),
    ('BR-LUZ', 'BR-LUZ (Luz, Brazil)'),
    ('BR-LVA', 'BR-LVA (Salvador das Missoes, Brazil)'),
    ('BR-LVD', 'BR-LVD (Lago Verde, Brazil)'),
    ('BR-LVE', 'BR-LVE (Lagoa Vermelha, Brazil)'),
    ('BR-LVR', 'BR-LVR (Silveirania, Brazil)'),
    ('BR-LVS', 'BR-LVS (Lavrinhas, Brazil)'),
    ('BR-LWA', 'BR-LWA (Santa Lucia, Brazil)'),
    ('BR-LWC', 'BR-LWC (Porto Lucena, Brazil)'),
    ('BR-LWN', 'BR-LWN (Presidente Lucena, Brazil)'),
    ('BR-LYA', 'BR-LYA (Santa Amelia, Brazil)'),
    ('BR-LZA', 'BR-LZA (Luziania, Brazil)'),
    ('BR-LZI', 'BR-LZI (Luiziania, Brazil)'),
    ('BR-LZN', 'BR-LZN (Luiziana, Brazil)'),
    ('BR-LZS', 'BR-LZS (Luzinopolis, Brazil)'),
    ('BR-MAA', 'BR-MAA (Mandirituba, Brazil)'),
    ('BR-MAB', 'BR-MAB (Maraba, Brazil)'),
    ('BR-MAC', 'BR-MAC (Marco, Brazil)'),
    ('BR-MAD', 'BR-MAD (Machado, Brazil)'),
    ('BR-MAE', 'BR-MAE (Mamanguape, Brazil)'),
    ('BR-MAF', 'BR-MAF (Mafra, Brazil)'),
    ('BR-MAG', 'BR-MAG (Mage, Brazil)'),
    ('BR-MAH', 'BR-MAH (Matinha, Brazil)'),
    ('BR-MAI', 'BR-MAI (Macaiba, Brazil)'),
    ('BR-MAJ', 'BR-MAJ (Maracaja, Brazil)'),
    ('BR-MAK', 'BR-MAK (Maracas, Brazil)'),
    ('BR-MAL', 'BR-MAL (Mallet, Brazil)'),
    ('BR-MAM', 'BR-MAM (Monte Alegre de Minas, Brazil)'),
    ('BR-MAN', 'BR-MAN (Maracana, Brazil)'),
    ('BR-MAO', 'BR-MAO (Manaus, Brazil)'),
    ('BR-MAP', 'BR-MAP (Monte Azul Paulista, Brazil)'),
    ('BR-MAQ', 'BR-MAQ (Maiquinique, Brazil)'),
    ('BR-MAR', 'BR-MAR (Maragogipe, Brazil)'),
    ('BR-MAS', 'BR-MAS (Maues, Brazil)'),
    ('BR-MAT', 'BR-MAT (Matao, Brazil)'),
    ('BR-MAU', 'BR-MAU (Marau, Brazil)'),
    ('BR-MAV', 'BR-MAV (Marialva, Brazil)'),
    ('BR-MAW', 'BR-MAW (Maraial, Brazil)'),
    ('BR-MAX', 'BR-MAX (Maripa, Brazil)'),
    ('BR-MAY', 'BR-MAY (Mairi, Brazil)'),
    ('BR-MAZ', 'BR-MAZ (Monte Aprazivel, Brazil)'),
    ('BR-MBA', 'BR-MBA (Matias Barbosa, Brazil)'),
    ('BR-MBC', 'BR-MBC (Muribeca, Brazil)'),
    ('BR-MBD', 'BR-MBD (Maribondo, Brazil)'),
    ('BR-MBE', 'BR-MBE (Mambore, Brazil)'),
    ('BR-MBF', 'BR-MBF (Cidade de Mangaratiba FPSO, Brazil)'),
    ('BR-MBI', 'BR-MBI (Mambai, Brazil)'),
    ('BR-MBN', 'BR-MBN (Milton Brandao, Brazil)'),
    ('BR-MBO', 'BR-MBO (Mucambo, Brazil)'),
    ('BR-MBP', 'BR-MBP (Maraba Paulista, Brazil)'),
    ('BR-MBR', 'BR-MBR (Magalhaes Barata, Brazil)'),
    ('BR-MBS', 'BR-MBS (Monte Belo do Sul, Brazil)'),
    ('BR-MBT', 'BR-MBT (Moita Bonita, Brazil)'),
    ('BR-MBU', 'BR-MBU (Mombuca, Brazil)'),
    ('BR-MBV', 'BR-MBV (Sao Miguel da Boa Vista, Brazil)'),
    ('BR-MBY', 'BR-MBY (Marumbi, Brazil)'),
    ('BR-MCA', 'BR-MCA (Macapa, Brazil)'),
    ('BR-MCB', 'BR-MCB (Matriz de Camaragibe, Brazil)'),
    ('BR-MCC', 'BR-MCC (Marcacao, Brazil)'),
    ('BR-MCD', 'BR-MCD (Matias Cardoso, Brazil)'),
    ('BR-MCE', 'BR-MCE (Monte Carmelo, Brazil)'),
    ('BR-MCF', 'BR-MCF (Cidade de Marica FPSO, Brazil)'),
    ('BR-MCG', 'BR-MCG (Montes Claros de Goias, Brazil)'),
    ('BR-MCH', 'BR-MCH (Morro do Chapeu, Brazil)'),
    ('BR-MCI', 'BR-MCI (Maracai, Brazil)'),
    ('BR-MCL', 'BR-MCL (Marcelandia, Brazil)'),
    ('BR-MCM', 'BR-MCM (Miracema, Brazil)'),
    ('BR-MCN', 'BR-MCN (Marechal Candido Rondon, Brazil)'),
    ('BR-MCO', 'BR-MCO (Martinho Campos, Brazil)'),
    ('BR-MCP', 'BR-MCP (Santana Pt / Macapa, Brazil)'),
    ('BR-MCR', 'BR-MCR (Mucuri, Brazil)'),
    ('BR-MCS', 'BR-MCS (Mogi das Cruzes, Brazil)'),
    ('BR-MCT', 'BR-MCT (Miracatu, Brazil)'),
    ('BR-MCU', 'BR-MCU (Macau, Brazil)'),
    ('BR-MCW', 'BR-MCW (Monte Carlo, Brazil)'),
    ('BR-MCY', 'BR-MCY (Macarani, Brazil)'),
    ('BR-MCZ', 'BR-MCZ (Maceio, Brazil)'),
    ('BR-MDA', 'BR-MDA (Medianeira, Brazil)'),
    ('BR-MDB', 'BR-MDB (Malhada dos Bois, Brazil)'),
    ('BR-MDC', 'BR-MDC (Mendonca, Brazil)'),
    ('BR-MDD', 'BR-MDD (Madre de Deus, Brazil)'),
    ('BR-MDE', 'BR-MDE (Marechal Deodoro, Brazil)'),
    ('BR-MDF', 'BR-MDF (Maria da Fe, Brazil)'),
    ('BR-MDG', 'BR-MDG (Minador do Negrao, Brazil)'),
    ('BR-MDI', 'BR-MDI (Mandaguari, Brazil)'),
    ('BR-MDL', 'BR-MDL (Minas do Leao, Brazil)'),
    ('BR-MDM', 'BR-MDM (Sao Miguel das Matas, Brazil)'),
    ('BR-MDN', 'BR-MDN (Medina, Brazil)'),
    ('BR-MDO', 'BR-MDO (Mirandopolis, Brazil)'),
    ('BR-MDP', 'BR-MDP (Murici dos Portelas, Brazil)'),
    ('BR-MDS', 'BR-MDS (Mendes, Brazil)'),
    ('BR-MDT', 'BR-MDT (Mineiros do Tiete, Brazil)'),
    ('BR-MDU', 'BR-MDU (Miradouro, Brazil)'),
    ('BR-MDW', 'BR-MDW (Machadinho DOeste, Brazil)'),
    ('BR-MDY', 'BR-MDY (Madeiro, Brazil)'),
    ('BR-MDZ', 'BR-MDZ (Machados, Brazil)'),
    ('BR-MEA', 'BR-MEA (Macae, Brazil)'),
    ('BR-MEC', 'BR-MEC (Melgaco, Brazil)'),
    ('BR-MED', 'BR-MED (Mirante da Serra, Brazil)'),
    ('BR-MEE', 'BR-MEE (Monte Alegre, Brazil)'),
    ('BR-MEG', 'BR-MEG (Mae dAgua, Brazil)'),
    ('BR-MEH', 'BR-MEH (Mar de Espanha, Brazil)'),
    ('BR-MEI', 'BR-MEI (Medicilandia, Brazil)'),
    ('BR-MEL', 'BR-MEL (Serra do Mel, Brazil)'),
    ('BR-MEM', 'BR-MEM (Monte do Carmo, Brazil)'),
    ('BR-MEN', 'BR-MEN (Pimenteiras, Brazil)'),
    ('BR-MEO', 'BR-MEO (Monteiro, Brazil)'),
    ('BR-MEP', 'BR-MEP (Morro Cabeca no Tempo, Brazil)'),
    ('BR-MER', 'BR-MER (Manoel Ribas, Brazil)'),
    ('BR-MES', 'BR-MES (Matoes, Brazil)'),
    ('BR-MET', 'BR-MET (Montes Altos, Brazil)'),
    ('BR-MEU', 'BR-MEU (Manoel Urbano, Brazil)'),
    ('BR-MEW', 'BR-MEW (Meridiano, Brazil)'),
    ('BR-MEY', 'BR-MEY (Medeiros, Brazil)'),
    ('BR-MEZ', 'BR-MEZ (Martins Soares, Brazil)'),
    ('BR-MFA', 'BR-MFA (Morro da Fumaca, Brazil)'),
    ('BR-MFE', 'BR-MFE (Muniz Freire, Brazil)'),
    ('BR-MFI', 'BR-MFI (Manfrinopolis, Brazil)'),
    ('BR-MFO', 'BR-MFO (Marechal Floriano, Brazil)'),
    ('BR-MFR', 'BR-MFR (Muniz Ferreira, Brazil)'),
    ('BR-MFS', 'BR-MFS (Monte Formoso, Brazil)'),
    ('BR-MGA', 'BR-MGA (Miguel Alves, Brazil)'),
    ('BR-MGB', 'BR-MGB (Mortugaba, Brazil)'),
    ('BR-MGC', 'BR-MGC (Mandaguacu, Brazil)'),
    ('BR-MGD', 'BR-MGD (Morro Grande, Brazil)'),
    ('BR-MGE', 'BR-MGE (Maranguape, Brazil)'),
    ('BR-MGF', 'BR-MGF (Maringa, Brazil)'),
    ('BR-MGG', 'BR-MGG (Mogi Guacu, Brazil)'),
    ('BR-MGH', 'BR-MGH (Mangueirinha, Brazil)'),
    ('BR-MGI', 'BR-MGI (Messias Targino, Brazil)'),
    ('BR-MGL', 'BR-MGL (Monsenhor Gil, Brazil)'),
    ('BR-MGM', 'BR-MGM (Mulungu do Morro, Brazil)'),
    ('BR-MGN', 'BR-MGN (Mata Grande, Brazil)'),
    ('BR-MGO', 'BR-MGO (Maragogi, Brazil)'),
    ('BR-MGR', 'BR-MGR (Mogeiro, Brazil)'),
    ('BR-MGS', 'BR-MGS (Monte Alegre de Goias, Brazil)'),
    ('BR-MGT', 'BR-MGT (Mangaratiba, Brazil)'),
    ('BR-MGU', 'BR-MGU (Mulungu, Brazil)'),
    ('BR-MGW', 'BR-MGW (Santana de Mangueira, Brazil)'),
    ('BR-MGX', 'BR-MGX (Magda, Brazil)'),
    ('BR-MHA', 'BR-MHA (Malhador, Brazil)'),
    ('BR-MHD', 'BR-MHD (Malhada, Brazil)'),
    ('BR-MHE', 'BR-MHE (Monte Horebe, Brazil)'),
    ('BR-MHH', 'BR-MHH (Machadinho, Brazil)'),
    ('BR-MHI', 'BR-MHI (Manhumirim, Brazil)'),
    ('BR-MHL', 'BR-MHL (Machacalis, Brazil)'),
    ('BR-MHN', 'BR-MHN (Maria Helena, Brazil)'),
    ('BR-MHO', 'BR-MHO (Morrinhos, Brazil)'),
    ('BR-MHP', 'BR-MHP (Morro do Chapeu do Piaui, Brazil)'),
    ('BR-MHS', 'BR-MHS (Maravilhas, Brazil)'),
    ('BR-MHT', 'BR-MHT (Monsenhor Hipolito, Brazil)'),
    ('BR-MHU', 'BR-MHU (Manhuacu, Brazil)'),
    ('BR-MHW', 'BR-MHW (Sao Martinho, Brazil)'),
    ('BR-MHZ', 'BR-MHZ (Munhoz, Brazil)'),
    ('BR-MIA', 'BR-MIA (Mirai, Brazil)'),
    ('BR-MIB', 'BR-MIB (Mirangaba, Brazil)'),
    ('BR-MIC', 'BR-MIC (Minacu, Brazil)'),
    ('BR-MID', 'BR-MID (Major Isidoro, Brazil)'),
    ('BR-MIE', 'BR-MIE (Miranorte, Brazil)'),
    ('BR-MIG', 'BR-MIG (Sao Miguel do Tocantins, Brazil)'),
    ('BR-MIH', 'BR-MIH (Milha, Brazil)'),
    ('BR-MII', 'BR-MII (Marilia, Brazil)'),
    ('BR-MIL', 'BR-MIL (Mirinzal, Brazil)'),
    ('BR-MIM', 'BR-MIM (Miraima, Brazil)'),
    ('BR-MIN', 'BR-MIN (Minas Novas, Brazil)'),
    ('BR-MIO', 'BR-MIO (Morrinhos, Brazil)'),
    ('BR-MIP', 'BR-MIP (Mariopolis, Brazil)'),
    ('BR-MIR', 'BR-MIR (Mirassol, Brazil)'),
    ('BR-MIS', 'BR-MIS (Milagres, Brazil)'),
    ('BR-MIT', 'BR-MIT (Palmital, Brazil)'),
    ('BR-MIU', 'BR-MIU (Miraguai, Brazil)'),
    ('BR-MIV', 'BR-MIV (Miravania, Brazil)'),
    ('BR-MIW', 'BR-MIW (Missal, Brazil)'),
    ('BR-MIX', 'BR-MIX (Matrincha, Brazil)'),
    ('BR-MIZ', 'BR-MIZ (Mariluz, Brazil)'),
    ('BR-MJA', 'BR-MJA (Mocajuba, Brazil)'),
    ('BR-MJB', 'BR-MJB (Macajuba, Brazil)'),
    ('BR-MJC', 'BR-MJC (Mojui dos Campos, Brazil)'),
    ('BR-MJG', 'BR-MJG (Major Gercino, Brazil)'),
    ('BR-MJI', 'BR-MJI (Mucajai, Brazil)'),
    ('BR-MJL', 'BR-MJL (Monjolos, Brazil)'),
    ('BR-MJO', 'BR-MJO (Moraujo, Brazil)'),
    ('BR-MJS', 'BR-MJS (Major Sales, Brazil)'),
    ('BR-MJU', 'BR-MJU (Maracaju, Brazil)'),
    ('BR-MKA', 'BR-MKA (Macambara, Brazil)'),
    ('BR-MKL', 'BR-MKL (Marcolandia, Brazil)'),
    ('BR-MKO', 'BR-MKO (Monte Castelo, Brazil)'),
    ('BR-MKW', 'BR-MKW (Macurure, Brazil)'),
    ('BR-MLA', 'BR-MLA (Matelandia, Brazil)'),
    ('BR-MLB', 'BR-MLB (Mathias Lobato, Brazil)'),
    ('BR-MLC', 'BR-MLC (Miguel Calmon, Brazil)'),
    ('BR-MLD', 'BR-MLD (Magalhaes de Almeida, Brazil)'),
    ('BR-MLE', 'BR-MLE (Mato Leitao, Brazil)'),
    ('BR-MLH', 'BR-MLH (Maravilha, Brazil)'),
    ('BR-MLI', 'BR-MLI (Maurilandia, Brazil)'),
    ('BR-MLL', 'BR-MLL (Monte Alegre do Sul, Brazil)'),
    ('BR-MLM', 'BR-MLM (Mancio Lima, Brazil)'),
    ('BR-MLN', 'BR-MLN (Madalena, Brazil)'),
    ('BR-MLO', 'BR-MLO (Monteiro Lobato, Brazil)'),
    ('BR-MLP', 'BR-MLP (Monte Alegre dos Campos, Brazil)'),
    ('BR-MLR', 'BR-MLR (Meleiro, Brazil)'),
    ('BR-MLS', 'BR-MLS (Milagres, Brazil)'),
    ('BR-MLT', 'BR-MLT (Malacacheta, Brazil)'),
    ('BR-MLU', 'BR-MLU (Mulungu, Brazil)'),
    ('BR-MLW', 'BR-MLW (Modelo, Brazil)'),
    ('BR-MLX', 'BR-MLX (Materlandia, Brazil)'),
    ('BR-MLY', 'BR-MLY (Marlieria, Brazil)'),
    ('BR-MMA', 'BR-MMA (Mormaco, Brazil)'),
    ('BR-MMB', 'BR-MMB (Macambira, Brazil)'),
    ('BR-MMC', 'BR-MMC (Mombaca, Brazil)'),
    ('BR-MMD', 'BR-MMD (Manoel Emidio, Brazil)'),
    ('BR-MME', 'BR-MME (Maracacume, Brazil)'),
    ('BR-MMG', 'BR-MMG (Mimoso de Goias, Brazil)'),
    ('BR-MMH', 'BR-MMH (Milagres do Maranhao, Brazil)'),
    ('BR-MMI', 'BR-MMI (Mogi Mirim, Brazil)'),
    ('BR-MML', 'BR-MML (Munhoz de Melo, Brazil)'),
    ('BR-MMN', 'BR-MMN (Morada Nova de Minas, Brazil)'),
    ('BR-MMO', 'BR-MMO (Mimoso do Sul, Brazil)'),
    ('BR-MMP', 'BR-MMP (Marmelopolis, Brazil)'),
    ('BR-MMR', 'BR-MMR (Marmeleiro, Brazil)'),
    ('BR-MMS', 'BR-MMS (Mario Campos, Brazil)'),
    ('BR-MMT', 'BR-MMT (Mariana Pimentel, Brazil)'),
    ('BR-MMW', 'BR-MMW (Mariano Moro, Brazil)'),
    ('BR-MMX', 'BR-MMX (Marema, Brazil)'),
    ('BR-MMZ', 'BR-MMZ (Mamonas, Brazil)'),
    ('BR-MNA', 'BR-MNA (Mantena, Brazil)'),
    ('BR-MNB', 'BR-MNB (Mirandiba, Brazil)'),
    ('BR-MNC', 'BR-MNC (Moncao, Brazil)'),
    ('BR-MND', 'BR-MND (Mansidao, Brazil)'),
    ('BR-MNE', 'BR-MNE (Miranda do Norte, Brazil)'),
    ('BR-MNG', 'BR-MNG (Manga, Brazil)'),
    ('BR-MNH', 'BR-MNH (Montanha, Brazil)'),
    ('BR-MNI', 'BR-MNI (Manduri, Brazil)'),
    ('BR-MNL', 'BR-MNL (Martinopole, Brazil)'),
    ('BR-MNM', 'BR-MNM (Marapanim, Brazil)'),
    ('BR-MNN', 'BR-MNN (Mundo Novo, Brazil)'),
    ('BR-MNO', 'BR-MNO (Medeiros Neto, Brazil)'),
    ('BR-MNP', 'BR-MNP (Monteiropolis, Brazil)'),
    ('BR-MNR', 'BR-MNR (Manari, Brazil)'),
    ('BR-MNS', 'BR-MNS (Mineiros, Brazil)'),
    ('BR-MNT', 'BR-MNT (Matoes do Norte, Brazil)'),
    ('BR-MNU', 'BR-MNU (Mongagua, Brazil)'),
    ('BR-MNV', 'BR-MNV (Mundo Novo, Brazil)'),
    ('BR-MNX', 'BR-MNX (Manicore, Brazil)'),
    ('BR-MNZ', 'BR-MNZ (Ministro Andreazza, Brazil)'),
    ('BR-MOA', 'BR-MOA (Morro Agudo, Brazil)'),
    ('BR-MOB', 'BR-MOB (Monte Belo, Brazil)'),
    ('BR-MOC', 'BR-MOC (Montes Claros, Brazil)'),
    ('BR-MOD', 'BR-MOD (Moreilandia, Brazil)'),
    ('BR-MOG', 'BR-MOG (Senador Modestino Goncalves, Brazil)'),
    ('BR-MOH', 'BR-MOH (Montanhas, Brazil)'),
    ('BR-MOI', 'BR-MOI (Mondai, Brazil)'),
    ('BR-MOL', 'BR-MOL (Monte Azul, Brazil)'),
    ('BR-MOM', 'BR-MOM (Montezuma, Brazil)'),
    ('BR-MON', 'BR-MON (Montenegro, Brazil)'),
    ('BR-MOO', 'BR-MOO (Mococa, Brazil)'),
    ('BR-MOP', 'BR-MOP (Matias Olimpio, Brazil)'),
    ('BR-MOR', 'BR-MOR (Morros, Brazil)'),
    ('BR-MOS', 'BR-MOS (Mossoro, Brazil)'),
    ('BR-MOT', 'BR-MOT (Mascote, Brazil)'),
    ('BR-MOU', 'BR-MOU (Moju, Brazil)'),
    ('BR-MOW', 'BR-MOW (Motuca, Brazil)'),
    ('BR-MOY', 'BR-MOY (Macedonia, Brazil)'),
    ('BR-MOZ', 'BR-MOZ (Mara Rosa, Brazil)'),
    ('BR-MPA', 'BR-MPA (Mairipora, Brazil)'),
    ('BR-MPB', 'BR-MPB (Mampituba, Brazil)'),
    ('BR-MPC', 'BR-MPC (Marianopolis do Tocantins, Brazil)'),
    ('BR-MPD', 'BR-MPD (Malhada de Pedras, Brazil)'),
    ('BR-MPE', 'BR-MPE (Miguel Pereira, Brazil)'),
    ('BR-MPI', 'BR-MPI (Miguelopolis, Brazil)'),
    ('BR-MPL', 'BR-MPL (Monsenhor Paulo, Brazil)'),
    ('BR-MPM', 'BR-MPM (Mirante do Paranapanema, Brazil)'),
    ('BR-MPN', 'BR-MPN (Macaparana, Brazil)'),
    ('BR-MPO', 'BR-MPO (Martinopolis, Brazil)'),
    ('BR-MPP', 'BR-MPP (Massape do Piaui, Brazil)'),
    ('BR-MPQ', 'BR-MPQ (Marinopolis, Brazil)'),
    ('BR-MPR', 'BR-MPR (Manacapuru, Brazil)'),
    ('BR-MPS', 'BR-MPS (Mantenopolis, Brazil)'),
    ('BR-MPT', 'BR-MPT (Mendes Pimentel, Brazil)'),
    ('BR-MPU', 'BR-MPU (Monte Alegre do Piaui, Brazil)'),
    ('BR-MPW', 'BR-MPW (Sao Miguel de Taipu, Brazil)'),
    ('BR-MPX', 'BR-MPX (Marapoama, Brazil)'),
    ('BR-MPZ', 'BR-MPZ (Mariapolis, Brazil)'),
    ('BR-MQA', 'BR-MQA (Mesquita, Brazil)'),
    ('BR-MQD', 'BR-MQD (Mato Queimado, Brazil)'),
    ('BR-MQE', 'BR-MQE (Mairinque, Brazil)'),
    ('BR-MQI', 'BR-MQI (Maquine, Brazil)'),
    ('BR-MQO', 'BR-MQO (Marquinho, Brazil)'),
    ('BR-MQR', 'BR-MQR (Manaquiri, Brazil)'),
    ('BR-MQS', 'BR-MQS (Marques de Souza, Brazil)'),
    ('BR-MQU', 'BR-MQU (Mesquita, Brazil)'),
    ('BR-MRA', 'BR-MRA (Marcelino Ramos, Brazil)'),
    ('BR-MRB', 'BR-MRB (Marituba, Brazil)'),
    ('BR-MRC', 'BR-MRC (Marica, Brazil)'),
    ('BR-MRD', 'BR-MRD (Miranda, Brazil)'),
    ('BR-MRE', 'BR-MRE (Moreno, Brazil)'),
    ('BR-MRG', 'BR-MRG (Morungaba, Brazil)'),
    ('BR-MRH', 'BR-MRH (Maranhaozinho, Brazil)'),
    ('BR-MRI', 'BR-MRI (Mariana, Brazil)'),
    ('BR-MRL', 'BR-MRL (Mirabela, Brazil)'),
    ('BR-MRM', 'BR-MRM (Maruim, Brazil)'),
    ('BR-MRN', 'BR-MRN (Marilandia, Brazil)'),
    ('BR-MRO', 'BR-MRO (Mae do Rio, Brazil)'),
    ('BR-MRP', 'BR-MRP (Morpara, Brazil)'),
    ('BR-MRR', 'BR-MRR (Mirador, Brazil)'),
    ('BR-MRS', 'BR-MRS (Morretes, Brazil)'),
    ('BR-MRT', 'BR-MRT (Martins, Brazil)'),
    ('BR-MRU', 'BR-MRU (Maracanau, Brazil)'),
    ('BR-MRV', 'BR-MRV (Morada Nova, Brazil)'),
    ('BR-MRW', 'BR-MRW (Marau, Brazil)'),
    ('BR-MRX', 'BR-MRX (Maraa, Brazil)'),
    ('BR-MRY', 'BR-MRY (Mari, Brazil)'),
    ('BR-MSA', 'BR-MSA (Massaranduba, Brazil)'),
    ('BR-MSB', 'BR-MSB (Massaranduba, Brazil)'),
    ('BR-MSC', 'BR-MSC (Matos Costa, Brazil)'),
    ('BR-MSD', 'BR-MSD (Mirassolandia, Brazil)'),
    ('BR-MSE', 'BR-MSE (Massape, Brazil)'),
    ('BR-MSF', 'BR-MSF (Muquem do Sao Francisco, Brazil)'),
    ('BR-MSG', 'BR-MSG (Monte das Gameleiras, Brazil)'),
    ('BR-MSH', 'BR-MSH (Mato Castelhano, Brazil)'),
    ('BR-MSI', 'BR-MSI (Monte Siao, Brazil)'),
    ('BR-MSJ', 'BR-MSJ (Mata de Sao Joao, Brazil)'),
    ('BR-MSK', 'BR-MSK (Monte Santo do Tocantins, Brazil)'),
    ('BR-MSL', 'BR-MSL (Moreira Sales, Brazil)'),
    ('BR-MSM', 'BR-MSM (Monte Santo de Minas, Brazil)'),
    ('BR-MSN', 'BR-MSN (Maraja do Sena, Brazil)'),
    ('BR-MSO', 'BR-MSO (Mirassol dOeste, Brazil)'),
    ('BR-MSP', 'BR-MSP (Monte Alegre de Sergipe, Brazil)'),
    ('BR-MSR', 'BR-MSR (Maua da Serra, Brazil)'),
    ('BR-MSS', 'BR-MSS (Messias, Brazil)'),
    ('BR-MST', 'BR-MST (Monte Santo, Brazil)'),
    ('BR-MSU', 'BR-MSU (Marilandia do Sul, Brazil)'),
    ('BR-MSV', 'BR-MSV (Miraselva, Brazil)'),
    ('BR-MSW', 'BR-MSW (Santa Maria do Salto, Brazil)'),
    ('BR-MSX', 'BR-MSX (Montadas, Brazil)'),
    ('BR-MSZ', 'BR-MSZ (Marcionilio Souza, Brazil)'),
    ('BR-MTA', 'BR-MTA (Mata, Brazil)'),
    ('BR-MTB', 'BR-MTB (Monsenhor Tabosa, Brazil)'),
    ('BR-MTC', 'BR-MTC (Muitos Capoes, Brazil)'),
    ('BR-MTD', 'BR-MTD (Mostardas, Brazil)'),
    ('BR-MTE', 'BR-MTE (Monte Alegre, Brazil)'),
    ('BR-MTG', 'BR-MTG (Marechal Thaumaturgo, Brazil)'),
    ('BR-MTH', 'BR-MTH (Matinhas, Brazil)'),
    ('BR-MTI', 'BR-MTI (Montalvania, Brazil)'),
    ('BR-MTK', 'BR-MTK (Maurilandia do Tocantins, Brazil)'),
    ('BR-MTL', 'BR-MTL (Mateus Leme, Brazil)'),
    ('BR-MTM', 'BR-MTM (Monte Mor, Brazil)'),
    ('BR-MTN', 'BR-MTN (Monte Negro, Brazil)'),
    ('BR-MTO', 'BR-MTO (Matinhos, Brazil)'),
    ('BR-MTP', 'BR-MTP (Matipo, Brazil)'),
    ('BR-MTQ', 'BR-MTQ (Marata, Brazil)'),
    ('BR-MTR', 'BR-MTR (Mata Roma, Brazil)'),
    ('BR-MTS', 'BR-MTS (Miracema do Tocantins, Brazil)'),
    ('BR-MTT', 'BR-MTT (Monte Alto, Brazil)'),
    ('BR-MTU', 'BR-MTU (Macatuba, Brazil)'),
    ('BR-MTW', 'BR-MTW (Matureia, Brazil)'),
    ('BR-MTX', 'BR-MTX (Mataraca, Brazil)'),
    ('BR-MTY', 'BR-MTY (Matina, Brazil)'),
    ('BR-MTZ', 'BR-MTZ (Marataizes, Brazil)'),
    ('BR-MUA', 'BR-MUA (Maua, Brazil)'),
    ('BR-MUB', 'BR-MUB (Muritiba, Brazil)'),
    ('BR-MUC', 'BR-MUC (Murici, Brazil)'),
    ('BR-MUD', 'BR-MUD (Madre de Deus de Minas, Brazil)'),
    ('BR-MUE', 'BR-MUE (Mutuipe, Brazil)'),
    ('BR-MUG', 'BR-MUG (Mucuge, Brazil)'),
    ('BR-MUI', 'BR-MUI (Mauriti, Brazil)'),
    ('BR-MUL', 'BR-MUL (Macaubal, Brazil)'),
    ('BR-MUM', 'BR-MUM (Mucum, Brazil)'),
    ('BR-MUN', 'BR-MUN (Muana, Brazil)'),
    ('BR-MUO', 'BR-MUO (Meruoca, Brazil)'),
    ('BR-MUP', 'BR-MUP (Matupa, Brazil)'),
    ('BR-MUQ', 'BR-MUQ (Muqui, Brazil)'),
    ('BR-MUR', 'BR-MUR (Muriae, Brazil)'),
    ('BR-MUS', 'BR-MUS (Macaubas, Brazil)'),
    ('BR-MUT', 'BR-MUT (Matutina, Brazil)'),
    ('BR-MUU', 'BR-MUU (Mutum, Brazil)'),
    ('BR-MUV', 'BR-MUV (Mundo Novo, Brazil)'),
    ('BR-MVA', 'BR-MVA (Maravilha, Brazil)'),
    ('BR-MVD', 'BR-MVD (Mata Verde, Brazil)'),
    ('BR-MVE', 'BR-MVE (Mato Verde, Brazil)'),
    ('BR-MVH', 'BR-MVH (Missao Velha, Brazil)'),
    ('BR-MVI', 'BR-MVI (Major Vieira, Brazil)'),
    ('BR-MVL', 'BR-MVL (Mar Vermelho, Brazil)'),
    ('BR-MVN', 'BR-MVN (Manoel Viana, Brazil)'),
    ('BR-MVO', 'BR-MVO (Manoel Vitorino, Brazil)'),
    ('BR-MVR', 'BR-MVR (Marcelino Vieira, Brazil)'),
    ('BR-MVT', 'BR-MVT (Montividiu do Norte, Brazil)'),
    ('BR-MVU', 'BR-MVU (Montividiu, Brazil)'),
    ('BR-MWA', 'BR-MWA (Porto Maua, Brazil)'),
    ('BR-MWE', 'BR-MWE (Patrocinio do Muriae, Brazil)'),
    ('BR-MWI', 'BR-MWI (Mucurici, Brazil)'),
    ('BR-MWL', 'BR-MWL (Muricilandia, Brazil)'),
    ('BR-MWN', 'BR-MWN (Muliterno, Brazil)'),
    ('BR-MWP', 'BR-MWP (Marcos Parente, Brazil)'),
    ('BR-MWR', 'BR-MWR (Mato Rico, Brazil)'),
    ('BR-MWS', 'BR-MWS (Murutinga do Sul, Brazil)'),
    ('BR-MWT', 'BR-MWT (Malta, Brazil)'),
    ('BR-MWY', 'BR-MWY (Montauri, Brazil)'),
    ('BR-MXA', 'BR-MXA (Maximiliano de Almeida, Brazil)'),
    ('BR-MXE', 'BR-MXE (Maxaranguape, Brazil)'),
    ('BR-MYA', 'BR-MYA (Manaira, Brazil)'),
    ('BR-MYB', 'BR-MYB (Mairipotaba, Brazil)'),
    ('BR-MYD', 'BR-MYD (Mirim Doce, Brazil)'),
    ('BR-MYE', 'BR-MYE (Macieira, Brazil)'),
    ('BR-MYG', 'BR-MYG (Maetinga, Brazil)'),
    ('BR-MYL', 'BR-MYL (Marilena, Brazil)'),
    ('BR-MYN', 'BR-MYN (Minduri, Brazil)'),
    ('BR-MYO', 'BR-MYO (Mirador, Brazil)'),
    ('BR-MYP', 'BR-MYP (Maripa de Minas, Brazil)'),
    ('BR-MYR', 'BR-MYR (Mateiros, Brazil)'),
    ('BR-MYS', 'BR-MYS (Sao Jose das Missoes, Brazil)'),
    ('BR-MZA', 'BR-MZA (Mozarlandia, Brazil)'),
    ('BR-MZG', 'BR-MZG (Marzagao, Brazil)'),
    ('BR-MZI', 'BR-MZI (Muzambinho, Brazil)'),
    ('BR-MZL', 'BR-MZL (Marizopolis, Brazil)'),
    ('BR-MZM', 'BR-MZM (Mossamedes, Brazil)'),
    ('BR-MZO', 'BR-MZO (Mazagao, Brazil)'),
    ('BR-MZS', 'BR-MZS (Matozinhos, Brazil)'),
    ('BR-NAA', 'BR-NAA (Nhamunda, Brazil)'),
    ('BR-NAB', 'BR-NAB (Narandiba, Brazil)'),
    ('BR-NAC', 'BR-NAC (Nossa Senhora Aparecida, Brazil)'),
    ('BR-NAD', 'BR-NAD (Nova Andradina, Brazil)'),
    ('BR-NAE', 'BR-NAE (Natividade, Brazil)'),
    ('BR-NAG', 'BR-NAG (Parnagua, Brazil)'),
    ('BR-NAI', 'BR-NAI (Paranaiguara, Brazil)'),
    ('BR-NAL', 'BR-NAL (Planalto, Brazil)'),
    ('BR-NAM', 'BR-NAM (Nova America, Brazil)'),
    ('BR-NAN', 'BR-NAN (Nova Alianca, Brazil)'),
    ('BR-NAO', 'BR-NAO (Novo Airao, Brazil)'),
    ('BR-NAP', 'BR-NAP (Paranapua, Brazil)'),
    ('BR-NAR', 'BR-NAR (Presidente Bernardes, Brazil)'),
    ('BR-NAS', 'BR-NAS (Nova Alvorada do Sul, Brazil)'),
    ('BR-NAT', 'BR-NAT (Natal, Brazil)'),
    ('BR-NAV', 'BR-NAV (Nova Alvorada, Brazil)'),
    ('BR-NBA', 'BR-NBA (Nova Bassano, Brazil)'),
    ('BR-NBC', 'BR-NBC (Nova Brescia, Brazil)'),
    ('BR-NBE', 'BR-NBE (Nobres, Brazil)'),
    ('BR-NBI', 'BR-NBI (Nova Brasilandia, Brazil)'),
    ('BR-NBL', 'BR-NBL (Novo Brasil, Brazil)'),
    ('BR-NBM', 'BR-NBM (Nova Belem, Brazil)'),
    ('BR-NBO', 'BR-NBO (Nova Brasilandia DOeste, Brazil)'),
    ('BR-NBR', 'BR-NBR (Novo Barreiro, Brazil)'),
    ('BR-NBS', 'BR-NBS (Nova Bandeirantes, Brazil)'),
    ('BR-NBV', 'BR-NBV (Nova Boa Vista, Brazil)'),
    ('BR-NCA', 'BR-NCA (Nova Canaa, Brazil)'),
    ('BR-NCD', 'BR-NCD (Novo Acordo, Brazil)'),
    ('BR-NCH', 'BR-NCH (Nova Castilho, Brazil)'),
    ('BR-NCI', 'BR-NCI (Nova Campina, Brazil)'),
    ('BR-NCL', 'BR-NCL (Nova Colinas, Brazil)'),
    ('BR-NCN', 'BR-NCN (Nova Canaa do Norte, Brazil)'),
    ('BR-NCO', 'BR-NCO (Novo Cruzeiro, Brazil)'),
    ('BR-NCP', 'BR-NCP (Nova Canaa Paulista, Brazil)'),
    ('BR-NCR', 'BR-NCR (Novo Cabrais, Brazil)'),
    ('BR-NCS', 'BR-NCS (Nova Crixas, Brazil)'),
    ('BR-NCU', 'BR-NCU (Nova Cantu, Brazil)'),
    ('BR-NCZ', 'BR-NCZ (Nova Cruz, Brazil)'),
    ('BR-NDA', 'BR-NDA (Nordestina, Brazil)'),
    ('BR-NDC', 'BR-NDC (Nossa Senhora das Gracas, Brazil)'),
    ('BR-NDI', 'BR-NDI (Simolandia, Brazil)'),
    ('BR-NDM', 'BR-NDM (Nazare da Mata, Brazil)'),
    ('BR-NDN', 'BR-NDN (Serra Negra do Norte, Brazil)'),
    ('BR-NDP', 'BR-NDP (Nazare do Piaui, Brazil)'),
    ('BR-NDR', 'BR-NDR (Nova Candelaria, Brazil)'),
    ('BR-NDS', 'BR-NDS (Nossa Senhora dos Remedios, Brazil)'),
    ('BR-NDU', 'BR-NDU (Arandu, Brazil)'),
    ('BR-NDW', 'BR-NDW (Serra Nova Dourada, Brazil)'),
    ('BR-NEA', 'BR-NEA (Cipotanea, Brazil)'),
    ('BR-NEC', 'BR-NEC (Nova Esperanca, Brazil)'),
    ('BR-NEG', 'BR-NEG (Cerro Negro, Brazil)'),
    ('BR-NEM', 'BR-NEM (Nova Erechim, Brazil)'),
    ('BR-NEO', 'BR-NEO (Neopolis, Brazil)'),
    ('BR-NEP', 'BR-NEP (Nova Esperanca do Piria, Brazil)'),
    ('BR-NER', 'BR-NER (Nova Era, Brazil)'),
    ('BR-NES', 'BR-NES (Nova Esperanca do Sul, Brazil)'),
    ('BR-NEU', 'BR-NEU (Nova Europa, Brazil)'),
    ('BR-NEW', 'BR-NEW (Presidente Nereu, Brazil)'),
    ('BR-NFA', 'BR-NFA (Nova Floresta, Brazil)'),
    ('BR-NFI', 'BR-NFI (Nova Fatima, Brazil)'),
    ('BR-NFM', 'BR-NFM (Nova Fatima, Brazil)'),
    ('BR-NFO', 'BR-NFO (Nisia Floresta, Brazil)'),
    ('BR-NFU', 'BR-NFU (Nova Friburgo, Brazil)'),
    ('BR-NGA', 'BR-NGA (Nova Granada, Brazil)'),
    ('BR-NGE', 'BR-NGE (Angelina, Brazil)'),
    ('BR-NGG', 'BR-NGG (Nova Guataporanga, Brazil)'),
    ('BR-NGM', 'BR-NGM (Novo Gama, Brazil)'),
    ('BR-NGO', 'BR-NGO (Nova Gloria, Brazil)'),
    ('BR-NGT', 'BR-NGT (Nova Guarita, Brazil)'),
    ('BR-NGU', 'BR-NGU (Santo Antonio do Aracangua, Brazil)'),
    ('BR-NHA', 'BR-NHA (Nhandeara, Brazil)'),
    ('BR-NHE', 'BR-NHE (Novo Horizonte, Brazil)'),
    ('BR-NHL', 'BR-NHL (Pinhal, Brazil)'),
    ('BR-NHN', 'BR-NHN (Novo Horizonte do Norte, Brazil)'),
    ('BR-NHO', 'BR-NHO (Novo Hamburgo, Brazil)'),
    ('BR-NHS', 'BR-NHS (Novo Horizonte do Sul, Brazil)'),
    ('BR-NHT', 'BR-NHT (Novo Horizonte, Brazil)'),
    ('BR-NHU', 'BR-NHU (Santana do Manhuacu, Brazil)'),
    ('BR-NHW', 'BR-NHW (Morrinhos do Sul, Brazil)'),
    ('BR-NHZ', 'BR-NHZ (Nova Hartz, Brazil)'),
    ('BR-NIA', 'BR-NIA (Nova Ipixuna, Brazil)'),
    ('BR-NIB', 'BR-NIB (Nova Itaberaba, Brazil)'),
    ('BR-NIC', 'BR-NIC (Santa Monica, Brazil)'),
    ('BR-NID', 'BR-NID (Nova Independencia, Brazil)'),
    ('BR-NIE', 'BR-NIE (Nioaque, Brazil)'),
    ('BR-NIF', 'BR-NIF (Cidade de Niteroi FPSO, Brazil)'),
    ('BR-NIG', 'BR-NIG (Nova Iguacu de Goias, Brazil)'),
    ('BR-NII', 'BR-NII (Nova Ibia, Brazil)'),
    ('BR-NIL', 'BR-NIL (Aguanil, Brazil)'),
    ('BR-NIN', 'BR-NIN (Piratininga, Brazil)'),
    ('BR-NIO', 'BR-NIO (Novo Horizonte do Oeste, Brazil)'),
    ('BR-NIP', 'BR-NIP (Nipoa, Brazil)'),
    ('BR-NIQ', 'BR-NIQ (Nova Iorque, Brazil)'),
    ('BR-NIR', 'BR-NIR (Nova Itarana, Brazil)'),
    ('BR-NIT', 'BR-NIT (Novo Itacolomi, Brazil)'),
    ('BR-NIU', 'BR-NIU (Nova Iguacu, Brazil)'),
    ('BR-NIV', 'BR-NIV (Nova Alianca do Ivai, Brazil)'),
    ('BR-NJM', 'BR-NJM (Novo Jardim, Brazil)'),
    ('BR-NLA', 'BR-NLA (Nova Lacerda, Brazil)'),
    ('BR-NLD', 'BR-NLD (Natalandia, Brazil)'),
    ('BR-NLE', 'BR-NLE (Novo Alegre, Brazil)'),
    ('BR-NLI', 'BR-NLI (Nova Lima, Brazil)'),
    ('BR-NLN', 'BR-NLN (Novo Lino, Brazil)'),
    ('BR-NLO', 'BR-NLO (Nova Londrina, Brazil)'),
    ('BR-NLS', 'BR-NLS (Nossa Senhora de Lourdes, Brazil)'),
    ('BR-NLT', 'BR-NLT (Nova Luzitania, Brazil)'),
    ('BR-NMA', 'BR-NMA (Normandia, Brazil)'),
    ('BR-NMC', 'BR-NMC (Nova Modica, Brazil)'),
    ('BR-NMD', 'BR-NMD (Novo Machado, Brazil)'),
    ('BR-NME', 'BR-NME (Nova Mamore, Brazil)'),
    ('BR-NMG', 'BR-NMG (Nova Maringa, Brazil)'),
    ('BR-NMI', 'BR-NMI (Nova Olimpia, Brazil)'),
    ('BR-NMN', 'BR-NMN (Nova Marilandia, Brazil)'),
    ('BR-NMO', 'BR-NMO (Novo Mundo, Brazil)'),
    ('BR-NMR', 'BR-NMR (Santa Mercedes, Brazil)'),
    ('BR-NMS', 'BR-NMS (Novo Oriente de Minas, Brazil)'),
    ('BR-NMU', 'BR-NMU (Nova Mutum, Brazil)'),
    ('BR-NMV', 'BR-NMV (Nova Monte Verde, Brazil)'),
    ('BR-NMX', 'BR-NMX (Panama, Brazil)'),
    ('BR-NNA', 'BR-NNA (Ninheira, Brazil)'),
    ('BR-NNE', 'BR-NNE (Nova Nazare, Brazil)'),
    ('BR-NNI', 'BR-NNI (Nonoai, Brazil)'),
    ('BR-NNO', 'BR-NNO (Nazarezinho, Brazil)'),
    ('BR-NNR', 'BR-NNR (Centenario, Brazil)'),
    ('BR-NNS', 'BR-NNS (Nantes, Brazil)'),
    ('BR-NNU', 'BR-NNU (Nanuque, Brazil)'),
    ('BR-NOA', 'BR-NOA (Nova Araca, Brazil)'),
    ('BR-NOC', 'BR-NOC (Nova America da Colina, Brazil)'),
    ('BR-NOD', 'BR-NOD (Nova Odessa, Brazil)'),
    ('BR-NOE', 'BR-NOE (Novo Oriente, Brazil)'),
    ('BR-NOH', 'BR-NOH (Novo Horizonte, Brazil)'),
    ('BR-NOI', 'BR-NOI (Nova Olimpia, Brazil)'),
    ('BR-NOL', 'BR-NOL (Nova Olinda, Brazil)'),
    ('BR-NOM', 'BR-NOM (Nova Olinda do Maranhao, Brazil)'),
    ('BR-NON', 'BR-NON (Nova Olinda do Norte, Brazil)'),
    ('BR-NOO', 'BR-NOO (Nepomuceno, Brazil)'),
    ('BR-NOP', 'BR-NOP (Nova Palma, Brazil)'),
    ('BR-NOR', 'BR-NOR (Praia Norte, Brazil)'),
    ('BR-NOS', 'BR-NOS (Neropolis, Brazil)'),
    ('BR-NOT', 'BR-NOT (Nova Trento, Brazil)'),
    ('BR-NOV', 'BR-NOV (Novo Progresso, Brazil)'),
    ('BR-NPA', 'BR-NPA (Nova Prata, Brazil)'),
    ('BR-NPD', 'BR-NPD (Nova Padua, Brazil)'),
    ('BR-NPE', 'BR-NPE (Nova Petropolis, Brazil)'),
    ('BR-NPG', 'BR-NPG (Nuporanga, Brazil)'),
    ('BR-NPH', 'BR-NPH (Nilo Pecanha, Brazil)'),
    ('BR-NPI', 'BR-NPI (Nova Prata do Iguacu, Brazil)'),
    ('BR-NPL', 'BR-NPL (Novo Planalto, Brazil)'),
    ('BR-NPM', 'BR-NPM (Nova Palmeira, Brazil)'),
    ('BR-NPN', 'BR-NPN (Nova Porteirinha, Brazil)'),
    ('BR-NPO', 'BR-NPO (Nilopolis, Brazil)'),
    ('BR-NPR', 'BR-NPR (Santo Antonio do Paraiso, Brazil)'),
    ('BR-NPS', 'BR-NPS (Neves Paulista, Brazil)'),
    ('BR-NPT', 'BR-NPT (Nova Ponte, Brazil)'),
    ('BR-NPU', 'BR-NPU (Nazare Paulista, Brazil)'),
    ('BR-NQE', 'BR-NQE (Naque, Brazil)'),
    ('BR-NQL', 'BR-NQL (Niquelandia, Brazil)'),
    ('BR-NRA', 'BR-NRA (Nova Russas, Brazil)'),
    ('BR-NRC', 'BR-NRC (Nova Redencao, Brazil)'),
    ('BR-NRD', 'BR-NRD (Nova Rosalandia, Brazil)'),
    ('BR-NRE', 'BR-NRE (Nova Resende, Brazil)'),
    ('BR-NRI', 'BR-NRI (Nortelandia, Brazil)'),
    ('BR-NRM', 'BR-NRM (Nova Roma, Brazil)'),
    ('BR-NRN', 'BR-NRN (Nacip Raydan, Brazil)'),
    ('BR-NRO', 'BR-NRO (Novo Repartimento, Brazil)'),
    ('BR-NRP', 'BR-NRP (Novo Oriente do Piaui, Brazil)'),
    ('BR-NRR', 'BR-NRR (Nova Aurora, Brazil)'),
    ('BR-NRS', 'BR-NRS (Nova Roma do Sul, Brazil)'),
    ('BR-NRT', 'BR-NRT (Nova Santa Rita, Brazil)'),
    ('BR-NRU', 'BR-NRU (Nina Rodrigues, Brazil)'),
    ('BR-NRZ', 'BR-NRZ (Senador Cortes, Brazil)'),
    ('BR-NSA', 'BR-NSA (Nova Serrana, Brazil)'),
    ('BR-NSB', 'BR-NSB (Nova Santa Barbara, Brazil)'),
    ('BR-NSD', 'BR-NSD (Nossa Senhora das Dores, Brazil)'),
    ('BR-NSE', 'BR-NSE (Nova Soure, Brazil)'),
    ('BR-NSG', 'BR-NSG (Nossa Senhora da Gloria, Brazil)'),
    ('BR-NSH', 'BR-NSH (Nova Santa Helena, Brazil)'),
    ('BR-NSI', 'BR-NSI (Novo Santo Antonio, Brazil)'),
    ('BR-NSJ', 'BR-NSJ (Novo Sao Joaquim, Brazil)'),
    ('BR-NSL', 'BR-NSL (Nossa Senhora do Livramento, Brazil)'),
    ('BR-NSN', 'BR-NSN (Nossa Senhora de Nazare, Brazil)'),
    ('BR-NSO', 'BR-NSO (Novo Santo Antonio, Brazil)'),
    ('BR-NSR', 'BR-NSR (Nova Santa Rita, Brazil)'),
    ('BR-NSS', 'BR-NSS (Nossa Senhora do Socorro, Brazil)'),
    ('BR-NST', 'BR-NST (Nova Esperanca do Sudoeste, Brazil)'),
    ('BR-NTB', 'BR-NTB (Nova Tebas, Brazil)'),
    ('BR-NTD', 'BR-NTD (Natividade, Brazil)'),
    ('BR-NTE', 'BR-NTE (Ponte Serrada, Brazil)'),
    ('BR-NTI', 'BR-NTI (Natercia, Brazil)'),
    ('BR-NTL', 'BR-NTL (Santo Antonio dos Milagres, Brazil)'),
    ('BR-NTM', 'BR-NTM (Paranatama, Brazil)'),
    ('BR-NTN', 'BR-NTN (Centenario, Brazil)'),
    ('BR-NTO', 'BR-NTO (Novo Triunfo, Brazil)'),
    ('BR-NTP', 'BR-NTP (Santo Antonio do Palma, Brazil)'),
    ('BR-NTQ', 'BR-NTQ (Nao-Me-Toque, Brazil)'),
    ('BR-NTR', 'BR-NTR (Niteroi, Brazil)'),
    ('BR-NTS', 'BR-NTS (Natividade da Serra, Brazil)'),
    ('BR-NTT', 'BR-NTT (Novo Tiradentes, Brazil)'),
    ('BR-NTU', 'BR-NTU (Nova Timboteua, Brazil)'),
    ('BR-NUA', 'BR-NUA (Natuba, Brazil)'),
    ('BR-NUB', 'BR-NUB (Nova Ubirata, Brazil)'),
    ('BR-NUO', 'BR-NUO (Nova Uniao, Brazil)'),
    ('BR-NUR', 'BR-NUR (Nova Aurora, Brazil)'),
    ('BR-NVA', 'BR-NVA (Nova Olinda, Brazil)'),
    ('BR-NVC', 'BR-NVC (Nova Venecia, Brazil)'),
    ('BR-NVD', 'BR-NVD (Nova Olinda, Brazil)'),
    ('BR-NVE', 'BR-NVE (Nova Veneza, Brazil)'),
    ('BR-NVG', 'BR-NVG (Nicolau Vergueiro, Brazil)'),
    ('BR-NVI', 'BR-NVI (Navirai, Brazil)'),
    ('BR-NVL', 'BR-NVL (Nova Laranjeiras, Brazil)'),
    ('BR-NVM', 'BR-NVM (Nova Ramada, Brazil)'),
    ('BR-NVO', 'BR-NVO (Nova Vicosa, Brazil)'),
    ('BR-NVP', 'BR-NVP (Novo Aripuana, Brazil)'),
    ('BR-NVR', 'BR-NVR (Nova Santa Rosa, Brazil)'),
    ('BR-NVS', 'BR-NVS (Novais, Brazil)'),
    ('BR-NVT', 'BR-NVT (Navegantes, Brazil)'),
    ('BR-NVU', 'BR-NVU (Nova Uniao, Brazil)'),
    ('BR-NVW', 'BR-NVW (Santa Rita do Novo Destino, Brazil)'),
    ('BR-NVZ', 'BR-NVZ (Nova Veneza, Brazil)'),
    ('BR-NWS', 'BR-NWS (Serranos, Brazil)'),
    ('BR-NXA', 'BR-NXA (Nova Xavantina, Brazil)'),
    ('BR-NXU', 'BR-NXU (Novo Xingu, Brazil)'),
    ('BR-NYA', 'BR-NYA (Pratania, Brazil)'),
    ('BR-NZA', 'BR-NZA (Nazare, Brazil)'),
    ('BR-NZE', 'BR-NZE (Novorizonte, Brazil)'),
    ('BR-NZI', 'BR-NZI (Nazaria, Brazil)'),
    ('BR-NZN', 'BR-NZN (Nazareno, Brazil)'),
    ('BR-NZO', 'BR-NZO (Nazario, Brazil)'),
    ('BR-NZR', 'BR-NZR (Nazare, Brazil)'),
    ('BR-OAA', 'BR-OAA (Orizania, Brazil)'),
    ('BR-OAB', 'BR-OAB (Olho-dAgua do Borges, Brazil)'),
    ('BR-OAG', 'BR-OAG (Olhos-dAgua, Brazil)'),
    ('BR-OAI', 'BR-OAI (Olaria, Brazil)'),
    ('BR-OAO', 'BR-OAO (Sao Joao, Brazil)'),
    ('BR-OAS', 'BR-OAS (Oratorios, Brazil)'),
    ('BR-OAU', 'BR-OAU (Olho dAgua, Brazil)'),
    ('BR-OBA', 'BR-OBA (Pindoba, Brazil)'),
    ('BR-OBC', 'BR-OBC (Ouro Branco, Brazil)'),
    ('BR-OBE', 'BR-OBE (Oscar Bressane, Brazil)'),
    ('BR-OBI', 'BR-OBI (Obidos, Brazil)'),
    ('BR-OBO', 'BR-OBO (Ouro Branco, Brazil)'),
    ('BR-OBR', 'BR-OBR (Ouro Branco, Brazil)'),
    ('BR-OCA', 'BR-OCA (Otacilio Costa, Brazil)'),
    ('BR-OCI', 'BR-OCI (Ouricuri, Brazil)'),
    ('BR-OCO', 'BR-OCO (Poco das Antas, Brazil)'),
    ('BR-OCR', 'BR-OCR (Ocara, Brazil)'),
    ('BR-OCU', 'BR-OCU (Ocaucu, Brazil)'),
    ('BR-OCZ', 'BR-OCZ (Osvaldo Cruz, Brazil)'),
    ('BR-ODA', 'BR-ODA (Orindiuva, Brazil)'),
    ('BR-ODB', 'BR-ODB (Oliveira dos Brejinhos, Brazil)'),
    ('BR-ODF', 'BR-ODF (Oliveira de Fatima, Brazil)'),
    ('BR-ODO', 'BR-ODO (Bodo, Brazil)'),
    ('BR-ODP', 'BR-ODP (Oeiras do Para, Brazil)'),
    ('BR-OEA', 'BR-OEA (Olivenca, Brazil)'),
    ('BR-OED', 'BR-OED (Moeda, Brazil)'),
    ('BR-OEI', 'BR-OEI (Oeiras, Brazil)'),
    ('BR-OEM', 'BR-OEM (Moema, Brazil)'),
    ('BR-OES', 'BR-OES (Sao Sebastiao do Oeste, Brazil)'),
    ('BR-OFI', 'BR-OFI (Ouro Fino, Brazil)'),
    ('BR-OFS', 'BR-OFS (Oliveira Fortes, Brazil)'),
    ('BR-OGE', 'BR-OGE (Olho dAgua Grande, Brazil)'),
    ('BR-OGO', 'BR-OGO (Corrego do Ouro, Brazil)'),
    ('BR-OHI', 'BR-OHI (Olho dAgua do Piaui, Brazil)'),
    ('BR-OHS', 'BR-OHS (Olho dAgua das Flores, Brazil)'),
    ('BR-OIA', 'BR-OIA (Oiapoque, Brazil)'),
    ('BR-OIO', 'BR-OIO (Arroio Trinta, Brazil)'),
    ('BR-OIP', 'BR-OIP (Moipora, Brazil)'),
    ('BR-OIS', 'BR-OIS (Ouricangas, Brazil)'),
    ('BR-OLA', 'BR-OLA (Olinda, Brazil)'),
    ('BR-OLE', 'BR-OLE (Oleo, Brazil)'),
    ('BR-OLI', 'BR-OLI (Olimpia, Brazil)'),
    ('BR-OLO', 'BR-OLO (Olho dAgua do Casado, Brazil)'),
    ('BR-OLS', 'BR-OLS (Orleans, Brazil)'),
    ('BR-OMB', 'BR-OMB (Trombas, Brazil)'),
    ('BR-ONA', 'BR-ONA (Olindina, Brazil)'),
    ('BR-ONC', 'BR-ONC (Moncoes, Brazil)'),
    ('BR-OND', 'BR-OND (Serra Redonda, Brazil)'),
    ('BR-ONH', 'BR-ONH (Olimpio Noronha, Brazil)'),
    ('BR-ONI', 'BR-ONI (Santo Antonio da Alegria, Brazil)'),
    ('BR-ONM', 'BR-ONM (Olinda Nova do Maranhao, Brazil)'),
    ('BR-ONO', 'BR-ONO (Ourilandia do Norte, Brazil)'),
    ('BR-ONT', 'BR-ONT (Monte Castelo, Brazil)'),
    ('BR-OOO', 'BR-OOO (Oroco, Brazil)'),
    ('BR-OOS', 'BR-OOS (Olho dAgua das Cunhas, Brazil)'),
    ('BR-OPE', 'BR-OPE (Ouro Preto do Oeste, Brazil)'),
    ('BR-OPI', 'BR-OPI (Onca de Pitangui, Brazil)'),
    ('BR-OPO', 'BR-OPO (Ouro Preto, Brazil)'),
    ('BR-ORA', 'BR-ORA (Apora, Brazil)'),
    ('BR-ORC', 'BR-ORC (Morro da Garca, Brazil)'),
    ('BR-ORE', 'BR-ORE (Ouroeste, Brazil)'),
    ('BR-ORI', 'BR-ORI (Oriente, Brazil)'),
    ('BR-ORL', 'BR-ORL (Orlandia, Brazil)'),
    ('BR-ORO', 'BR-ORO (Orobo, Brazil)'),
    ('BR-ORR', 'BR-ORR (Morro do Pilar, Brazil)'),
    ('BR-ORS', 'BR-ORS (Oros, Brazil)'),
    ('BR-ORT', 'BR-ORT (Ortigueira, Brazil)'),
    ('BR-ORX', 'BR-ORX (Oriximina, Brazil)'),
    ('BR-OSA', 'BR-OSA (Osasco, Brazil)'),
    ('BR-OSO', 'BR-OSO (Osorio, Brazil)'),
    ('BR-OSS', 'BR-OSS (Mato Grosso, Brazil)'),
    ('BR-OTE', 'BR-OTE (Pote, Brazil)'),
    ('BR-OTI', 'BR-OTI (Paramoti, Brazil)'),
    ('BR-OTO', 'BR-OTO (Cristiano Otoni, Brazil)'),
    ('BR-OUA', 'BR-OUA (Ourizona, Brazil)'),
    ('BR-OUM', 'BR-OUM (Ourem, Brazil)'),
    ('BR-OUO', 'BR-OUO (Ouro, Brazil)'),
    ('BR-OUR', 'BR-OUR (Ourolandia, Brazil)'),
    ('BR-OUS', 'BR-OUS (Ourinhos, Brazil)'),
    ('BR-OUT', 'BR-OUT (Couto Magalhaes, Brazil)'),
    ('BR-OUV', 'BR-OUV (Ouvidor, Brazil)'),
    ('BR-OVA', 'BR-OVA (Oliveira, Brazil)'),
    ('BR-OVD', 'BR-OVD (Ouro Verde, Brazil)'),
    ('BR-OVE', 'BR-OVE (Onda Verde, Brazil)'),
    ('BR-OVG', 'BR-OVG (Ouro Verde de Goias, Brazil)'),
    ('BR-OVH', 'BR-OVH (Ouro Velho, Brazil)'),
    ('BR-OVM', 'BR-OVM (Ouro Verde de Minas, Brazil)'),
    ('BR-OVO', 'BR-OVO (Ouro Verde do Oeste, Brazil)'),
    ('BR-OVR', 'BR-OVR (Ouro Verde, Brazil)'),
    ('BR-OVS', 'BR-OVS (Olivedos, Brazil)'),
    ('BR-OX3', 'BR-OX3 (OSX3 FPSO, Brazil)'),
    ('BR-OXI', 'BR-OXI (OSX1 FPSO, Brazil)'),
    ('BR-OZA', 'BR-OZA (Orizona, Brazil)'),
    ('BR-P3I', 'BR-P3I (Petrobras 31 FPSO, Brazil)'),
    ('BR-P43', 'BR-P43 (Petrobras 43 FPSO, Brazil)'),
    ('BR-P48', 'BR-P48 (Petrobras 48 FPSO, Brazil)'),
    ('BR-P54', 'BR-P54 (Petrobras 54 FPSO, Brazil)'),
    ('BR-P57', 'BR-P57 (Petrobras 57 FPSO, Brazil)'),
    ('BR-P58', 'BR-P58 (Petrobras 58 FPSO, Brazil)'),
    ('BR-P5O', 'BR-P5O (Petrobras 50 FPSO, Brazil)'),
    ('BR-P62', 'BR-P62 (Petrobras 62 FPSO, Brazil)'),
    ('BR-P63', 'BR-P63 (Petrobras 63 FPSO, Brazil)'),
    ('BR-P66', 'BR-P66 (Petrobras 66 FPSO, Brazil)'),
    ('BR-P67', 'BR-P67 (Petrobras 67 FPSO, Brazil)'),
    ('BR-P68', 'BR-P68 (Petrobras 68 FPSO, Brazil)'),
    ('BR-P69', 'BR-P69 (Petrobras 69 FPSO, Brazil)'),
    ('BR-P74', 'BR-P74 (Petrobras 74 FPSO, Brazil)'),
    ('BR-P75', 'BR-P75 (Petrobras 75 FPSO, Brazil)'),
    ('BR-P76', 'BR-P76 (Petrobras 76 FPSO, Brazil)'),
    ('BR-P77', 'BR-P77 (Petrobras 77 FPSO, Brazil)'),
    ('BR-P7O', 'BR-P7O (Petrobras 70 FPSO, Brazil)'),
    ('BR-PAA', 'BR-PAA (Prata, Brazil)'),
    ('BR-PAB', 'BR-PAB (Paracambi, Brazil)'),
    ('BR-PAC', 'BR-PAC (Pariquera-Acu, Brazil)'),
    ('BR-PAD', 'BR-PAD (Pilao Arcado, Brazil)'),
    ('BR-PAE', 'BR-PAE (Palmares Paulista, Brazil)'),
    ('BR-PAF', 'BR-PAF (Paty do Alferes, Brazil)'),
    ('BR-PAG', 'BR-PAG (Pitangui, Brazil)'),
    ('BR-PAH', 'BR-PAH (Parelhas, Brazil)'),
    ('BR-PAI', 'BR-PAI (Paicandu, Brazil)'),
    ('BR-PAJ', 'BR-PAJ (Pacaja, Brazil)'),
    ('BR-PAL', 'BR-PAL (Paulista, Brazil)'),
    ('BR-PAM', 'BR-PAM (Paverama, Brazil)'),
    ('BR-PAN', 'BR-PAN (Papanduva, Brazil)'),
    ('BR-PAO', 'BR-PAO (Paulo Afonso, Brazil)'),
    ('BR-PAP', 'BR-PAP (Papagaios, Brazil)'),
    ('BR-PAQ', 'BR-PAQ (Parana, Brazil)'),
    ('BR-PAR', 'BR-PAR (Pouso Alegre, Brazil)'),
    ('BR-PAS', 'BR-PAS (Passos, Brazil)'),
    ('BR-PAT', 'BR-PAT (Paraty, Brazil)'),
    ('BR-PAU', 'BR-PAU (Porangatu, Brazil)'),
    ('BR-PAV', 'BR-PAV (Pedro Avelino, Brazil)'),
    ('BR-PAW', 'BR-PAW (Portao, Brazil)'),
    ('BR-PAX', 'BR-PAX (Pedro Alexandre, Brazil)'),
    ('BR-PAY', 'BR-PAY (Palmeira, Brazil)'),
    ('BR-PAZ', 'BR-PAZ (Pedra Azul, Brazil)'),
    ('BR-PBA', 'BR-PBA (Parnaiba, Brazil)'),
    ('BR-PBC', 'BR-PBC (Pedra Branca, Brazil)'),
    ('BR-PBD', 'BR-PBD (Pato Bragado, Brazil)'),
    ('BR-PBE', 'BR-PBE (Padre Bernardo, Brazil)'),
    ('BR-PBI', 'BR-PBI (Pedra Branca do Amapari, Brazil)'),
    ('BR-PBJ', 'BR-PBJ (Pirapora do Bom Jesus, Brazil)'),
    ('BR-PBK', 'BR-PBK (Pedra Branca, Brazil)'),
    ('BR-PBL', 'BR-PBL (Pombal, Brazil)'),
    ('BR-PBM', 'BR-PBM (Passabem, Brazil)'),
    ('BR-PBN', 'BR-PBN (Pimenta Bueno, Brazil)'),
    ('BR-PBO', 'BR-PBO (Porto Belo, Brazil)'),
    ('BR-PBQ', 'BR-PBQ (Pedra Bela, Brazil)'),
    ('BR-PBR', 'BR-PBR (Presidente Bernardes, Brazil)'),
    ('BR-PBS', 'BR-PBS (Pastos Bons, Brazil)'),
    ('BR-PBT', 'BR-PBT (Pereira Barreto, Brazil)'),
    ('BR-PBU', 'BR-PBU (Paraibuna, Brazil)'),
    ('BR-PBV', 'BR-PBV (Pescaria Brava, Brazil)'),
    ('BR-PBW', 'BR-PBW (Parambu, Brazil)'),
    ('BR-PBX', 'BR-PBX (Perobal, Brazil)'),
    ('BR-PBY', 'BR-PBY (Porto Barreiro, Brazil)'),
    ('BR-PCA', 'BR-PCA (Piracicaba, Brazil)'),
    ('BR-PCB', 'BR-PCB (Poco Branco, Brazil)'),
    ('BR-PCC', 'BR-PCC (Placido de Castro, Brazil)'),
    ('BR-PCD', 'BR-PCD (Paula Candido, Brazil)'),
    ('BR-PCE', 'BR-PCE (Pauliceia, Brazil)'),
    ('BR-PCF', 'BR-PCF (Poco Fundo, Brazil)'),
    ('BR-PCG', 'BR-PCG (Porto Real do Colegio, Brazil)'),
    ('BR-PCH', 'BR-PCH (Pariconha, Brazil)'),
    ('BR-PCI', 'BR-PCI (Piracaia, Brazil)'),
    ('BR-PCJ', 'BR-PCJ (Pacajus, Brazil)'),
    ('BR-PCL', 'BR-PCL (Princesa Isabel, Brazil)'),
    ('BR-PCM', 'BR-PCM (Pacaraima, Brazil)'),
    ('BR-PCN', 'BR-PCN (Pocone, Brazil)'),
    ('BR-PCO', 'BR-PCO (Patrocinio, Brazil)'),
    ('BR-PCP', 'BR-PCP (Pau DArco do Piaui, Brazil)'),
    ('BR-PCQ', 'BR-PCQ (Ponto Chique, Brazil)'),
    ('BR-PCR', 'BR-PCR (Poco Redondo, Brazil)'),
    ('BR-PCS', 'BR-PCS (Picos, Brazil)'),
    ('BR-PCT', 'BR-PCT (Paracatu, Brazil)'),
    ('BR-PCU', 'BR-PCU (Pacaembu, Brazil)'),
    ('BR-PCV', 'BR-PCV (Porto Calvo, Brazil)'),
    ('BR-PCW', 'BR-PCW (Pianco, Brazil)'),
    ('BR-PCY', 'BR-PCY (Pacoti, Brazil)'),
    ('BR-PCZ', 'BR-PCZ (Placas, Brazil)'),
    ('BR-PDA', 'BR-PDA (Pedreiras, Brazil)'),
    ('BR-PDB', 'BR-PDB (Pedra Bonita, Brazil)'),
    ('BR-PDC', 'BR-PDC (Pedro Canario, Brazil)'),
    ('BR-PDD', 'BR-PDD (Pedro do Rosario, Brazil)'),
    ('BR-PDE', 'BR-PDE (Pe de Serra, Brazil)'),
    ('BR-PDF', 'BR-PDF (Porto da Folha, Brazil)'),
    ('BR-PDG', 'BR-PDG (Petrolina de Goias, Brazil)'),
    ('BR-PDH', 'BR-PDH (Pedrinhas, Brazil)'),
    ('BR-PDI', 'BR-PDI (Pedreira, Brazil)'),
    ('BR-PDL', 'BR-PDL (Paco do Lumiar, Brazil)'),
    ('BR-PDM', 'BR-PDM (Porto de Moz, Brazil)'),
    ('BR-PDN', 'BR-PDN (Pendencias, Brazil)'),
    ('BR-PDO', 'BR-PDO (Paudalho, Brazil)'),
    ('BR-PDP', 'BR-PDP (Ponta de Pedras, Brazil)'),
    ('BR-PDR', 'BR-PDR (Presidente Dutra, Brazil)'),
    ('BR-PDS', 'BR-PDS (Perdoes, Brazil)'),
    ('BR-PDT', 'BR-PDT (Palmas de Monte Alto, Brazil)'),
    ('BR-PDU', 'BR-PDU (Presidente Dutra, Brazil)'),
    ('BR-PDV', 'BR-PDV (Ponto dos Volantes, Brazil)'),
    ('BR-PDW', 'BR-PDW (Prado, Brazil)'),
    ('BR-PDX', 'BR-PDX (Pedra, Brazil)'),
    ('BR-PDY', 'BR-PDY (Sao Pedro das Missoes, Brazil)'),
    ('BR-PDZ', 'BR-PDZ (Pintadas, Brazil)'),
    ('BR-PEA', 'BR-PEA (Penalva, Brazil)'),
    ('BR-PEB', 'BR-PEB (Peabiru, Brazil)'),
    ('BR-PEC', 'BR-PEC (Pecem Pt / Sao Goncalo do Amarante, Brazil)'),
    ('BR-PED', 'BR-PED (Pedro de Toledo, Brazil)'),
    ('BR-PEE', 'BR-PEE (Pentecoste, Brazil)'),
    ('BR-PEF', 'BR-PEF (Passa e Fica, Brazil)'),
    ('BR-PEG', 'BR-PEG (Perdigao, Brazil)'),
    ('BR-PEH', 'BR-PEH (Pecanha, Brazil)'),
    ('BR-PEI', 'BR-PEI (Pereiro, Brazil)'),
    ('BR-PEJ', 'BR-PEJ (Pejucara, Brazil)'),
    ('BR-PEL', 'BR-PEL (Panelas, Brazil)'),
    ('BR-PEM', 'BR-PEM (Pindoretama, Brazil)'),
    ('BR-PEN', 'BR-PEN (Presidente Tancredo Neves, Brazil)'),
    ('BR-PEO', 'BR-PEO (Presidente Epitacio, Brazil)'),
    ('BR-PEP', 'BR-PEP (Pedra Preta, Brazil)'),
    ('BR-PEQ', 'BR-PEQ (Pequeri, Brazil)'),
    ('BR-PER', 'BR-PER (Pereiras, Brazil)'),
    ('BR-PES', 'BR-PES (Petropolis, Brazil)'),
    ('BR-PET', 'BR-PET (Pelotas, Brazil)'),
    ('BR-PEU', 'BR-PEU (Pompeu, Brazil)'),
    ('BR-PEV', 'BR-PEV (Pedralva, Brazil)'),
    ('BR-PEW', 'BR-PEW (Pedrao, Brazil)'),
    ('BR-PEX', 'BR-PEX (Pocrane, Brazil)'),
    ('BR-PEY', 'BR-PEY (Perolandia, Brazil)'),
    ('BR-PEZ', 'BR-PEZ (Pedras de Maria da Cruz, Brazil)'),
    ('BR-PFA', 'BR-PFA (Paulo de Faria, Brazil)'),
    ('BR-PFC', 'BR-PFC (Passagem Franca, Brazil)'),
    ('BR-PFE', 'BR-PFE (Porto Firme, Brazil)'),
    ('BR-PFG', 'BR-PFG (Pedras de Fogo, Brazil)'),
    ('BR-PFH', 'BR-PFH (Paim Filho, Brazil)'),
    ('BR-PFI', 'BR-PFI (Paulo Frontin, Brazil)'),
    ('BR-PFN', 'BR-PFN (Pedro Afonso, Brazil)'),
    ('BR-PFO', 'BR-PFO (Passo Fundo, Brazil)'),
    ('BR-PFP', 'BR-PFP (Passagem Franca do Piaui, Brazil)'),
    ('BR-PFR', 'BR-PFR (Pires Ferreira, Brazil)'),
    ('BR-PFS', 'BR-PFS (Pau dos Ferros, Brazil)'),
    ('BR-PFT', 'BR-PFT (Paula Freitas, Brazil)'),
    ('BR-PFU', 'BR-PFU (Presidente Figueiredo, Brazil)'),
    ('BR-PGA', 'BR-PGA (Pitangueiras, Brazil)'),
    ('BR-PGC', 'BR-PGC (Pirangucu, Brazil)'),
    ('BR-PGD', 'BR-PGD (Pantano Grande, Brazil)'),
    ('BR-PGE', 'BR-PGE (Porto Grande, Brazil)'),
    ('BR-PGG', 'BR-PGG (Pingo-dAgua, Brazil)'),
    ('BR-PGH', 'BR-PGH (Piranguinho, Brazil)'),
    ('BR-PGI', 'BR-PGI (Palmeiras de Goias, Brazil)'),
    ('BR-PGL', 'BR-PGL (Presidente Getulio, Brazil)'),
    ('BR-PGM', 'BR-PGM (Passagem, Brazil)'),
    ('BR-PGN', 'BR-PGN (Porto Alegre do Norte, Brazil)'),
    ('BR-PGO', 'BR-PGO (Paragominas, Brazil)'),
    ('BR-PGP', 'BR-PGP (Porto Alegre do Piaui, Brazil)'),
    ('BR-PGQ', 'BR-PGQ (Pedras Grandes, Brazil)'),
    ('BR-PGR', 'BR-PGR (Praia Grande, Brazil)'),
    ('BR-PGS', 'BR-PGS (Pedro Gomes, Brazil)'),
    ('BR-PGT', 'BR-PGT (Porto Alegre do Tocantins, Brazil)'),
    ('BR-PGU', 'BR-PGU (Pedregulho, Brazil)'),
    ('BR-PGW', 'BR-PGW (Palestina de Goias, Brazil)'),
    ('BR-PGX', 'BR-PGX (Poranga, Brazil)'),
    ('BR-PGY', 'BR-PGY (Potengi, Brazil)'),
    ('BR-PGZ', 'BR-PGZ (Piedade dos Gerais, Brazil)'),
    ('BR-PHA', 'BR-PHA (Penha, Brazil)'),
    ('BR-PHB', 'BR-PHB (Pinhal de Sao Bento, Brazil)'),
    ('BR-PHE', 'BR-PHE (Pinhal da Serra, Brazil)'),
    ('BR-PHG', 'BR-PHG (Pinhal Grande, Brazil)'),
    ('BR-PHI', 'BR-PHI (Pinheiro, Brazil)'),
    ('BR-PHL', 'BR-PHL (Pinheiral, Brazil)'),
    ('BR-PHN', 'BR-PHN (Palhano, Brazil)'),
    ('BR-PHO', 'BR-PHO (Palhoca, Brazil)'),
    ('BR-PHP', 'BR-PHP (Pinheiro Preto, Brazil)'),
    ('BR-PHR', 'BR-PHR (Poco das Trincheiras, Brazil)'),
    ('BR-PHS', 'BR-PHS (Pinheiros, Brazil)'),
    ('BR-PHT', 'BR-PHT (Pranchita, Brazil)'),
    ('BR-PHW', 'BR-PHW (Pinhao, Brazil)'),
    ('BR-PHX', 'BR-PHX (Pratinha, Brazil)'),
    ('BR-PHZ', 'BR-PHZ (Pinhalzinho, Brazil)'),
    ('BR-PIA', 'BR-PIA (Piratini, Brazil)'),
    ('BR-PIB', 'BR-PIB (Pirauba, Brazil)'),
    ('BR-PIC', 'BR-PIC (Picada Cafe, Brazil)'),
    ('BR-PID', 'BR-PID (Pindai, Brazil)'),
    ('BR-PIE', 'BR-PIE (Piedade, Brazil)'),
    ('BR-PIG', 'BR-PIG (Paratinga, Brazil)'),
    ('BR-PIH', 'BR-PIH (Pinhais, Brazil)'),
    ('BR-PII', 'BR-PII (Pedro II, Brazil)'),
    ('BR-PIL', 'BR-PIL (Primavera do Leste, Brazil)'),
    ('BR-PIM', 'BR-PIM (Pindare-Mirim, Brazil)'),
    ('BR-PIN', 'BR-PIN (Parintins, Brazil)'),
    ('BR-PIO', 'BR-PIO (Pinhao, Brazil)'),
    ('BR-PIP', 'BR-PIP (Pirapora, Brazil)'),
    ('BR-PIQ', 'BR-PIQ (Pedra do Indaia, Brazil)'),
    ('BR-PIR', 'BR-PIR (Piripiri, Brazil)'),
    ('BR-PIS', 'BR-PIS (Palmeira dos Indios, Brazil)'),
    ('BR-PIT', 'BR-PIT (Piacatu, Brazil)'),
    ('BR-PIV', 'BR-PIV (Pinheirinho do Vale, Brazil)'),
    ('BR-PIW', 'BR-PIW (Primeiro de Maio, Brazil)'),
    ('BR-PIX', 'BR-PIX (Pio IX, Brazil)'),
    ('BR-PIY', 'BR-PIY (Picui, Brazil)'),
    ('BR-PIZ', 'BR-PIZ (Piranhas, Brazil)'),
    ('BR-PJA', 'BR-PJA (Piracanjuba, Brazil)'),
    ('BR-PJB', 'BR-PJB (Pirajuba, Brazil)'),
    ('BR-PJC', 'BR-PJC (Pojuca, Brazil)'),
    ('BR-PJF', 'BR-PJF (Petrojarl 1 FPSO, Brazil)'),
    ('BR-PJI', 'BR-PJI (Pirajui, Brazil)'),
    ('BR-PJL', 'BR-PJL (Professor Jamil, Brazil)'),
    ('BR-PJN', 'BR-PJN (Presidente Juscelino, Brazil)'),
    ('BR-PJO', 'BR-PJO (Presidente Juscelino, Brazil)'),
    ('BR-PJP', 'BR-PJP (Pajeu do Piaui, Brazil)'),
    ('BR-PJQ', 'BR-PJQ (Presidente Janio Quadros, Brazil)'),
    ('BR-PJR', 'BR-PJR (Poco de Jose de Moura, Brazil)'),
    ('BR-PJS', 'BR-PJS (Ponte Alta do Bom Jesus, Brazil)'),
    ('BR-PJT', 'BR-PJT (Paulo Jacinto, Brazil)'),
    ('BR-PJU', 'BR-PJU (Piraju, Brazil)'),
    ('BR-PKD', 'BR-PKD (Presidente Kennedy, Brazil)'),
    ('BR-PKK', 'BR-PKK (Presidente Kubitschek, Brazil)'),
    ('BR-PKR', 'BR-PKR (Pescador, Brazil)'),
    ('BR-PKS', 'BR-PKS (Pancas, Brazil)'),
    ('BR-PKY', 'BR-PKY (Presidente Kennedy, Brazil)'),
    ('BR-PLA', 'BR-PLA (Palotina, Brazil)'),
    ('BR-PLB', 'BR-PLB (Presidente Castelo Branco, Brazil)'),
    ('BR-PLC', 'BR-PLC (Pontes e Lacerda, Brazil)'),
    ('BR-PLD', 'BR-PLD (Palmeirandia, Brazil)'),
    ('BR-PLE', 'BR-PLE (Pedro Leopoldo, Brazil)'),
    ('BR-PLF', 'BR-PLF (Pioneiro de Libra FPSO, Brazil)'),
    ('BR-PLG', 'BR-PLG (Portalegre, Brazil)'),
    ('BR-PLH', 'BR-PLH (Palmitinho, Brazil)'),
    ('BR-PLI', 'BR-PLI (Pontalina, Brazil)'),
    ('BR-PLL', 'BR-PLL (Planalto, Brazil)'),
    ('BR-PLM', 'BR-PLM (Palmas, Brazil)'),
    ('BR-PLN', 'BR-PLN (Planura, Brazil)'),
    ('BR-PLO', 'BR-PLO (Palmitos, Brazil)'),
    ('BR-PLP', 'BR-PLP (Palestina do Para, Brazil)'),
    ('BR-PLQ', 'BR-PLQ (Pontalinda, Brazil)'),
    ('BR-PLR', 'BR-PLR (Pilar, Brazil)'),
    ('BR-PLS', 'BR-PLS (Pirenopolis, Brazil)'),
    ('BR-PLT', 'BR-PLT (Planalto, Brazil)'),
    ('BR-PLU', 'BR-PLU (Pampulha Apt / Belo Horizonte, Brazil)'),
    ('BR-PLV', 'BR-PLV (Pedra Lavrada, Brazil)'),
    ('BR-PLW', 'BR-PLW (Planaltino, Brazil)'),
    ('BR-PLX', 'BR-PLX (Palma, Brazil)'),
    ('BR-PLY', 'BR-PLY (Petrolandia, Brazil)'),
    ('BR-PLZ', 'BR-PLZ (Palma Sola, Brazil)'),
    ('BR-PMA', 'BR-PMA (Ponta da Madeira Pt / Sao Luis, Brazil)'),
    ('BR-PMB', 'BR-PMB (Pombos, Brazil)'),
    ('BR-PMC', 'BR-PMC (Presidente Medici, Brazil)'),
    ('BR-PMD', 'BR-PMD (Palmares do Sul, Brazil)'),
    ('BR-PME', 'BR-PME (Palmeira das Missoes, Brazil)'),
    ('BR-PMG', 'BR-PMG (Passagem, Brazil)'),
    ('BR-PMH', 'BR-PMH (Porto Murtinho, Brazil)'),
    ('BR-PMI', 'BR-PMI (Patos de Minas, Brazil)'),
    ('BR-PML', 'BR-PML (Palmital, Brazil)'),
    ('BR-PMM', 'BR-PMM (Parnamirim, Brazil)'),
    ('BR-PMN', 'BR-PMN (Para de Minas, Brazil)'),
    ('BR-PMO', 'BR-PMO (Promissao, Brazil)'),
    ('BR-PMP', 'BR-PMP (Palmopolis, Brazil)'),
    ('BR-PMQ', 'BR-PMQ (Pedra Mole, Brazil)'),
    ('BR-PMR', 'BR-PMR (Palmeiras, Brazil)'),
    ('BR-PMS', 'BR-PMS (Palmares, Brazil)'),
    ('BR-PMT', 'BR-PMT (Pimenta, Brazil)'),
    ('BR-PMU', 'BR-PMU (Pitimbu, Brazil)'),
    ('BR-PMV', 'BR-PMV (Primavera, Brazil)'),
    ('BR-PMW', 'BR-PMW (Palmas, Brazil)'),
    ('BR-PMX', 'BR-PMX (Piracema, Brazil)'),
    ('BR-PMY', 'BR-PMY (Palmeira, Brazil)'),
    ('BR-PMZ', 'BR-PMZ (Palmeirais, Brazil)'),
    ('BR-PNA', 'BR-PNA (Pirassununga, Brazil)'),
    ('BR-PNB', 'BR-PNB (Ponto Belo, Brazil)'),
    ('BR-PNC', 'BR-PNC (Porciuncula, Brazil)'),
    ('BR-PND', 'BR-PND (Pindorama, Brazil)'),
    ('BR-PNE', 'BR-PNE (Penedo, Brazil)'),
    ('BR-PNF', 'BR-PNF (Penaforte, Brazil)'),
    ('BR-PNG', 'BR-PNG (Paranagua, Brazil)'),
    ('BR-PNH', 'BR-PNH (Piranhas, Brazil)'),
    ('BR-PNI', 'BR-PNI (Panambi, Brazil)'),
    ('BR-PNK', 'BR-PNK (Ponte Branca, Brazil)'),
    ('BR-PNL', 'BR-PNL (Porto Nacional, Brazil)'),
    ('BR-PNM', 'BR-PNM (Pindamonhangaba, Brazil)'),
    ('BR-PNN', 'BR-PNN (Planaltina, Brazil)'),
    ('BR-PNO', 'BR-PNO (Pareci Novo, Brazil)'),
    ('BR-PNP', 'BR-PNP (Penapolis, Brazil)'),
    ('BR-PNQ', 'BR-PNQ (Ponte Alta do Norte, Brazil)'),
    ('BR-PNR', 'BR-PNR (Parnarama, Brazil)'),
    ('BR-PNS', 'BR-PNS (Pederneiras, Brazil)'),
    ('BR-PNT', 'BR-PNT (Planalto, Brazil)'),
    ('BR-PNU', 'BR-PNU (Pindobacu, Brazil)'),
    ('BR-PNV', 'BR-PNV (Ponte Nova, Brazil)'),
    ('BR-PNW', 'BR-PNW (Ponte Alta, Brazil)'),
    ('BR-PNX', 'BR-PNX (Panorama, Brazil)'),
    ('BR-PNY', 'BR-PNY (Pauini, Brazil)'),
    ('BR-PNZ', 'BR-PNZ (Petrolina, Brazil)'),
    ('BR-POA', 'BR-POA (Porto Alegre, Brazil)'),
    ('BR-POB', 'BR-POB (Paraopeba, Brazil)'),
    ('BR-POC', 'BR-POC (Pocoes, Brazil)'),
    ('BR-POD', 'BR-POD (Potirendaba, Brazil)'),
    ('BR-POE', 'BR-POE (Pompeia, Brazil)'),
    ('BR-POG', 'BR-POG (Presidente Olegario, Brazil)'),
    ('BR-POH', 'BR-POH (Pocinhos, Brazil)'),
    ('BR-POI', 'BR-POI (Potim, Brazil)'),
    ('BR-POJ', 'BR-POJ (Porteirao, Brazil)'),
    ('BR-POK', 'BR-POK (Pongai, Brazil)'),
    ('BR-POL', 'BR-POL (Portel, Brazil)'),
    ('BR-POM', 'BR-POM (Pomerode, Brazil)'),
    ('BR-PON', 'BR-PON (Paulino Neves, Brazil)'),
    ('BR-POO', 'BR-POO (Pocos de Caldas, Brazil)'),
    ('BR-POP', 'BR-POP (Porto de Pedras, Brazil)'),
    ('BR-POQ', 'BR-POQ (Pontao, Brazil)'),
    ('BR-POR', 'BR-POR (Porangaba, Brazil)'),
    ('BR-POS', 'BR-POS (Palmeira dOeste, Brazil)'),
    ('BR-POT', 'BR-POT (Porecatu, Brazil)'),
    ('BR-POU', 'BR-POU (Ponta do Ubu Pt / Anchieta, Brazil)'),
    ('BR-POV', 'BR-POV (Protasio Alves, Brazil)'),
    ('BR-POW', 'BR-POW (Pocao, Brazil)'),
    ('BR-POY', 'BR-POY (Porteiras, Brazil)'),
    ('BR-POZ', 'BR-POZ (Porto Amazonas, Brazil)'),
    ('BR-PPA', 'BR-PPA (Ponta Pora, Brazil)'),
    ('BR-PPB', 'BR-PPB (Paraipaba, Brazil)'),
    ('BR-PPD', 'BR-PPD (Pocao de Pedras, Brazil)'),
    ('BR-PPE', 'BR-PPE (Presidente Prudente, Brazil)'),
    ('BR-PPG', 'BR-PPG (Paripiranga, Brazil)'),
    ('BR-PPI', 'BR-PPI (Paraguacu Paulista, Brazil)'),
    ('BR-PPK', 'BR-PPK (Paranapoema, Brazil)'),
    ('BR-PPL', 'BR-PPL (Pradopolis, Brazil)'),
    ('BR-PPM', 'BR-PPM (Paranapanema, Brazil)'),
    ('BR-PPN', 'BR-PPN (Pontal do Parana, Brazil)'),
    ('BR-PPO', 'BR-PPO (Palmeiropolis, Brazil)'),
    ('BR-PPQ', 'BR-PPQ (Planaltina do Parana, Brazil)'),
    ('BR-PPR', 'BR-PPR (Padre Paraiso, Brazil)'),
    ('BR-PPS', 'BR-PPS (Patrocinio Paulista, Brazil)'),
    ('BR-PPT', 'BR-PPT (Pedrinhas Paulista, Brazil)'),
    ('BR-PPU', 'BR-PPU (Parapua, Brazil)'),
    ('BR-PPV', 'BR-PPV (Piedade de Ponte Nova, Brazil)'),
    ('BR-PPW', 'BR-PPW (Prata do Piaui, Brazil)'),
    ('BR-PPX', 'BR-PPX (Pai Pedro, Brazil)'),
    ('BR-PPY', 'BR-PPY (Patos do Piaui, Brazil)'),
    ('BR-PPZ', 'BR-PPZ (Pirapemas, Brazil)'),
    ('BR-PQA', 'BR-PQA (Piraquara, Brazil)'),
    ('BR-PQB', 'BR-PQB (Piquerobi, Brazil)'),
    ('BR-PQC', 'BR-PQC (Piquet Carneiro, Brazil)'),
    ('BR-PQE', 'BR-PQE (Pesqueira, Brazil)'),
    ('BR-PQI', 'BR-PQI (Pequi, Brazil)'),
    ('BR-PQO', 'BR-PQO (Passa Quatro, Brazil)'),
    ('BR-PQR', 'BR-PQR (Pequizeiro, Brazil)'),
    ('BR-PQT', 'BR-PQT (Periquito, Brazil)'),
    ('BR-PQU', 'BR-PQU (Paqueta, Brazil)'),
    ('BR-PQZ', 'BR-PQZ (Poa, Brazil)'),
    ('BR-PRA', 'BR-PRA (Paranaiba, Brazil)'),
    ('BR-PRB', 'BR-PRB (Piratuba, Brazil)'),
    ('BR-PRC', 'BR-PRC (Pinheiro Machado, Brazil)'),
    ('BR-PRD', 'BR-PRD (Pardinho, Brazil)'),
    ('BR-PRE', 'BR-PRE (Parobe, Brazil)'),
    ('BR-PRF', 'BR-PRF (Prado Ferreira, Brazil)'),
    ('BR-PRG', 'BR-PRG (Pirangi, Brazil)'),
    ('BR-PRH', 'BR-PRH (Prainha, Brazil)'),
    ('BR-PRI', 'BR-PRI (Paraiso, Brazil)'),
    ('BR-PRJ', 'BR-PRJ (Parai, Brazil)'),
    ('BR-PRL', 'BR-PRL (Perola, Brazil)'),
    ('BR-PRM', 'BR-PRM (Praia Mole Pt / Vitoria, Brazil)'),
    ('BR-PRN', 'BR-PRN (Parauna, Brazil)'),
    ('BR-PRO', 'BR-PRO (Paraisopolis, Brazil)'),
    ('BR-PRP', 'BR-PRP (Propria, Brazil)'),
    ('BR-PRQ', 'BR-PRQ (Piraque, Brazil)'),
    ('BR-PRR', 'BR-PRR (Balneario Picarras, Brazil)'),
    ('BR-PRS', 'BR-PRS (Parauapebas, Brazil)'),
    ('BR-PRT', 'BR-PRT (Paranaita, Brazil)'),
    ('BR-PRU', 'BR-PRU (Paracuru, Brazil)'),
    ('BR-PRV', 'BR-PRV (Primavera, Brazil)'),
    ('BR-PRW', 'BR-PRW (Paraibano, Brazil)'),
    ('BR-PRX', 'BR-PRX (Parana, Brazil)'),
    ('BR-PRY', 'BR-PRY (Paranacity, Brazil)'),
    ('BR-PRZ', 'BR-PRZ (Pirai do Sul, Brazil)'),
    ('BR-PSA', 'BR-PSA (Passira, Brazil)'),
    ('BR-PSB', 'BR-PSB (Passo do Sobrado, Brazil)'),
    ('BR-PSC', 'BR-PSC (Passo de Camaragibe, Brazil)'),
    ('BR-PSD', 'BR-PSD (Porto Esperidiao, Brazil)'),
    ('BR-PSE', 'BR-PSE (Paraiso do Norte, Brazil)'),
    ('BR-PSG', 'BR-PSG (Paraiso das Aguas, Brazil)'),
    ('BR-PSH', 'BR-PSH (Porto dos Gauchos, Brazil)'),
    ('BR-PSI', 'BR-PSI (Palestina, Brazil)'),
    ('BR-PSL', 'BR-PSL (Pilar do Sul, Brazil)'),
    ('BR-PSM', 'BR-PSM (Presidente Medici, Brazil)'),
    ('BR-PSN', 'BR-PSN (Paulistana, Brazil)'),
    ('BR-PSO', 'BR-PSO (Pimenteiras do Oeste, Brazil)'),
    ('BR-PSP', 'BR-PSP (Passa Tempo, Brazil)'),
    ('BR-PSQ', 'BR-PSQ (Passa Sete, Brazil)'),
    ('BR-PSR', 'BR-PSR (Pires do Rio, Brazil)'),
    ('BR-PSS', 'BR-PSS (Posse, Brazil)'),
    ('BR-PST', 'BR-PST (Pouso Alto, Brazil)'),
    ('BR-PSU', 'BR-PSU (Paraiba do Sul, Brazil)'),
    ('BR-PSV', 'BR-PSV (Presidente Alves, Brazil)'),
    ('BR-PSW', 'BR-PSW (Progresso, Brazil)'),
    ('BR-PSX', 'BR-PSX (Prados, Brazil)'),
    ('BR-PSY', 'BR-PSY (Presidente Sarney, Brazil)'),
    ('BR-PSZ', 'BR-PSZ (Passo de Torres, Brazil)'),
    ('BR-PTA', 'BR-PTA (Pirapetinga, Brazil)'),
    ('BR-PTB', 'BR-PTB (Piritiba, Brazil)'),
    ('BR-PTC', 'BR-PTC (Porto Franco, Brazil)'),
    ('BR-PTD', 'BR-PTD (Petrolandia, Brazil)'),
    ('BR-PTE', 'BR-PTE (Porto Real, Brazil)'),
    ('BR-PTF', 'BR-PTF (Porto Ferreira, Brazil)'),
    ('BR-PTG', 'BR-PTG (Ponta Grossa, Brazil)'),
    ('BR-PTH', 'BR-PTH (Porteirinha, Brazil)'),
    ('BR-PTI', 'BR-PTI (Paraiso do Tocantins, Brazil)'),
    ('BR-PTK', 'BR-PTK (Pindorama do Tocantins, Brazil)'),
    ('BR-PTL', 'BR-PTL (Pontal, Brazil)'),
    ('BR-PTM', 'BR-PTM (Porto do Mangue, Brazil)'),
    ('BR-PTN', 'BR-PTN (Pitanga, Brazil)'),
    ('BR-PTO', 'BR-PTO (Pato Branco, Brazil)'),
    ('BR-PTP', 'BR-PTP (Pratapolis, Brazil)'),
    ('BR-PTQ', 'BR-PTQ (Platina, Brazil)'),
    ('BR-PTR', 'BR-PTR (Porto Rico, Brazil)'),
    ('BR-PTS', 'BR-PTS (Patos, Brazil)'),
    ('BR-PTT', 'BR-PTT (Ponte Alta do Tocantins, Brazil)'),
    ('BR-PTU', 'BR-PTU (Pacatuba, Brazil)'),
    ('BR-PTV', 'BR-PTV (Patu, Brazil)'),
    ('BR-PTW', 'BR-PTW (Pacatuba, Brazil)'),
    ('BR-PTX', 'BR-PTX (Paranatinga, Brazil)'),
    ('BR-PTY', 'BR-PTY (Potiragua, Brazil)'),
    ('BR-PTZ', 'BR-PTZ (Porto Feliz, Brazil)'),
    ('BR-PUA', 'BR-PUA (Ipua, Brazil)'),
    ('BR-PUB', 'BR-PUB (Peruibe, Brazil)'),
    ('BR-PUC', 'BR-PUC (Paraguacu, Brazil)'),
    ('BR-PUD', 'BR-PUD (Pouso Redondo, Brazil)'),
    ('BR-PUE', 'BR-PUE (Piquete, Brazil)'),
    ('BR-PUG', 'BR-PUG (Putinga, Brazil)'),
    ('BR-PUH', 'BR-PUH (Piumhi, Brazil)'),
    ('BR-PUI', 'BR-PUI (Paulinia, Brazil)'),
    ('BR-PUJ', 'BR-PUJ (Pacuja, Brazil)'),
    ('BR-PUL', 'BR-PUL (Paraiso do Sul, Brazil)'),
    ('BR-PUM', 'BR-PUM (Piuma, Brazil)'),
    ('BR-PUN', 'BR-PUN (Porto Uniao, Brazil)'),
    ('BR-PUO', 'BR-PUO (Prudentopolis, Brazil)'),
    ('BR-PUP', 'BR-PUP (Paulo Lopes, Brazil)'),
    ('BR-PUR', 'BR-PUR (Pao de Acucar, Brazil)'),
    ('BR-PUS', 'BR-PUS (Paulo Ramos, Brazil)'),
    ('BR-PUT', 'BR-PUT (Paulista, Brazil)'),
    ('BR-PUU', 'BR-PUU (Piracuruca, Brazil)'),
    ('BR-PUV', 'BR-PUV (Pouso Novo, Brazil)'),
    ('BR-PUW', 'BR-PUW (Piacabucu, Brazil)'),
    ('BR-PUZ', 'BR-PUZ (Paulistas, Brazil)'),
    ('BR-PVA', 'BR-PVA (Pavao, Brazil)'),
    ('BR-PVC', 'BR-PVC (Porto Vera Cruz, Brazil)'),
    ('BR-PVD', 'BR-PVD (Poco Verde, Brazil)'),
    ('BR-PVE', 'BR-PVE (Presidente Venceslau, Brazil)'),
    ('BR-PVH', 'BR-PVH (Porto Velho, Brazil)'),
    ('BR-PVI', 'BR-PVI (Paranavai, Brazil)'),
    ('BR-PVL', 'BR-PVL (Pedro Velho, Brazil)'),
    ('BR-PVN', 'BR-PVN (Passa Vinte, Brazil)'),
    ('BR-PVO', 'BR-PVO (Ponto Novo, Brazil)'),
    ('BR-PVR', 'BR-PVR (Primavera de Rondonia, Brazil)'),
    ('BR-PVS', 'BR-PVS (Presidente Vargas, Brazil)'),
    ('BR-PVT', 'BR-PVT (Porto Vitoria, Brazil)'),
    ('BR-PVU', 'BR-PVU (Pavussu, Brazil)'),
    ('BR-PWA', 'BR-PWA (Porto Acre, Brazil)'),
    ('BR-PWB', 'BR-PWB (Pau Brasil, Brazil)'),
    ('BR-PWC', 'BR-PWC (Pau DArco, Brazil)'),
    ('BR-PWD', 'BR-PWD (Poco Dantas, Brazil)'),
    ('BR-PWE', 'BR-PWE (Perola dOeste, Brazil)'),
    ('BR-PWG', 'BR-PWG (Planalto Alegre, Brazil)'),
    ('BR-PWI', 'BR-PWI (Poloni, Brazil)'),
    ('BR-PWL', 'BR-PWL (Porto Estrela, Brazil)'),
    ('BR-PWM', 'BR-PWM (Palmeirina, Brazil)'),
    ('BR-PWN', 'BR-PWN (Palminopolis, Brazil)'),
    ('BR-PWO', 'BR-PWO (Sao Paulo das Missoes, Brazil)'),
    ('BR-PWP', 'BR-PWP (Palmeira do Piaui, Brazil)'),
    ('BR-PWQ', 'BR-PWQ (Paial, Brazil)'),
    ('BR-PWR', 'BR-PWR (Porto Walter, Brazil)'),
    ('BR-PWS', 'BR-PWS (Paranhos, Brazil)'),
    ('BR-PWT', 'BR-PWT (Palmeirante, Brazil)'),
    ('BR-PWU', 'BR-PWU (Pracuuba, Brazil)'),
    ('BR-PWW', 'BR-PWW (Sao Pedro do Butia, Brazil)'),
    ('BR-PWX', 'BR-PWX (Pirapo, Brazil)'),
    ('BR-PWY', 'BR-PWY (Pitangueiras, Brazil)'),
    ('BR-PWZ', 'BR-PWZ (Primeira Cruz, Brazil)'),
    ('BR-PXA', 'BR-PXA (Peixoto de Azevedo, Brazil)'),
    ('BR-PXE', 'BR-PXE (Peixe, Brazil)'),
    ('BR-PXI', 'BR-PXI (Porto Xavier, Brazil)'),
    ('BR-PXN', 'BR-PXN (Puxinana, Brazil)'),
    ('BR-PXO', 'BR-PXO (Peixe-Boi, Brazil)'),
    ('BR-PXR', 'BR-PXR (Pedro Regis, Brazil)'),
    ('BR-PXT', 'BR-PXT (Pedro Teixeira, Brazil)'),
    ('BR-PXU', 'BR-PXU (Poxoreu, Brazil)'),
    ('BR-PXX', 'BR-PXX (Prata, Brazil)'),
    ('BR-PXY', 'BR-PXY (Palestina, Brazil)'),
    ('BR-PYA', 'BR-PYA (Palmacia, Brazil)'),
    ('BR-PYB', 'BR-PYB (Pinto Bandeira, Brazil)'),
    ('BR-PYC', 'BR-PYC (Picarra, Brazil)'),
    ('BR-PYD', 'BR-PYD (Pirai do Norte, Brazil)'),
    ('BR-PYE', 'BR-PYE (Potiretama, Brazil)'),
    ('BR-PYF', 'BR-PYF (Cidade de Paraty FPSO, Brazil)'),
    ('BR-PYG', 'BR-PYG (Piranga, Brazil)'),
    ('BR-PYH', 'BR-PYH (Pracinha, Brazil)'),
    ('BR-PYI', 'BR-PYI (Pirpirituba, Brazil)'),
    ('BR-PYL', 'BR-PYL (Pilar, Brazil)'),
    ('BR-PYM', 'BR-PYM (Pium, Brazil)'),
    ('BR-PYN', 'BR-PYN (Pien, Brazil)'),
    ('BR-PYO', 'BR-PYO (Pinhalao, Brazil)'),
    ('BR-PYP', 'BR-PYP (Piripa, Brazil)'),
    ('BR-PYQ', 'BR-PYQ (Painel, Brazil)'),
    ('BR-PYR', 'BR-PYR (Pirai, Brazil)'),
    ('BR-PYS', 'BR-PYS (Pains, Brazil)'),
    ('BR-PYT', 'BR-PYT (Piata, Brazil)'),
    ('BR-PYU', 'BR-PYU (Pirambu, Brazil)'),
    ('BR-PYV', 'BR-PYV (Paiva, Brazil)'),
    ('BR-PYW', 'BR-PYW (Piau, Brazil)'),
    ('BR-PYX', 'BR-PYX (Piloes, Brazil)'),
    ('BR-PYY', 'BR-PYY (Paineiras, Brazil)'),
    ('BR-PYZ', 'BR-PYZ (Patis, Brazil)'),
    ('BR-PZA', 'BR-PZA (Pureza, Brazil)'),
    ('BR-PZH', 'BR-PZH (Parazinho, Brazil)'),
    ('BR-PZI', 'BR-PZI (Pinhalzinho, Brazil)'),
    ('BR-PZM', 'BR-PZM (Passos Maia, Brazil)'),
    ('BR-PZN', 'BR-PZN (Piloezinhos, Brazil)'),
    ('BR-PZO', 'BR-PZO (Pirapozinho, Brazil)'),
    ('BR-PZS', 'BR-PZS (Perdizes, Brazil)'),
    ('BR-QAA', 'BR-QAA (Quitandinha, Brazil)'),
    ('BR-QBA', 'BR-QBA (Quatro Barras, Brazil)'),
    ('BR-QCO', 'BR-QCO (Quarto Centenario, Brazil)'),
    ('BR-QDA', 'BR-QDA (Quadra, Brazil)'),
    ('BR-QDI', 'BR-QDI (Quedas do Iguacu, Brazil)'),
    ('BR-QDN', 'BR-QDN (Querencia do Norte, Brazil)'),
    ('BR-QDS', 'BR-QDS (Quinta do Sol, Brazil)'),
    ('BR-QEA', 'BR-QEA (Querencia, Brazil)'),
    ('BR-QEO', 'BR-QEO (Quebrangulo, Brazil)'),
    ('BR-QES', 'BR-QES (Queimadas, Brazil)'),
    ('BR-QGA', 'BR-QGA (Quatigua, Brazil)'),
    ('BR-QGL', 'BR-QGL (Quartel Geral, Brazil)'),
    ('BR-QIA', 'BR-QIA (Quissama, Brazil)'),
    ('BR-QIB', 'BR-QIB (Quixaba, Brazil)'),
    ('BR-QIO', 'BR-QIO (Quilombo, Brazil)'),
    ('BR-QIS', 'BR-QIS (Quatro Irmaos, Brazil)'),
    ('BR-QLO', 'BR-QLO (Queluzito, Brazil)'),
    ('BR-QLU', 'BR-QLU (Queluz, Brazil)'),
    ('BR-QMA', 'BR-QMA (Queimados, Brazil)'),
    ('BR-QMO', 'BR-QMO (Quixeramobim, Brazil)'),
    ('BR-QNA', 'BR-QNA (Queimada Nova, Brazil)'),
    ('BR-QNO', 'BR-QNO (Quinze de Novembro, Brazil)'),
    ('BR-QPO', 'BR-QPO (Quirinopolis, Brazil)'),
    ('BR-QPT', 'BR-QPT (Quatro Pontes, Brazil)'),
    ('BR-QRA', 'BR-QRA (Quarai, Brazil)'),
    ('BR-QTA', 'BR-QTA (Quata, Brazil)'),
    ('BR-QTR', 'BR-QTR (Quiterianopolis, Brazil)'),
    ('BR-QTS', 'BR-QTS (Quatis, Brazil)'),
    ('BR-QUA', 'BR-QUA (Quipapa, Brazil)'),
    ('BR-QUB', 'BR-QUB (Quixaba, Brazil)'),
    ('BR-QUE', 'BR-QUE (Quijingue, Brazil)'),
    ('BR-QUI', 'BR-QUI (Quixada, Brazil)'),
    ('BR-QUN', 'BR-QUN (Quintana, Brazil)'),
    ('BR-QUO', 'BR-QUO (Quixelo, Brazil)'),
    ('BR-QUS', 'BR-QUS (Queimadas, Brazil)'),
    ('BR-QUU', 'BR-QUU (Quatipuru, Brazil)'),
    ('BR-QUX', 'BR-QUX (Quixere, Brazil)'),
    ('BR-QUZ', 'BR-QUZ (Queiroz, Brazil)'),
    ('BR-QVS', 'BR-QVS (Quevedos, Brazil)'),
    ('BR-QXA', 'BR-QXA (Quixabeira, Brazil)'),
    ('BR-RAA', 'BR-RAA (Caraa, Brazil)'),
    ('BR-RAC', 'BR-RAC (Rio Acima, Brazil)'),
    ('BR-RAD', 'BR-RAD (Ramilandia, Brazil)'),
    ('BR-RAE', 'BR-RAE (Rodrigues Alves, Brazil)'),
    ('BR-RAG', 'BR-RAG (Pontal do Araguaia, Brazil)'),
    ('BR-RAH', 'BR-RAH (Riachinho, Brazil)'),
    ('BR-RAI', 'BR-RAI (Irai, Brazil)'),
    ('BR-RAM', 'BR-RAM (Riacho das Almas, Brazil)'),
    ('BR-RAO', 'BR-RAO (Ribeirao Preto, Brazil)'),
    ('BR-RAP', 'BR-RAP (Irapua, Brazil)'),
    ('BR-RAR', 'BR-RAR (Arara, Brazil)'),
    ('BR-RAS', 'BR-RAS (Rorainopolis, Brazil)'),
    ('BR-RAT', 'BR-RAT (Ronda Alta, Brazil)'),
    ('BR-RAU', 'BR-RAU (Araua, Brazil)'),
    ('BR-RAW', 'BR-RAW (Parau, Brazil)'),
    ('BR-RAZ', 'BR-RAZ (Rio Azul, Brazil)'),
    ('BR-RBA', 'BR-RBA (Rio Brilhante, Brazil)'),
    ('BR-RBB', 'BR-RBB (Ruy Barbosa, Brazil)'),
    ('BR-RBC', 'BR-RBC (Reboucas, Brazil)'),
    ('BR-RBD', 'BR-RBD (Ribeirao dos Indios, Brazil)'),
    ('BR-RBE', 'BR-RBE (Ribeirao, Brazil)'),
    ('BR-RBI', 'BR-RBI (Ribeirao Bonito, Brazil)'),
    ('BR-RBL', 'BR-RBL (Ribeiropolis, Brazil)'),
    ('BR-RBM', 'BR-RBM (Riachao do Bacamarte, Brazil)'),
    ('BR-RBN', 'BR-RBN (Rio Bananal, Brazil)'),
    ('BR-RBO', 'BR-RBO (Rio Bonito, Brazil)'),
    ('BR-RBP', 'BR-RBP (Ribeira do Amparo, Brazil)'),
    ('BR-RBR', 'BR-RBR (Rio Branco, Brazil)'),
    ('BR-RBS', 'BR-RBS (Rio Branco do Sul, Brazil)'),
    ('BR-RBT', 'BR-RBT (Rodeio Bonito, Brazil)'),
    ('BR-RBU', 'BR-RBU (Rio Bonito do Iguacu, Brazil)'),
    ('BR-RBY', 'BR-RBY (Ribeira, Brazil)'),
    ('BR-RCA', 'BR-RCA (Rancharia, Brazil)'),
    ('BR-RCC', 'BR-RCC (Reserva do Cabacal, Brazil)'),
    ('BR-RCD', 'BR-RCD (Rio dos Cedros, Brazil)'),
    ('BR-RCE', 'BR-RCE (Merces, Brazil)'),
    ('BR-RCH', 'BR-RCH (Barra do Riacho Pt / Aracruz, Brazil)'),
    ('BR-RCL', 'BR-RCL (Rio Claro, Brazil)'),
    ('BR-RCM', 'BR-RCM (Rochedo de Minas, Brazil)'),
    ('BR-RCN', 'BR-RCN (Rio de Contas, Brazil)'),
    ('BR-RCO', 'BR-RCO (Rincao, Brazil)'),
    ('BR-RCP', 'BR-RCP (Riachao do Poco, Brazil)'),
    ('BR-RCR', 'BR-RCR (Ribeirao Cascalheira, Brazil)'),
    ('BR-RCS', 'BR-RCS (Rio Casca, Brazil)'),
    ('BR-RCT', 'BR-RCT (Resende Costa, Brazil)'),
    ('BR-RCV', 'BR-RCV (Riacho dos Cavalos, Brazil)'),
    ('BR-RCZ', 'BR-RCZ (Riacho da Cruz, Brazil)'),
    ('BR-RDA', 'BR-RDA (Rio do Antonio, Brazil)'),
    ('BR-RDB', 'BR-RDB (Sao Raimundo do Doca Bezerra, Brazil)'),
    ('BR-RDC', 'BR-RDC (Redencao, Brazil)'),
    ('BR-RDD', 'BR-RDD (Riachao do Dantas, Brazil)'),
    ('BR-RDF', 'BR-RDF (Rio das Flores, Brazil)'),
    ('BR-RDG', 'BR-RDG (Redencao do Gurgueia, Brazil)'),
    ('BR-RDI', 'BR-RDI (Reserva do Iguacu, Brazil)'),
    ('BR-RDK', 'BR-RDK (Rio da Conceicao, Brazil)'),
    ('BR-RDL', 'BR-RDL (Rodelas, Brazil)'),
    ('BR-RDN', 'BR-RDN (Riachao das Neves, Brazil)'),
    ('BR-RDP', 'BR-RDP (Ribeirao do Pinhal, Brazil)'),
    ('BR-RDR', 'BR-RDR (Rodeiro, Brazil)'),
    ('BR-RDS', 'BR-RDS (Rio do Sul, Brazil)'),
    ('BR-RDT', 'BR-RDT (Santa Rosa do Tocantins, Brazil)'),
    ('BR-REA', 'BR-REA (Retirolandia, Brazil)'),
    ('BR-REC', 'BR-REC (Recife, Brazil)'),
    ('BR-RED', 'BR-RED (Morro Redondo, Brazil)'),
    ('BR-REE', 'BR-REE (Rio Espera, Brazil)'),
    ('BR-REG', 'BR-REG (Restinga, Brazil)'),
    ('BR-REI', 'BR-REI (Recreio, Brazil)'),
    ('BR-REL', 'BR-REL (Mira Estrela, Brazil)'),
    ('BR-REM', 'BR-REM (Santarem Novo, Brazil)'),
    ('BR-REO', 'BR-REO (Redencao, Brazil)'),
    ('BR-REP', 'BR-REP (Ribeira do Piaui, Brazil)'),
    ('BR-RER', 'BR-RER (Resplendor, Brazil)'),
    ('BR-RES', 'BR-RES (Resende, Brazil)'),
    ('BR-RET', 'BR-RET (Reduto, Brazil)'),
    ('BR-REU', 'BR-REU (Morro Reuter, Brazil)'),
    ('BR-RFA', 'BR-RFA (Rafard, Brazil)'),
    ('BR-RFD', 'BR-RFD (Rafael Fernandes, Brazil)'),
    ('BR-RFE', 'BR-RFE (Ribamar Fiquene, Brazil)'),
    ('BR-RFI', 'BR-RFI (Rifaina, Brazil)'),
    ('BR-RFJ', 'BR-RFJ (Regente Feijo, Brazil)'),
    ('BR-RFN', 'BR-RFN (Rio Fortuna, Brazil)'),
    ('BR-RFO', 'BR-RFO (Rio do Fogo, Brazil)'),
    ('BR-RFR', 'BR-RFR (Rodolfo Fernandes, Brazil)'),
    ('BR-RFS', 'BR-RFS (Rio Formoso, Brazil)'),
    ('BR-RGA', 'BR-RGA (Ribeirao Grande, Brazil)'),
    ('BR-RGC', 'BR-RGC (Araguacema, Brazil)'),
    ('BR-RGE', 'BR-RGE (Ribeiro Goncalves, Brazil)'),
    ('BR-RGI', 'BR-RGI (Registro, Brazil)'),
    ('BR-RGL', 'BR-RGL (Roque Gonzales, Brazil)'),
    ('BR-RGM', 'BR-RGM (Aragominas, Brazil)'),
    ('BR-RGO', 'BR-RGO (Regeneracao, Brazil)'),
    ('BR-RGP', 'BR-RGP (Rio Grande do Piaui, Brazil)'),
    ('BR-RGR', 'BR-RGR (Rafael Godeiro, Brazil)'),
    ('BR-RGS', 'BR-RGS (Rio Grande da Serra, Brazil)'),
    ('BR-RGT', 'BR-RGT (Argirita, Brazil)'),
    ('BR-RGW', 'BR-RGW (Araguaiana, Brazil)'),
    ('BR-RGZ', 'BR-RGZ (Santa Rosa de Goias, Brazil)'),
    ('BR-RHA', 'BR-RHA (Rondinha, Brazil)'),
    ('BR-RHD', 'BR-RHD (Rochedo, Brazil)'),
    ('BR-RHE', 'BR-RHE (Rancho Alegre, Brazil)'),
    ('BR-RHI', 'BR-RHI (Riacho de Santo Antonio, Brazil)'),
    ('BR-RHO', 'BR-RHO (Riachao, Brazil)'),
    ('BR-RHS', 'BR-RHS (Riacho de Santana, Brazil)'),
    ('BR-RHW', 'BR-RHW (Riachao, Brazil)'),
    ('BR-RIA', 'BR-RIA (Santa Maria, Brazil)'),
    ('BR-RIB', 'BR-RIB (Ribeirao Branco, Brazil)'),
    ('BR-RIC', 'BR-RIC (Rio do Campo, Brazil)'),
    ('BR-RID', 'BR-RID (Santa Margarida, Brazil)'),
    ('BR-RIE', 'BR-RIE (Rio do Oeste, Brazil)'),
    ('BR-RIF', 'BR-RIF (Riacho Frio, Brazil)'),
    ('BR-RIG', 'BR-RIG (Rio Grande, Brazil)'),
    ('BR-RIH', 'BR-RIH (Riachinho, Brazil)'),
    ('BR-RII', 'BR-RII (Rianapolis, Brazil)'),
    ('BR-RIJ', 'BR-RIJ (Riachao do Jacuipe, Brazil)'),
    ('BR-RIL', 'BR-RIL (Riachuelo, Brazil)'),
    ('BR-RIM', 'BR-RIM (Rialma, Brazil)'),
    ('BR-RIN', 'BR-RIN (Rio Novo, Brazil)'),
    ('BR-RIO', 'BR-RIO (Rio de Janeiro, Brazil)'),
    ('BR-RIP', 'BR-RIP (Paripueira, Brazil)'),
    ('BR-RIT', 'BR-RIT (Santa Rita de Caldas, Brazil)'),
    ('BR-RIU', 'BR-RIU (Reriutaba, Brazil)'),
    ('BR-RIV', 'BR-RIV (Rosario do Ivai, Brazil)'),
    ('BR-RIW', 'BR-RIW (Rio Bom, Brazil)'),
    ('BR-RIX', 'BR-RIX (Parari, Brazil)'),
    ('BR-RIZ', 'BR-RIZ (Riozinho, Brazil)'),
    ('BR-RJB', 'BR-RJB (Senador Jose Bento, Brazil)'),
    ('BR-RJO', 'BR-RJO (Rafael Jambeiro, Brazil)'),
    ('BR-RLA', 'BR-RLA (Riolandia, Brazil)'),
    ('BR-RLD', 'BR-RLD (Rondolandia, Brazil)'),
    ('BR-RLE', 'BR-RLE (Rancho Alegre DOeste, Brazil)'),
    ('BR-RLG', 'BR-RLG (Ribeirao do Largo, Brazil)'),
    ('BR-RLO', 'BR-RLO (Rio Largo, Brazil)'),
    ('BR-RLP', 'BR-RLP (Coronel Pilar, Brazil)'),
    ('BR-RLR', 'BR-RLR (Rosario da Limeira, Brazil)'),
    ('BR-RLS', 'BR-RLS (Reginopolis, Brazil)'),
    ('BR-RLX', 'BR-RLX (Santa Rosa de Lima, Brazil)'),
    ('BR-RMA', 'BR-RMA (Remanso, Brazil)'),
    ('BR-RMB', 'BR-RMB (Arambare, Brazil)'),
    ('BR-RMD', 'BR-RMD (Riacho dos Machados, Brazil)'),
    ('BR-RMI', 'BR-RMI (Rio Maria, Brazil)'),
    ('BR-RMM', 'BR-RMM (Parnamirim, Brazil)'),
    ('BR-RMN', 'BR-RMN (Rio Manso, Brazil)'),
    ('BR-RMO', 'BR-RMO (Remigio, Brazil)'),
    ('BR-RMR', 'BR-RMR (Paramirim, Brazil)'),
    ('BR-RMS', 'BR-RMS (Rio Pardo de Minas, Brazil)'),
    ('BR-RMU', 'BR-RMU (Rolim de Moura, Brazil)'),
    ('BR-RMW', 'BR-RMW (Porto Rico do Maranhao, Brazil)'),
    ('BR-RMX', 'BR-RMX (Santa Rita de Minas, Brazil)'),
    ('BR-RNA', 'BR-RNA (Redentora, Brazil)'),
    ('BR-RNC', 'BR-RNC (Renascenca, Brazil)'),
    ('BR-RND', 'BR-RND (Rondon, Brazil)'),
    ('BR-RNE', 'BR-RNE (Rio Negrinho, Brazil)'),
    ('BR-RNG', 'BR-RNG (Rio Negro, Brazil)'),
    ('BR-RNI', 'BR-RNI (Romelandia, Brazil)'),
    ('BR-RNL', 'BR-RNL (Coronel Macedo, Brazil)'),
    ('BR-RNM', 'BR-RNM (Coronel Martins, Brazil)'),
    ('BR-RNO', 'BR-RNO (Rio Negro, Brazil)'),
    ('BR-RNP', 'BR-RNP (Arenopolis, Brazil)'),
    ('BR-RNR', 'BR-RNR (Roncador, Brazil)'),
    ('BR-RNS', 'BR-RNS (Rio Novo do Sul, Brazil)'),
    ('BR-RNV', 'BR-RNV (Ribeirao das Neves, Brazil)'),
    ('BR-ROB', 'BR-ROB (Rio Branco, Brazil)'),
    ('BR-ROC', 'BR-ROC (Rio Claro, Brazil)'),
    ('BR-ROD', 'BR-ROD (Rodeio, Brazil)'),
    ('BR-ROE', 'BR-ROE (Rosario Oeste, Brazil)'),
    ('BR-ROI', 'BR-ROI (Roteiro, Brazil)'),
    ('BR-ROL', 'BR-ROL (Rolandia, Brazil)'),
    ('BR-ROM', 'BR-ROM (Romaria, Brazil)'),
    ('BR-RON', 'BR-RON (Rio Sono, Brazil)'),
    ('BR-ROO', 'BR-ROO (Rondonopolis, Brazil)'),
    ('BR-ROP', 'BR-ROP (Rio do Pires, Brazil)'),
    ('BR-ROR', 'BR-ROR (Rio Real, Brazil)'),
    ('BR-ROS', 'BR-ROS (Rosana, Brazil)'),
    ('BR-ROT', 'BR-ROT (Rolante, Brazil)'),
    ('BR-ROZ', 'BR-ROZ (Raposos, Brazil)'),
    ('BR-RPA', 'BR-RPA (Rio Paranaiba, Brazil)'),
    ('BR-RPB', 'BR-RPB (Rio Pomba, Brazil)'),
    ('BR-RPC', 'BR-RPC (Rio Piracicaba, Brazil)'),
    ('BR-RPD', 'BR-RPD (Rio do Prado, Brazil)'),
    ('BR-RPE', 'BR-RPE (Rio das Pedras, Brazil)'),
    ('BR-RPI', 'BR-RPI (Ribeirao Pires, Brazil)'),
    ('BR-RPM', 'BR-RPM (Ribeira do Pombal, Brazil)'),
    ('BR-RPO', 'BR-RPO (Rio Pardo, Brazil)'),
    ('BR-RPR', 'BR-RPR (Rondon do Para, Brazil)'),
    ('BR-RPS', 'BR-RPS (Rinopolis, Brazil)'),
    ('BR-RPT', 'BR-RPT (Rio Preto, Brazil)'),
    ('BR-RPU', 'BR-RPU (Santa Rosa do Purus, Brazil)'),
    ('BR-RPV', 'BR-RPV (Rio Preto da Eva, Brazil)'),
    ('BR-RPW', 'BR-RPW (Arapua, Brazil)'),
    ('BR-RPY', 'BR-RPY (Arapei, Brazil)'),
    ('BR-RPZ', 'BR-RPZ (Raposa, Brazil)'),
    ('BR-RQA', 'BR-RQA (Ressaquinha, Brazil)'),
    ('BR-RQE', 'BR-RQE (Rio Quente, Brazil)'),
    ('BR-RQO', 'BR-RQO (Rancho Queimado, Brazil)'),
    ('BR-RQZ', 'BR-RQZ (Riqueza, Brazil)'),
    ('BR-RRA', 'BR-RRA (Serra Preta, Brazil)'),
    ('BR-RRE', 'BR-RRE (Ribeirao Corrente, Brazil)'),
    ('BR-RRG', 'BR-RRG (Corrego Danta, Brazil)'),
    ('BR-RRH', 'BR-RRH (Serrinha, Brazil)'),
    ('BR-RRI', 'BR-RRI (Sao Jose do Cerrito, Brazil)'),
    ('BR-RRL', 'BR-RRL (Serrolandia, Brazil)'),
    ('BR-RRN', 'BR-RRN (Rio Rufino, Brazil)'),
    ('BR-RRO', 'BR-RRO (Rosario, Brazil)'),
    ('BR-RRP', 'BR-RRP (Ribas do Rio Pardo, Brazil)'),
    ('BR-RRR', 'BR-RRR (Ribeirao Claro, Brazil)'),
    ('BR-RRS', 'BR-RRS (Ruropolis, Brazil)'),
    ('BR-RRW', 'BR-RRW (Arraial, Brazil)'),
    ('BR-RRX', 'BR-RRX (Rolador, Brazil)'),
    ('BR-RRY', 'BR-RRY (Aramari, Brazil)'),
    ('BR-RSA', 'BR-RSA (Restinga Seca, Brazil)'),
    ('BR-RSB', 'BR-RSB (Rio dos Bois, Brazil)'),
    ('BR-RSC', 'BR-RSC (Rosario do Catete, Brazil)'),
    ('BR-RSD', 'BR-RSD (Rio dos Indios, Brazil)'),
    ('BR-RSE', 'BR-RSE (Reserva, Brazil)'),
    ('BR-RSI', 'BR-RSI (Recursolandia, Brazil)'),
    ('BR-RSL', 'BR-RSL (Roca Sales, Brazil)'),
    ('BR-RSN', 'BR-RSN (Riacho de Santana, Brazil)'),
    ('BR-RSO', 'BR-RSO (Rosario do Sul, Brazil)'),
    ('BR-RSP', 'BR-RSP (Rio Crespo, Brazil)'),
    ('BR-RSR', 'BR-RSR (Roseira, Brazil)'),
    ('BR-RSS', 'BR-RSS (Raul Soares, Brazil)'),
    ('BR-RSU', 'BR-RSU (Ribeirao do Sul, Brazil)'),
    ('BR-RTA', 'BR-RTA (Rio das Ostras, Brazil)'),
    ('BR-RTC', 'BR-RTC (Arataca, Brazil)'),
    ('BR-RTE', 'BR-RTE (Mirante, Brazil)'),
    ('BR-RTI', 'BR-RTI (Ritapolis, Brazil)'),
    ('BR-RTK', 'BR-RTK (Santa Rita do Tocantins, Brazil)'),
    ('BR-RTL', 'BR-RTL (Portelandia, Brazil)'),
    ('BR-RTO', 'BR-RTO (Porto, Brazil)'),
    ('BR-RTP', 'BR-RTP (Cristianopolis, Brazil)'),
    ('BR-RTR', 'BR-RTR (Peritoro, Brazil)'),
    ('BR-RTS', 'BR-RTS (Rio das Antas, Brazil)'),
    ('BR-RTT', 'BR-RTT (Rio Tinto, Brazil)'),
    ('BR-RUA', 'BR-RUA (Curua, Brazil)'),
    ('BR-RUB', 'BR-RUB (Rubiataba, Brazil)'),
    ('BR-RUE', 'BR-RUE (Rubineia, Brazil)'),
    ('BR-RUI', 'BR-RUI (Senador Rui Palmeira, Brazil)'),
    ('BR-RUM', 'BR-RUM (Rubim, Brazil)'),
    ('BR-RUO', 'BR-RUO (Riachuelo, Brazil)'),
    ('BR-RUS', 'BR-RUS (Russas, Brazil)'),
    ('BR-RUT', 'BR-RUT (Rubelita, Brazil)'),
    ('BR-RUZ', 'BR-RUZ (Cruzmaltina, Brazil)'),
    ('BR-RVA', 'BR-RVA (Relvado, Brazil)'),
    ('BR-RVD', 'BR-RVD (Rio Verde, Brazil)'),
    ('BR-RVE', 'BR-RVE (Sao Sebastiao do Rio Verde, Brazil)'),
    ('BR-RVH', 'BR-RVH (Rio Vermelho, Brazil)'),
    ('BR-RVI', 'BR-RVI (Rio Branco do Ivai, Brazil)'),
    ('BR-RVL', 'BR-RVL (Riversul, Brazil)'),
    ('BR-RVO', 'BR-RVO (Ribeirao Vermelho, Brazil)'),
    ('BR-RVT', 'BR-RVT (Rio Verde de Mato Grosso, Brazil)'),
    ('BR-RWB', 'BR-RWB (Rubiacea, Brazil)'),
    ('BR-RWT', 'BR-RWT (Sarutaia, Brazil)'),
    ('BR-RYB', 'BR-RYB (Ruy Barbosa, Brazil)'),
    ('BR-RYZ', 'BR-RYZ (Serra da Raiz, Brazil)'),
    ('BR-RZA', 'BR-RZA (Realeza, Brazil)'),
    ('BR-RZE', 'BR-RZE (Cruzaltense, Brazil)'),
    ('BR-RZL', 'BR-RZL (Santa Rosa de Lima, Brazil)'),
    ('BR-RZO', 'BR-RZO (Ribeiraozinho, Brazil)'),
    ('BR-RZS', 'BR-RZS (Santa Rosa da Serra, Brazil)'),
    ('BR-SAA', 'BR-SAA (Salinas, Brazil)'),
    ('BR-SAB', 'BR-SAB (Sabara, Brazil)'),
    ('BR-SAC', 'BR-SAC (Santana do Acarau, Brazil)'),
    ('BR-SAD', 'BR-SAD (Salvador do Sul, Brazil)'),
    ('BR-SAE', 'BR-SAE (Santo Andre, Brazil)'),
    ('BR-SAF', 'BR-SAF (Santa Fe, Brazil)'),
    ('BR-SAG', 'BR-SAG (Santana do Araguaia, Brazil)'),
    ('BR-SAH', 'BR-SAH (Sao Luis Gonzaga do Maranhao, Brazil)'),
    ('BR-SAI', 'BR-SAI (Santa Rita do Sapucai, Brazil)'),
    ('BR-SAJ', 'BR-SAJ (Santo Antonio de Jesus, Brazil)'),
    ('BR-SAK', 'BR-SAK (Santo Antonio do Caiua, Brazil)'),
    ('BR-SAL', 'BR-SAL (Salto Grande, Brazil)'),
    ('BR-SAM', 'BR-SAM (Santo Amaro, Brazil)'),
    ('BR-SAN', 'BR-SAN (Sao Goncalo do Amarante, Brazil)'),
    ('BR-SAO', 'BR-SAO (Sao Paulo, Brazil)'),
    ('BR-SAP', 'BR-SAP (Sapiranga, Brazil)'),
    ('BR-SAQ', 'BR-SAQ (Sardoa, Brazil)'),
    ('BR-SAS', 'BR-SAS (Santo Antonio de Posse, Brazil)'),
    ('BR-SAT', 'BR-SAT (Salto, Brazil)'),
    ('BR-SAU', 'BR-SAU (Sapeacu, Brazil)'),
    ('BR-SAV', 'BR-SAV (Santo Antonio do Leverger, Brazil)'),
    ('BR-SAW', 'BR-SAW (Santo Antonio, Brazil)'),
    ('BR-SAX', 'BR-SAX (Santo Anastacio, Brazil)'),
    ('BR-SAY', 'BR-SAY (Serra Caiada, Brazil)'),
    ('BR-SAZ', 'BR-SAZ (Santaluz, Brazil)'),
    ('BR-SBA', 'BR-SBA (Sao Borja, Brazil)'),
    ('BR-SBB', 'BR-SBB (Santa Barbara, Brazil)'),
    ('BR-SBC', 'BR-SBC (Sao Bernardo do Campo, Brazil)'),
    ('BR-SBD', 'BR-SBD (Sao Bernardo, Brazil)'),
    ('BR-SBE', 'BR-SBE (Sao Benedito, Brazil)'),
    ('BR-SBF', 'BR-SBF (Sao Jose do Bonfim, Brazil)'),
    ('BR-SBG', 'BR-SBG (Santa Brigida, Brazil)'),
    ('BR-SBH', 'BR-SBH (Selbach, Brazil)'),
    ('BR-SBI', 'BR-SBI (Sombrio, Brazil)'),
    ('BR-SBL', 'BR-SBL (Sobralia, Brazil)'),
    ('BR-SBM', 'BR-SBM (Sao Jose do Belmonte, Brazil)'),
    ('BR-SBN', 'BR-SBN (Sao Bento do Norte, Brazil)'),
    ('BR-SBO', 'BR-SBO (Saboeiro, Brazil)'),
    ('BR-SBP', 'BR-SBP (Sao Benedito do Rio Preto, Brazil)'),
    ('BR-SBQ', 'BR-SBQ (Santo Antonio da Barra, Brazil)'),
    ('BR-SBR', 'BR-SBR (Santa Branca, Brazil)'),
    ('BR-SBS', 'BR-SBS (Sao Bento do Sul, Brazil)'),
    ('BR-SBT', 'BR-SBT (Sao Bento, Brazil)'),
    ('BR-SBU', 'BR-SBU (Sinimbu, Brazil)'),
    ('BR-SBV', 'BR-SBV (Sao Joao da Boa Vista, Brazil)'),
    ('BR-SBW', 'BR-SBW (Santa Barbara dOeste, Brazil)'),
    ('BR-SBX', 'BR-SBX (Sao Bento Abade, Brazil)'),
    ('BR-SBY', 'BR-SBY (Sambaiba, Brazil)'),
    ('BR-SBZ', 'BR-SBZ (Sabinopolis, Brazil)'),
    ('BR-SCA', 'BR-SCA (Sao Gabriel da Cachoeira, Brazil)'),
    ('BR-SCB', 'BR-SCB (Santa Cruz do Capibaribe, Brazil)'),
    ('BR-SCC', 'BR-SCC (Santa Cecilia, Brazil)'),
    ('BR-SCD', 'BR-SCD (Santa Clara dOeste, Brazil)'),
    ('BR-SCE', 'BR-SCE (Serafina Correa, Brazil)'),
    ('BR-SCG', 'BR-SCG (Sao Francisco do Guapore, Brazil)'),
    ('BR-SCH', 'BR-SCH (Sucupira do Riachao, Brazil)'),
    ('BR-SCI', 'BR-SCI (Sao Carlos do Ivai, Brazil)'),
    ('BR-SCK', 'BR-SCK (Santa Cruz da Conceicao, Brazil)'),
    ('BR-SCL', 'BR-SCL (Sao Caetano do Sul, Brazil)'),
    ('BR-SCM', 'BR-SCM (Sao Domingos do Capim, Brazil)'),
    ('BR-SCN', 'BR-SCN (Sao Caitano, Brazil)'),
    ('BR-SCO', 'BR-SCO (Sao Carlos, Brazil)'),
    ('BR-SCP', 'BR-SCP (Sao Francisco do Para, Brazil)'),
    ('BR-SCQ', 'BR-SCQ (Salto do Ceu, Brazil)'),
    ('BR-SCR', 'BR-SCR (Santa Cruz Cabralia, Brazil)'),
    ('BR-SCS', 'BR-SCS (Santa Cruz do Sul, Brazil)'),
    ('BR-SCT', 'BR-SCT (Santo Cristo, Brazil)'),
    ('BR-SCU', 'BR-SCU (Sao Pedro do Suacui, Brazil)'),
    ('BR-SCV', 'BR-SCV (Sao Cristovao, Brazil)'),
    ('BR-SCW', 'BR-SCW (Santa Clara do Sul, Brazil)'),
    ('BR-SCX', 'BR-SCX (Sao Pedro da Cipa, Brazil)'),
    ('BR-SCY', 'BR-SCY (Santana do Cariri, Brazil)'),
    ('BR-SCZ', 'BR-SCZ (Santa Cruz, Brazil)'),
    ('BR-SDA', 'BR-SDA (Soledade, Brazil)'),
    ('BR-SDB', 'BR-SDB (Sao Joao da Barra, Brazil)'),
    ('BR-SDC', 'BR-SDC (Seropedica, Brazil)'),
    ('BR-SDD', 'BR-SDD (Sao Desiderio, Brazil)'),
    ('BR-SDE', 'BR-SDE (Schroeder, Brazil)'),
    ('BR-SDF', 'BR-SDF (Sao Pedro dos Ferros, Brazil)'),
    ('BR-SDG', 'BR-SDG (Sao Raimundo das Mangabeiras, Brazil)'),
    ('BR-SDH', 'BR-SDH (Sobradinho, Brazil)'),
    ('BR-SDI', 'BR-SDI (Sao Pedro do Ivai, Brazil)'),
    ('BR-SDJ', 'BR-SDJ (Sao Jose do Jacuri, Brazil)'),
    ('BR-SDK', 'BR-SDK (Sao Domingos do Cariri, Brazil)'),
    ('BR-SDL', 'BR-SDL (Santa Cruz das Palmeiras, Brazil)'),
    ('BR-SDM', 'BR-SDM (Santana do Ipanema, Brazil)'),
    ('BR-SDN', 'BR-SDN (Sao Domingos do Norte, Brazil)'),
    ('BR-SDO', 'BR-SDO (Santos Dumont, Brazil)'),
    ('BR-SDP', 'BR-SDP (Santana de Parnaiba, Brazil)'),
    ('BR-SDQ', 'BR-SDQ (Sitio do Quinto, Brazil)'),
    ('BR-SDR', 'BR-SDR (Sao Goncalo do Rio Abaixo, Brazil)'),
    ('BR-SDS', 'BR-SDS (Sao Pedro do Sul, Brazil)'),
    ('BR-SDT', 'BR-SDT (Sao Pedro do Turvo, Brazil)'),
    ('BR-SDU', 'BR-SDU (Santos Dumont Apt / Rio de Janeiro, Brazil)'),
    ('BR-SDV', 'BR-SDV (Santana da Vargem, Brazil)'),
    ('BR-SDW', 'BR-SDW (Sobrado, Brazil)'),
    ('BR-SDX', 'BR-SDX (Soledade, Brazil)'),
    ('BR-SDY', 'BR-SDY (Salto da Divisa, Brazil)'),
    ('BR-SDZ', 'BR-SDZ (Sideropolis, Brazil)'),
    ('BR-SEA', 'BR-SEA (Sertania, Brazil)'),
    ('BR-SEB', 'BR-SEB (Seabra, Brazil)'),
    ('BR-SEC', 'BR-SEC (Senador Canedo, Brazil)'),
    ('BR-SED', 'BR-SED (Serra Dourada, Brazil)'),
    ('BR-SEE', 'BR-SEE (Salete, Brazil)'),
    ('BR-SEF', 'BR-SEF (Senador Jose Porfirio, Brazil)'),
    ('BR-SEG', 'BR-SEG (Sao Jose do Egito, Brazil)'),
    ('BR-SEH', 'BR-SEH (Setubinha, Brazil)'),
    ('BR-SEI', 'BR-SEI (Senhor do Bonfim, Brazil)'),
    ('BR-SEJ', 'BR-SEJ (Sertaneja, Brazil)'),
    ('BR-SEL', 'BR-SEL (Sao Caetano de Odivelas, Brazil)'),
    ('BR-SEM', 'BR-SEM (Sooretama, Brazil)'),
    ('BR-SEN', 'BR-SEN (Senges, Brazil)'),
    ('BR-SEO', 'BR-SEO (Serro, Brazil)'),
    ('BR-SEP', 'BR-SEP (Salesopolis, Brazil)'),
    ('BR-SEQ', 'BR-SEQ (Santa Ernestina, Brazil)'),
    ('BR-SER', 'BR-SER (Serra, Brazil)'),
    ('BR-SES', 'BR-SES (Santa Fe do Sul, Brazil)'),
    ('BR-SET', 'BR-SET (Santo Estevao, Brazil)'),
    ('BR-SEU', 'BR-SEU (Sao Geraldo do Araguaia, Brazil)'),
    ('BR-SEV', 'BR-SEV (Sao Joao Evangelista, Brazil)'),
    ('BR-SEW', 'BR-SEW (Sertao, Brazil)'),
    ('BR-SEY', 'BR-SEY (Serio, Brazil)'),
    ('BR-SEZ', 'BR-SEZ (Santa Terezinha, Brazil)'),
    ('BR-SFA', 'BR-SFA (Sao Francisco de Assis, Brazil)'),
    ('BR-SFB', 'BR-SFB (Sao Francisco do Brejao, Brazil)'),
    ('BR-SFC', 'BR-SFC (Sao Francisco, Brazil)'),
    ('BR-SFD', 'BR-SFD (Santa Filomena do Maranhao, Brazil)'),
    ('BR-SFE', 'BR-SFE (Santa Fe de Goias, Brazil)'),
    ('BR-SFG', 'BR-SFG (Sao Felix do Xingu, Brazil)'),
    ('BR-SFH', 'BR-SFH (Sao Francisco do Maranhao, Brazil)'),
    ('BR-SFI', 'BR-SFI (Sao Fidelis, Brazil)'),
    ('BR-SFK', 'BR-SFK (Sao Francisco, Brazil)'),
    ('BR-SFL', 'BR-SFL (Sao Felipe, Brazil)'),
    ('BR-SFM', 'BR-SFM (Santa Filomena, Brazil)'),
    ('BR-SFN', 'BR-SFN (Sao Francisco do Conde, Brazil)'),
    ('BR-SFO', 'BR-SFO (Sao Francisco, Brazil)'),
    ('BR-SFP', 'BR-SFP (Sao Francisco de Paula, Brazil)'),
    ('BR-SFR', 'BR-SFR (Sao Vicente Ferrer, Brazil)'),
    ('BR-SFS', 'BR-SFS (Sao Francisco do Sul, Brazil)'),
    ('BR-SFT', 'BR-SFT (Sao Felipe DOeste, Brazil)'),
    ('BR-SFU', 'BR-SFU (Santa Fe do Araguaia, Brazil)'),
    ('BR-SFW', 'BR-SFW (Sao Francisco, Brazil)'),
    ('BR-SFX', 'BR-SFX (Sao Felix, Brazil)'),
    ('BR-SFZ', 'BR-SFZ (Sao Francisco de Sales, Brazil)'),
    ('BR-SGA', 'BR-SGA (Sao Gabriel, Brazil)'),
    ('BR-SGB', 'BR-SGB (Sao Gabriel, Brazil)'),
    ('BR-SGC', 'BR-SGC (Sao Goncalo dos Campos, Brazil)'),
    ('BR-SGD', 'BR-SGD (Senador Guiomard, Brazil)'),
    ('BR-SGE', 'BR-SGE (Sao Goncalo do Amarante, Brazil)'),
    ('BR-SGF', 'BR-SGF (Senador Salgado Filho, Brazil)'),
    ('BR-SGG', 'BR-SGG (Senador Georgino Avelino, Brazil)'),
    ('BR-SGH', 'BR-SGH (Salgadinho, Brazil)'),
    ('BR-SGI', 'BR-SGI (Sao Goncalo do Sapucai, Brazil)'),
    ('BR-SGL', 'BR-SGL (Sao Geraldo, Brazil)'),
    ('BR-SGM', 'BR-SGM (Sao Miguel do Guama, Brazil)'),
    ('BR-SGN', 'BR-SGN (Sao Pedro da Agua Branca, Brazil)'),
    ('BR-SGO', 'BR-SGO (Sao Goncalo, Brazil)'),
    ('BR-SGP', 'BR-SGP (Sao Gabriel da Palha, Brazil)'),
    ('BR-SGQ', 'BR-SGQ (Sao Goncalo do Piaui, Brazil)'),
    ('BR-SGR', 'BR-SGR (Santa Gertrudes, Brazil)'),
    ('BR-SGS', 'BR-SGS (Sao Gabriel do Oeste, Brazil)'),
    ('BR-SGT', 'BR-SGT (Sao Gotardo, Brazil)'),
    ('BR-SGU', 'BR-SGU (Salgueiro, Brazil)'),
    ('BR-SGV', 'BR-SGV (Sao Jorge do Ivai, Brazil)'),
    ('BR-SGW', 'BR-SGW (Sangao, Brazil)'),
    ('BR-SGX', 'BR-SGX (Santana dos Garrotes, Brazil)'),
    ('BR-SGY', 'BR-SGY (Santo Antonio de Goias, Brazil)'),
    ('BR-SGZ', 'BR-SGZ (Sao Domingos do Azeitao, Brazil)'),
    ('BR-SHA', 'BR-SHA (Serrinha, Brazil)'),
    ('BR-SHC', 'BR-SHC (Sigefredo Pacheco, Brazil)'),
    ('BR-SHD', 'BR-SHD (Sao Martinho da Serra, Brazil)'),
    ('BR-SHE', 'BR-SHE (Santa Helena, Brazil)'),
    ('BR-SHG', 'BR-SHG (Santa Helena de Goias, Brazil)'),
    ('BR-SHH', 'BR-SHH (Saldanha Marinho, Brazil)'),
    ('BR-SHI', 'BR-SHI (Sao Jose do Hortencio, Brazil)'),
    ('BR-SHL', 'BR-SHL (Santa Maria do Herval, Brazil)'),
    ('BR-SHM', 'BR-SHM (Santa Helena de Minas, Brazil)'),
    ('BR-SHN', 'BR-SHN (Santa Helena, Brazil)'),
    ('BR-SHO', 'BR-SHO (Sanharo, Brazil)'),
    ('BR-SHP', 'BR-SHP (Serrinha dos Pintos, Brazil)'),
    ('BR-SHR', 'BR-SHR (Senhora dos Remedios, Brazil)'),
    ('BR-SHS', 'BR-SHS (Sao Jose de Espinharas, Brazil)'),
    ('BR-SHT', 'BR-SHT (Senhora do Porto, Brazil)'),
    ('BR-SHU', 'BR-SHU (Sao Joao do Manhuacu, Brazil)'),
    ('BR-SHV', 'BR-SHV (Sao Jose do Herval, Brazil)'),
    ('BR-SHW', 'BR-SHW (Sao Martinho, Brazil)'),
    ('BR-SIA', 'BR-SIA (Serrania, Brazil)'),
    ('BR-SIB', 'BR-SIB (Santa Isabel, Brazil)'),
    ('BR-SIC', 'BR-SIC (Santo Antonio do Ica, Brazil)'),
    ('BR-SID', 'BR-SID (Simao Dias, Brazil)'),
    ('BR-SIE', 'BR-SIE (Santa Maria das Barreiras, Brazil)'),
    ('BR-SIF', 'BR-SIF (Sao Bonifacio, Brazil)'),
    ('BR-SIG', 'BR-SIG (Sao Miguel do Iguacu, Brazil)'),
    ('BR-SIH', 'BR-SIH (Sao Sebastiao do Maranhao, Brazil)'),
    ('BR-SII', 'BR-SII (Santa Isabel do Ivai, Brazil)'),
    ('BR-SIJ', 'BR-SIJ (Silva Jardim, Brazil)'),
    ('BR-SIL', 'BR-SIL (Sao Miguel, Brazil)'),
    ('BR-SIM', 'BR-SIM (Simplicio Mendes, Brazil)'),
    ('BR-SIN', 'BR-SIN (Sinop, Brazil)'),
    ('BR-SIO', 'BR-SIO (Sao Francisco de Itabapoana, Brazil)'),
    ('BR-SIP', 'BR-SIP (Santa Izabel do Para, Brazil)'),
    ('BR-SIR', 'BR-SIR (Santa Isabel do Rio Negro, Brazil)'),
    ('BR-SIS', 'BR-SIS (Santa Ines, Brazil)'),
    ('BR-SIU', 'BR-SIU (Sao Miguel do Araguaia, Brazil)'),
    ('BR-SIV', 'BR-SIV (Silves, Brazil)'),
    ('BR-SIW', 'BR-SIW (Solidao, Brazil)'),
    ('BR-SIX', 'BR-SIX (Sao Miguel do Aleixo, Brazil)'),
    ('BR-SIY', 'BR-SIY (Santa Luzia do Itanhy, Brazil)'),
    ('BR-SIZ', 'BR-SIZ (Simoes, Brazil)'),
    ('BR-SJA', 'BR-SJA (Sao Joao dAlianca, Brazil)'),
    ('BR-SJB', 'BR-SJB (Sao Joaquim da Barra, Brazil)'),
    ('BR-SJC', 'BR-SJC (Sao Joao do Caiua, Brazil)'),
    ('BR-SJD', 'BR-SJD (Sao Jose do Cedro, Brazil)'),
    ('BR-SJE', 'BR-SJE (Sao Jose, Brazil)'),
    ('BR-SJF', 'BR-SJF (Sao Joao da Fronteira, Brazil)'),
    ('BR-SJG', 'BR-SJG (Sao Joao do Araguaia, Brazil)'),
    ('BR-SJH', 'BR-SJH (Sao Joao do Manteninha, Brazil)'),
    ('BR-SJI', 'BR-SJI (Sao Joao del Rei, Brazil)'),
    ('BR-SJJ', 'BR-SJJ (Sao Jose do Jacuipe, Brazil)'),
    ('BR-SJK', 'BR-SJK (Sao Jose dos Campos, Brazil)'),
    ('BR-SJL', 'BR-SJL (Sao Jose da Laje, Brazil)'),
    ('BR-SJM', 'BR-SJM (Sao Joao de Meriti, Brazil)'),
    ('BR-SJN', 'BR-SJN (Sao Joao Nepomuceno, Brazil)'),
    ('BR-SJO', 'BR-SJO (Sao Jeronimo, Brazil)'),
    ('BR-SJP', 'BR-SJP (Sao Jose do Rio Preto, Brazil)'),
    ('BR-SJQ', 'BR-SJQ (Sao Joaquim, Brazil)'),
    ('BR-SJR', 'BR-SJR (Sao Jose do Rio Claro, Brazil)'),
    ('BR-SJS', 'BR-SJS (Sao Jose dos Pinhais, Brazil)'),
    ('BR-SJT', 'BR-SJT (Sao Jose dos Ausentes, Brazil)'),
    ('BR-SJU', 'BR-SJU (Sao Joao do Piaui, Brazil)'),
    ('BR-SJV', 'BR-SJV (Sao Joao do Ivai, Brazil)'),
    ('BR-SJW', 'BR-SJW (Sao Joao Batista, Brazil)'),
    ('BR-SJX', 'BR-SJX (Sao Joao, Brazil)'),
    ('BR-SJY', 'BR-SJY (Salto do Jacui, Brazil)'),
    ('BR-SJZ', 'BR-SJZ (Sao Joao da Baliza, Brazil)'),
    ('BR-SKM', 'BR-SKM (Santa Carmem, Brazil)'),
    ('BR-SKP', 'BR-SKP (Socorro do Piaui, Brazil)'),
    ('BR-SLA', 'BR-SLA (Santa Luzia, Brazil)'),
    ('BR-SLB', 'BR-SLB (Sao Goncalo do Abaete, Brazil)'),
    ('BR-SLC', 'BR-SLC (Sao Lourenco, Brazil)'),
    ('BR-SLD', 'BR-SLD (Sidrolandia, Brazil)'),
    ('BR-SLE', 'BR-SLE (Santa Leopoldina, Brazil)'),
    ('BR-SLF', 'BR-SLF (Salgado Filho, Brazil)'),
    ('BR-SLG', 'BR-SLG (Sao Ludgero, Brazil)'),
    ('BR-SLH', 'BR-SLH (Salgadinho, Brazil)'),
    ('BR-SLI', 'BR-SLI (SantAna do Livramento, Brazil)'),
    ('BR-SLJ', 'BR-SLJ (Sebastiao Laranjeiras, Brazil)'),
    ('BR-SLL', 'BR-SLL (Solonopole, Brazil)'),
    ('BR-SLM', 'BR-SLM (Sao Lourenco da Mata, Brazil)'),
    ('BR-SLN', 'BR-SLN (Santa Luzia do Norte, Brazil)'),
    ('BR-SLO', 'BR-SLO (Sao Leopoldo, Brazil)'),
    ('BR-SLP', 'BR-SLP (Sao Luiz do Paraitinga, Brazil)'),
    ('BR-SLQ', 'BR-SLQ (Sao Luis do Quitunde, Brazil)'),
    ('BR-SLR', 'BR-SLR (Sao Lourenco do Sul, Brazil)'),
    ('BR-SLS', 'BR-SLS (Sao Lourenco da Serra, Brazil)'),
    ('BR-SLT', 'BR-SLT (Sao Lourenco do Oeste, Brazil)'),
    ('BR-SLU', 'BR-SLU (Santa Luz, Brazil)'),
    ('BR-SLV', 'BR-SLV (Salvaterra, Brazil)'),
    ('BR-SLW', 'BR-SLW (Sao Luis do Curu, Brazil)'),
    ('BR-SLX', 'BR-SLX (Saloa, Brazil)'),
    ('BR-SLY', 'BR-SLY (Salitre, Brazil)'),
    ('BR-SLZ', 'BR-SLZ (Sao Luis, Brazil)'),
    ('BR-SMA', 'BR-SMA (Sena Madureira, Brazil)'),
    ('BR-SMB', 'BR-SMB (Sao Luis de Montes Belos, Brazil)'),
    ('BR-SMC', 'BR-SMC (Sao Marcos, Brazil)'),
    ('BR-SMD', 'BR-SMD (Sumidouro, Brazil)'),
    ('BR-SME', 'BR-SME (Sumare, Brazil)'),
    ('BR-SMF', 'BR-SMF (Sao Miguel do Fidalgo, Brazil)'),
    ('BR-SMG', 'BR-SMG (Sao Miguel do Gostoso, Brazil)'),
    ('BR-SMH', 'BR-SMH (Sao Mateus do Maranhao, Brazil)'),
    ('BR-SMI', 'BR-SMI (Sao Miguel das Missoes, Brazil)'),
    ('BR-SMJ', 'BR-SMJ (Sao Miguel Arcanjo, Brazil)'),
    ('BR-SMK', 'BR-SMK (Santa Maria do Tocantins, Brazil)'),
    ('BR-SML', 'BR-SML (Sao Manuel, Brazil)'),
    ('BR-SMM', 'BR-SMM (Santa Maria Madalena, Brazil)'),
    ('BR-SMN', 'BR-SMN (Santa Mariana, Brazil)'),
    ('BR-SMO', 'BR-SMO (Sao Miguel do Oeste, Brazil)'),
    ('BR-SMP', 'BR-SMP (Sao Miguel dos Campos, Brazil)'),
    ('BR-SMQ', 'BR-SMQ (Santa Maria, Brazil)'),
    ('BR-SMR', 'BR-SMR (Santa Maria do Para, Brazil)'),
    ('BR-SMS', 'BR-SMS (Sao Mateus, Brazil)'),
    ('BR-SMT', 'BR-SMT (Santo Antonio do Monte, Brazil)'),
    ('BR-SMU', 'BR-SMU (Sud Mennucci, Brazil)'),
    ('BR-SMV', 'BR-SMV (Santa Maria da Vitoria, Brazil)'),
    ('BR-SMW', 'BR-SMW (Santana do Maranhao, Brazil)'),
    ('BR-SMX', 'BR-SMX (Santana de Pirapama, Brazil)'),
    ('BR-SMY', 'BR-SMY (Santa Maria de Jetiba, Brazil)'),
    ('BR-SMZ', 'BR-SMZ (Santana do Matos, Brazil)'),
    ('BR-SNA', 'BR-SNA (Serrana, Brazil)'),
    ('BR-SNB', 'BR-SNB (Santa Maria do Cambuca, Brazil)'),
    ('BR-SNC', 'BR-SNC (Sanclerlandia, Brazil)'),
    ('BR-SND', 'BR-SND (Sarandi, Brazil)'),
    ('BR-SNE', 'BR-SNE (Sirinhaem, Brazil)'),
    ('BR-SNF', 'BR-SNF (Senador Firmino, Brazil)'),
    ('BR-SNG', 'BR-SNG (Serra Negra, Brazil)'),
    ('BR-SNH', 'BR-SNH (Santa Helena, Brazil)'),
    ('BR-SNI', 'BR-SNI (Sarandi, Brazil)'),
    ('BR-SNL', 'BR-SNL (Santa Adelia, Brazil)'),
    ('BR-SNM', 'BR-SNM (Sao Domingos do Maranhao, Brazil)'),
    ('BR-SNN', 'BR-SNN (Santana, Brazil)'),
    ('BR-SNO', 'BR-SNO (Serranopolis, Brazil)'),
    ('BR-SNP', 'BR-SNP (Santana do Paraiso, Brazil)'),
    ('BR-SNR', 'BR-SNR (Santa Barbara, Brazil)'),
    ('BR-SNS', 'BR-SNS (Sertanopolis, Brazil)'),
    ('BR-SNT', 'BR-SNT (Santa Barbara do Para, Brazil)'),
    ('BR-SNU', 'BR-SNU (Santo Antonio do Taua, Brazil)'),
    ('BR-SNV', 'BR-SNV (Sitio Novo, Brazil)'),
    ('BR-SNW', 'BR-SNW (Sabino, Brazil)'),
    ('BR-SNX', 'BR-SNX (Sitio Novo, Brazil)'),
    ('BR-SNY', 'BR-SNY (Santa Ines, Brazil)'),
    ('BR-SNZ', 'BR-SNZ (Santa Cruz, Brazil)'),
    ('BR-SOA', 'BR-SOA (Sonora, Brazil)'),
    ('BR-SOB', 'BR-SOB (Sobral, Brazil)'),
    ('BR-SOC', 'BR-SOC (Socorro, Brazil)'),
    ('BR-SOD', 'BR-SOD (Santo Antonio do Descoberto, Brazil)'),
    ('BR-SOE', 'BR-SOE (Sao Jose da Tapera, Brazil)'),
    ('BR-SOF', 'BR-SOF (Santana do Sao Francisco, Brazil)'),
    ('BR-SOG', 'BR-SOG (Sao Miguel do Guapore, Brazil)'),
    ('BR-SOH', 'BR-SOH (Sobradinho, Brazil)'),
    ('BR-SOI', 'BR-SOI (Senhora de Oliveira, Brazil)'),
    ('BR-SOJ', 'BR-SOJ (Sao Joao da Ponte, Brazil)'),
    ('BR-SOL', 'BR-SOL (Solanea, Brazil)'),
    ('BR-SOM', 'BR-SOM (Sao Tome, Brazil)'),
    ('BR-SON', 'BR-SON (Sao Jose do Norte, Brazil)'),
    ('BR-SOO', 'BR-SOO (Sorriso, Brazil)'),
    ('BR-SOP', 'BR-SOP (Simao Pereira, Brazil)'),
    ('BR-SOQ', 'BR-SOQ (Saltinho, Brazil)'),
    ('BR-SOR', 'BR-SOR (Sorocaba, Brazil)'),
    ('BR-SOS', 'BR-SOS (Sao Simao, Brazil)'),
    ('BR-SOT', 'BR-SOT (Sao Bento, Brazil)'),
    ('BR-SOU', 'BR-SOU (Sousa, Brazil)'),
    ('BR-SOV', 'BR-SOV (Sales Oliveira, Brazil)'),
    ('BR-SOW', 'BR-SOW (Senador Amaral, Brazil)'),
    ('BR-SOX', 'BR-SOX (Sapopema, Brazil)'),
    ('BR-SOZ', 'BR-SOZ (Sao Carlos, Brazil)'),
    ('BR-SPA', 'BR-SPA (Sao Sebastiao do Passe, Brazil)'),
    ('BR-SPB', 'BR-SPB (Itaguai Pt = Sepetiba Pt, Brazil)'),
    ('BR-SPC', 'BR-SPC (Sapucaia, Brazil)'),
    ('BR-SPD', 'BR-SPD (Sao Pedro, Brazil)'),
    ('BR-SPE', 'BR-SPE (Sao Pedro de Alcantara, Brazil)'),
    ('BR-SPF', 'BR-SPF (Cidade de Sao Paulo FPSO, Brazil)'),
    ('BR-SPG', 'BR-SPG (Sao Paulo do Potengi, Brazil)'),
    ('BR-SPH', 'BR-SPH (Sao Jose de Piranhas, Brazil)'),
    ('BR-SPI', 'BR-SPI (Sao Joao de Pirabas, Brazil)'),
    ('BR-SPK', 'BR-SPK (Sao Pedro dos Crentes, Brazil)'),
    ('BR-SPL', 'BR-SPL (Santo Antonio do Pinhal, Brazil)'),
    ('BR-SPM', 'BR-SPM (Sapucai-Mirim, Brazil)'),
    ('BR-SPN', 'BR-SPN (Santo Antonio da Platina, Brazil)'),
    ('BR-SPO', 'BR-SPO (Salto de Pirapora, Brazil)'),
    ('BR-SPP', 'BR-SPP (Senador Pompeu, Brazil)'),
    ('BR-SPQ', 'BR-SPQ (Santa Rosa do Piaui, Brazil)'),
    ('BR-SPR', 'BR-SPR (Sao Manoel do Parana, Brazil)'),
    ('BR-SPS', 'BR-SPS (Salinopolis, Brazil)'),
    ('BR-SPT', 'BR-SPT (Sao Joao dos Patos, Brazil)'),
    ('BR-SPU', 'BR-SPU (Santo Antonio da Patrulha, Brazil)'),
    ('BR-SPV', 'BR-SPV (Sao Paulo de Olivenca, Brazil)'),
    ('BR-SPW', 'BR-SPW (Santa Rita do Pardo, Brazil)'),
    ('BR-SPX', 'BR-SPX (Sape, Brazil)'),
    ('BR-SPY', 'BR-SPY (Sao Pedro do Piaui, Brazil)'),
    ('BR-SPZ', 'BR-SPZ (Sapezal, Brazil)'),
    ('BR-SQA', 'BR-SQA (Sao Roque do Canaa, Brazil)'),
    ('BR-SQB', 'BR-SQB (Sao Joaquim de Bicas, Brazil)'),
    ('BR-SQC', 'BR-SQC (Sao Jose dos Quatro Marcos, Brazil)'),
    ('BR-SQE', 'BR-SQE (Sao Joaquim do Monte, Brazil)'),
    ('BR-SQF', 'BR-SQF (Cidade de Saquarema FPSO, Brazil)'),
    ('BR-SQI', 'BR-SQI (Santa Quiteria, Brazil)'),
    ('BR-SQM', 'BR-SQM (Santa Quiteria do Maranhao, Brazil)'),
    ('BR-SQN', 'BR-SQN (Sao Roque de Minas, Brazil)'),
    ('BR-SQO', 'BR-SQO (Sao Miguel do Passa Quatro, Brazil)'),
    ('BR-SQP', 'BR-SQP (Siqueira Campos, Brazil)'),
    ('BR-SQR', 'BR-SQR (Saquarema, Brazil)'),
    ('BR-SQS', 'BR-SQS (Sete Quedas, Brazil)'),
    ('BR-SQU', 'BR-SQU (Senador La Rocque, Brazil)'),
    ('BR-SRA', 'BR-SRA (Santa Rosa, Brazil)'),
    ('BR-SRB', 'BR-SRB (Surubim, Brazil)'),
    ('BR-SRC', 'BR-SRC (Santana do Riacho, Brazil)'),
    ('BR-SRD', 'BR-SRD (Satiro Dias, Brazil)'),
    ('BR-SRE', 'BR-SRE (Sacramento, Brazil)'),
    ('BR-SRF', 'BR-SRF (Sao Rafael, Brazil)'),
    ('BR-SRG', 'BR-SRG (Santa Rita do Araguaia, Brazil)'),
    ('BR-SRH', 'BR-SRH (Serra do Ramalho, Brazil)'),
    ('BR-SRI', 'BR-SRI (Sarapui, Brazil)'),
    ('BR-SRJ', 'BR-SRJ (Santa Rita de Jacutinga, Brazil)'),
    ('BR-SRK', 'BR-SRK (Santa Rita de Ibitipoca, Brazil)'),
    ('BR-SRL', 'BR-SRL (Sao Pedro da Aldeia, Brazil)'),
    ('BR-SRM', 'BR-SRM (Santo Amaro da Imperatriz, Brazil)'),
    ('BR-SRN', 'BR-SRN (Sao Raimundo Nonato, Brazil)'),
    ('BR-SRO', 'BR-SRO (Santa Rita dOeste, Brazil)'),
    ('BR-SRP', 'BR-SRP (Sao Francisco de Paula, Brazil)'),
    ('BR-SRQ', 'BR-SRQ (Sao Roque, Brazil)'),
    ('BR-SRR', 'BR-SRR (Sao Jose de Ribamar, Brazil)'),
    ('BR-SRS', 'BR-SRS (Santa Rita do Passa Quatro, Brazil)'),
    ('BR-SRT', 'BR-SRT (Santa Rita, Brazil)'),
    ('BR-SRU', 'BR-SRU (Santa Rosa do Sul, Brazil)'),
    ('BR-SRV', 'BR-SRV (Santa Rosa de Viterbo, Brazil)'),
    ('BR-SRW', 'BR-SRW (Sao Romao, Brazil)'),
    ('BR-SRX', 'BR-SRX (Seara, Brazil)'),
    ('BR-SRY', 'BR-SRY (Serrita, Brazil)'),
    ('BR-SRZ', 'BR-SRZ (Sete Barras, Brazil)'),
    ('BR-SSA', 'BR-SSA (Salvador, Brazil)'),
    ('BR-SSB', 'BR-SSB (Sao Sebastiao do Uatuma, Brazil)'),
    ('BR-SSC', 'BR-SSC (Sao Sebastiao do Cai, Brazil)'),
    ('BR-SSD', 'BR-SSD (Sao Jose da Coroa Grande, Brazil)'),
    ('BR-SSE', 'BR-SSE (Sao Sepe, Brazil)'),
    ('BR-SSF', 'BR-SSF (Simoes Filho, Brazil)'),
    ('BR-SSG', 'BR-SSG (Sao Sebastiao da Grama, Brazil)'),
    ('BR-SSH', 'BR-SSH (Santa Teresinha, Brazil)'),
    ('BR-SSI', 'BR-SSI (Sao Simao, Brazil)'),
    ('BR-SSJ', 'BR-SSJ (Sao Jose do Brejo do Cruz, Brazil)'),
    ('BR-SSK', 'BR-SSK (Sao Salvador do Tocantins, Brazil)'),
    ('BR-SSL', 'BR-SSL (Sao Jose da Lapa, Brazil)'),
    ('BR-SSM', 'BR-SSM (Sao Jose de Mipibu, Brazil)'),
    ('BR-SSN', 'BR-SSN (Sao Sebastiao do Anta, Brazil)'),
    ('BR-SSO', 'BR-SSO (Sao Sebastiao, Brazil)'),
    ('BR-SSP', 'BR-SSP (Sao Sebastiao do Paraiso, Brazil)'),
    ('BR-SSQ', 'BR-SSQ (Sentinela do Sul, Brazil)'),
    ('BR-SSR', 'BR-SSR (Santa Maria da Serra, Brazil)'),
    ('BR-SSS', 'BR-SSS (Sao Sebastiao, Brazil)'),
    ('BR-SST', 'BR-SST (Serra do Salitre, Brazil)'),
    ('BR-SSU', 'BR-SSU (Sao Mateus do Sul, Brazil)'),
    ('BR-SSV', 'BR-SSV (Sao Jose da Bela Vista, Brazil)'),
    ('BR-SSW', 'BR-SSW (Santa Barbara do Sul, Brazil)'),
    ('BR-SSX', 'BR-SSX (Salgado de Sao Felix, Brazil)'),
    ('BR-SSY', 'BR-SSY (Sao Jose do Serido, Brazil)'),
    ('BR-SSZ', 'BR-SSZ (Santos, Brazil)'),
    ('BR-STA', 'BR-STA (Santo Antonio de Padua, Brazil)'),
    ('BR-STB', 'BR-STB (Satuba, Brazil)'),
    ('BR-STC', 'BR-STC (Santa Rita de Cassia, Brazil)'),
    ('BR-STD', 'BR-STD (Serra Talhada, Brazil)'),
    ('BR-STE', 'BR-STE (Santa Teresa, Brazil)'),
    ('BR-STF', 'BR-STF (Sao Joao do Triunfo, Brazil)'),
    ('BR-STG', 'BR-STG (Santiago, Brazil)'),
    ('BR-STH', 'BR-STH (Santo Amaro do Maranhao, Brazil)'),
    ('BR-STI', 'BR-STI (Sao Tiago, Brazil)'),
    ('BR-STJ', 'BR-STJ (Santo Antonio do Jardim, Brazil)'),
    ('BR-STK', 'BR-STK (Sao Sebastiao do Tocantins, Brazil)'),
    ('BR-STL', 'BR-STL (Sete Lagoas, Brazil)'),
    ('BR-STM', 'BR-STM (Santarem, Brazil)'),
    ('BR-STN', 'BR-STN (Santana, Brazil)'),
    ('BR-STO', 'BR-STO (Santo Angelo, Brazil)'),
    ('BR-STP', 'BR-STP (Santo Antonio do Amparo, Brazil)'),
    ('BR-STQ', 'BR-STQ (Sao Tomas de Aquino, Brazil)'),
    ('BR-STR', 'BR-STR (Santa Rita, Brazil)'),
    ('BR-STS', 'BR-STS (Sento Se, Brazil)'),
    ('BR-STT', 'BR-STT (Santa Maria da Boa Vista, Brazil)'),
    ('BR-STU', 'BR-STU (Santa Terezinha de Itaipu, Brazil)'),
    ('BR-STV', 'BR-STV (Santana da Boa Vista, Brazil)'),
    ('BR-STW', 'BR-STW (Santa Tereza do Oeste, Brazil)'),
    ('BR-STX', 'BR-STX (Sete de Setembro, Brazil)'),
    ('BR-STY', 'BR-STY (Sao Bento do Trairi, Brazil)'),
    ('BR-STZ', 'BR-STZ (Santa Terezinha, Brazil)'),
    ('BR-SUA', 'BR-SUA (Suape Pt / Ipojuca, Brazil)'),
    ('BR-SUB', 'BR-SUB (Saubara, Brazil)'),
    ('BR-SUC', 'BR-SUC (Santa Maria do Suacui, Brazil)'),
    ('BR-SUD', 'BR-SUD (Saudades, Brazil)'),
    ('BR-SUE', 'BR-SUE (Soure, Brazil)'),
    ('BR-SUG', 'BR-SUG (Santo Augusto, Brazil)'),
    ('BR-SUH', 'BR-SUH (Satubinha, Brazil)'),
    ('BR-SUI', 'BR-SUI (Sao Domingos do Araguaia, Brazil)'),
    ('BR-SUL', 'BR-SUL (Sao Benedito do Sul, Brazil)'),
    ('BR-SUM', 'BR-SUM (Sao Miguel dos Milagres, Brazil)'),
    ('BR-SUN', 'BR-SUN (Sao Bento do Una, Brazil)'),
    ('BR-SUO', 'BR-SUO (Santa Cruz do Rio Pardo, Brazil)'),
    ('BR-SUP', 'BR-SUP (Santa Luzia do Parua, Brazil)'),
    ('BR-SUR', 'BR-SUR (Souto Soares, Brazil)'),
    ('BR-SUS', 'BR-SUS (Sapucaia do Sul, Brazil)'),
    ('BR-SUT', 'BR-SUT (Santo Antonio do Sudoeste, Brazil)'),
    ('BR-SUU', 'BR-SUU (Sao Miguel do Tapuio, Brazil)'),
    ('BR-SUV', 'BR-SUV (Santa Cruz da Vitoria, Brazil)'),
    ('BR-SUW', 'BR-SUW (Sao Pedro da Uniao, Brazil)'),
    ('BR-SUY', 'BR-SUY (Santana do Piaui, Brazil)'),
    ('BR-SUZ', 'BR-SUZ (Santa Luzia, Brazil)'),
    ('BR-SVA', 'BR-SVA (Sananduva, Brazil)'),
    ('BR-SVC', 'BR-SVC (Sitio Novo do Tocantins, Brazil)'),
    ('BR-SVD', 'BR-SVD (Sao Vicente do Serido, Brazil)'),
    ('BR-SVE', 'BR-SVE (Severinia, Brazil)'),
    ('BR-SVF', 'BR-SVF (Sao Vicente Ferrer, Brazil)'),
    ('BR-SVG', 'BR-SVG (Sao Sebastiao da Vargem Alegre, Brazil)'),
    ('BR-SVH', 'BR-SVH (Sao Jose da Varginha, Brazil)'),
    ('BR-SVI', 'BR-SVI (Santa Vitoria, Brazil)'),
    ('BR-SVJ', 'BR-SVJ (Sao Joao da Varjota, Brazil)'),
    ('BR-SVL', 'BR-SVL (Silvianopolis, Brazil)'),
    ('BR-SVM', 'BR-SVM (Sao Vicente de Minas, Brazil)'),
    ('BR-SVN', 'BR-SVN (Silvania, Brazil)'),
    ('BR-SVO', 'BR-SVO (Sao Jose do Vale do Rio Preto, Brazil)'),
    ('BR-SVP', 'BR-SVP (Santa Vitoria do Palmar, Brazil)'),
    ('BR-SVQ', 'BR-SVQ (Sao Valerio, Brazil)'),
    ('BR-SVR', 'BR-SVR (Selviria, Brazil)'),
    ('BR-SVS', 'BR-SVS (Sao Sebastiao da Boa Vista, Brazil)'),
    ('BR-SVT', 'BR-SVT (Sao Vicente, Brazil)'),
    ('BR-SVU', 'BR-SVU (Sao Vicente do Sul, Brazil)'),
    ('BR-SVW', 'BR-SVW (Serra do Navio, Brazil)'),
    ('BR-SVX', 'BR-SVX (Sao Sebastiao da Bela Vista, Brazil)'),
    ('BR-SWA', 'BR-SWA (Sabaudia, Brazil)'),
    ('BR-SWB', 'BR-SWB (Sao Bras, Brazil)'),
    ('BR-SWC', 'BR-SWC (Sapucaia, Brazil)'),
    ('BR-SWD', 'BR-SWD (Soledade de Minas, Brazil)'),
    ('BR-SWE', 'BR-SWE (Sao Luiz do Norte, Brazil)'),
    ('BR-SWF', 'BR-SWF (Sao Francisco do Gloria, Brazil)'),
    ('BR-SWG', 'BR-SWG (Salgado, Brazil)'),
    ('BR-SWH', 'BR-SWH (Sao Bentinho, Brazil)'),
    ('BR-SWI', 'BR-SWI (Sao Pedro do Iguacu, Brazil)'),
    ('BR-SWJ', 'BR-SWJ (Sao Jorge do Patrocinio, Brazil)'),
    ('BR-SWL', 'BR-SWL (Santo Antonio do Leste, Brazil)'),
    ('BR-SWM', 'BR-SWM (Sao Miguel do Anta, Brazil)'),
    ('BR-SWN', 'BR-SWN (Sertao Santana, Brazil)'),
    ('BR-SWO', 'BR-SWO (Sao Pedro, Brazil)'),
    ('BR-SWP', 'BR-SWP (Sao Jose do Piaui, Brazil)'),
    ('BR-SWR', 'BR-SWR (Sao Roberto, Brazil)'),
    ('BR-SWS', 'BR-SWS (Sussuapara, Brazil)'),
    ('BR-SWT', 'BR-SWT (Serra de Sao Bento, Brazil)'),
    ('BR-SWU', 'BR-SWU (Saudade do Iguacu, Brazil)'),
    ('BR-SWV', 'BR-SWV (Sao Jose da Vitoria, Brazil)'),
    ('BR-SWW', 'BR-SWW (Salmourao, Brazil)'),
    ('BR-SWX', 'BR-SWX (Sampaio, Brazil)'),
    ('BR-SWY', 'BR-SWY (Santopolis do Aguapei, Brazil)'),
    ('BR-SWZ', 'BR-SWZ (Santa Cruz, Brazil)'),
    ('BR-SXA', 'BR-SXA (Senador Alexandre Costa, Brazil)'),
    ('BR-SXB', 'BR-SXB (Sao Felix de Balsas, Brazil)'),
    ('BR-SXC', 'BR-SXC (Sao Felix do Coribe, Brazil)'),
    ('BR-SXD', 'BR-SXD (Santa Cruz da Baixa Verde, Brazil)'),
    ('BR-SXE', 'BR-SXE (Sao Joao do Rio do Peixe, Brazil)'),
    ('BR-SXG', 'BR-SXG (Santa Cruz do Xingu, Brazil)'),
    ('BR-SXI', 'BR-SXI (Sao Geraldo do Baixio, Brazil)'),
    ('BR-SXM', 'BR-SXM (Sao Felix de Minas, Brazil)'),
    ('BR-SXN', 'BR-SXN (Sao Miguel da Baixa Grande, Brazil)'),
    ('BR-SXO', 'BR-SXO (Sao Felix do Araguaia, Brazil)'),
    ('BR-SXP', 'BR-SXP (Sao Felix do Piaui, Brazil)'),
    ('BR-SXS', 'BR-SXS (Santo Expedito do Sul, Brazil)'),
    ('BR-SXT', 'BR-SXT (Santo Expedito, Brazil)'),
    ('BR-SXU', 'BR-SXU (Sao Jose do Xingu, Brazil)'),
    ('BR-SXX', 'BR-SXX (Sem-Peixe, Brazil)'),
    ('BR-SYA', 'BR-SYA (Salto do Itarare, Brazil)'),
    ('BR-SYB', 'BR-SYB (Santa Maria de Itabira, Brazil)'),
    ('BR-SYC', 'BR-SYC (Sericita, Brazil)'),
    ('BR-SYD', 'BR-SYD (Sitio dAbadia, Brazil)'),
    ('BR-SYE', 'BR-SYE (Santana do Itarare, Brazil)'),
    ('BR-SYG', 'BR-SYG (Salinas da Margarida, Brazil)'),
    ('BR-SYI', 'BR-SYI (Siriri, Brazil)'),
    ('BR-SYL', 'BR-SYL (Silveiras, Brazil)'),
    ('BR-SYM', 'BR-SYM (Simonesia, Brazil)'),
    ('BR-SYN', 'BR-SYN (Santa Ines, Brazil)'),
    ('BR-SYO', 'BR-SYO (Santana do Serido, Brazil)'),
    ('BR-SYP', 'BR-SYP (Santo Inacio do Piaui, Brazil)'),
    ('BR-SYR', 'BR-SYR (Saire, Brazil)'),
    ('BR-SYS', 'BR-SYS (Santa Ines, Brazil)'),
    ('BR-SYT', 'BR-SYT (Sitio do Mato, Brazil)'),
    ('BR-SYU', 'BR-SYU (Serranopolis do Iguacu, Brazil)'),
    ('BR-SYV', 'BR-SYV (Silveira Martins, Brazil)'),
    ('BR-SYW', 'BR-SYW (Sao Patricio, Brazil)'),
    ('BR-SYZ', 'BR-SYZ (Santanopolis, Brazil)'),
    ('BR-SZA', 'BR-SZA (Santa Luzia, Brazil)'),
    ('BR-SZB', 'BR-SZB (Sao Jose da Barra, Brazil)'),
    ('BR-SZC', 'BR-SZC (Santa Cruz de Monte Castelo, Brazil)'),
    ('BR-SZD', 'BR-SZD (Sarzedo, Brazil)'),
    ('BR-SZE', 'BR-SZE (Santa Izabel do Oeste, Brazil)'),
    ('BR-SZG', 'BR-SZG (Sao Luiz Gonzaga, Brazil)'),
    ('BR-SZH', 'BR-SZH (Santa Terezinha, Brazil)'),
    ('BR-SZI', 'BR-SZI (Santa Luzia, Brazil)'),
    ('BR-SZL', 'BR-SZL (Serra Azul, Brazil)'),
    ('BR-SZM', 'BR-SZM (Santa Cruz de Minas, Brazil)'),
    ('BR-SZN', 'BR-SZN (Suzano, Brazil)'),
    ('BR-SZO', 'BR-SZO (Sertaozinho, Brazil)'),
    ('BR-SZP', 'BR-SZP (Santa Luzia do Para, Brazil)'),
    ('BR-SZR', 'BR-SZR (Santa Cruz do Arari, Brazil)'),
    ('BR-SZS', 'BR-SZS (Santa Terezinha de Goias, Brazil)'),
    ('BR-SZU', 'BR-SZU (Santa Cruz do Piaui, Brazil)'),
    ('BR-SZV', 'BR-SZV (Santa Cruz do Escalvado, Brazil)'),
    ('BR-SZW', 'BR-SZW (Sebastianopolis do Sul, Brazil)'),
    ('BR-SZZ', 'BR-SZZ (Santana dos Montes, Brazil)'),
    ('BR-TAA', 'BR-TAA (Tarauaca, Brazil)'),
    ('BR-TAB', 'BR-TAB (Tacaimbo, Brazil)'),
    ('BR-TAC', 'BR-TAC (Tome-Acu, Brazil)'),
    ('BR-TAE', 'BR-TAE (Travesseiro, Brazil)'),
    ('BR-TAG', 'BR-TAG (Tangua, Brazil)'),
    ('BR-TAH', 'BR-TAH (Tapurah, Brazil)'),
    ('BR-TAI', 'BR-TAI (Taio, Brazil)'),
    ('BR-TAJ', 'BR-TAJ (Tapejara, Brazil)'),
    ('BR-TAL', 'BR-TAL (Tamboril, Brazil)'),
    ('BR-TAM', 'BR-TAM (Tarumirim, Brazil)'),
    ('BR-TAN', 'BR-TAN (Taquarana, Brazil)'),
    ('BR-TAO', 'BR-TAO (Trairao, Brazil)'),
    ('BR-TAP', 'BR-TAP (Tapes, Brazil)'),
    ('BR-TAQ', 'BR-TAQ (Taquari, Brazil)'),
    ('BR-TAR', 'BR-TAR (Terra de Areia, Brazil)'),
    ('BR-TAS', 'BR-TAS (Tocantinopolis, Brazil)'),
    ('BR-TAT', 'BR-TAT (Tatui, Brazil)'),
    ('BR-TAU', 'BR-TAU (Taua, Brazil)'),
    ('BR-TAX', 'BR-TAX (Tapira, Brazil)'),
    ('BR-TAY', 'BR-TAY (Taipu, Brazil)'),
    ('BR-TBA', 'BR-TBA (Taubate, Brazil)'),
    ('BR-TBC', 'BR-TBC (Tabocao, Brazil)'),
    ('BR-TBE', 'BR-TBE (Taiobeiras, Brazil)'),
    ('BR-TBG', 'BR-TBG (Tabatinga, Brazil)'),
    ('BR-TBI', 'BR-TBI (Tarabai, Brazil)'),
    ('BR-TBO', 'BR-TBO (Tamboara, Brazil)'),
    ('BR-TBP', 'BR-TBP (Tres Barras do Parana, Brazil)'),
    ('BR-TBR', 'BR-TBR (Tobias Barreto, Brazil)'),
    ('BR-TBS', 'BR-TBS (Tibau do Sul, Brazil)'),
    ('BR-TBT', 'BR-TBT (Tabatinga, Brazil)'),
    ('BR-TBU', 'BR-TBU (Tambau, Brazil)'),
    ('BR-TBV', 'BR-TBV (Tabocas do Brejo Velho, Brazil)'),
    ('BR-TBY', 'BR-TBY (Tabai, Brazil)'),
    ('BR-TCA', 'BR-TCA (Tres Coroas, Brazil)'),
    ('BR-TCB', 'BR-TCB (Taciba, Brazil)'),
    ('BR-TCE', 'BR-TCE (Tres Cachoeiras, Brazil)'),
    ('BR-TCI', 'BR-TCI (Tupaciguara, Brazil)'),
    ('BR-TCL', 'BR-TCL (Trombudo Central, Brazil)'),
    ('BR-TCM', 'BR-TCM (Tacima, Brazil)'),
    ('BR-TCO', 'BR-TCO (Tucano, Brazil)'),
    ('BR-TCR', 'BR-TCR (Tacuru, Brazil)'),
    ('BR-TCS', 'BR-TCS (Tres Coracoes, Brazil)'),
    ('BR-TCT', 'BR-TCT (Tocantins, Brazil)'),
    ('BR-TCU', 'BR-TCU (Tracunhaem, Brazil)'),
    ('BR-TCV', 'BR-TCV (Tucunduva, Brazil)'),
    ('BR-TDA', 'BR-TDA (Teolandia, Brazil)'),
    ('BR-TDB', 'BR-TDB (Timbauba dos Batistas, Brazil)'),
    ('BR-TDE', 'BR-TDE (Tiradentes, Brazil)'),
    ('BR-TDG', 'BR-TDG (Tomar do Geru, Brazil)'),
    ('BR-TDI', 'BR-TDI (Tuparendi, Brazil)'),
    ('BR-TDL', 'BR-TDL (Sao Tome das Letras, Brazil)'),
    ('BR-TDM', 'BR-TDM (Trajano de Moraes, Brazil)'),
    ('BR-TDO', 'BR-TDO (Tuneiras do Oeste, Brazil)'),
    ('BR-TDP', 'BR-TDP (Tamboril do Piaui, Brazil)'),
    ('BR-TDS', 'BR-TDS (Trindade do Sul, Brazil)'),
    ('BR-TDT', 'BR-TDT (Santa Tereza do Tocantins, Brazil)'),
    ('BR-TDV', 'BR-TDV (Trizidela do Vale, Brazil)'),
    ('BR-TEA', 'BR-TEA (Teofilandia, Brazil)'),
    ('BR-TEB', 'BR-TEB (Tres Barras, Brazil)'),
    ('BR-TEC', 'BR-TEC (Telemaco Borba, Brazil)'),
    ('BR-TEE', 'BR-TEE (Ponte Preta, Brazil)'),
    ('BR-TEG', 'BR-TEG (Teresina de Goias, Brazil)'),
    ('BR-TEH', 'BR-TEH (Terezinha, Brazil)'),
    ('BR-TEI', 'BR-TEI (Tres Arroios, Brazil)'),
    ('BR-TEN', 'BR-TEN (Terra Nova, Brazil)'),
    ('BR-TEO', 'BR-TEO (Taperoa, Brazil)'),
    ('BR-TEP', 'BR-TEP (Tejupa, Brazil)'),
    ('BR-TER', 'BR-TER (Teresopolis, Brazil)'),
    ('BR-TET', 'BR-TET (Terra Alta, Brazil)'),
    ('BR-TEU', 'BR-TEU (Teutonia, Brazil)'),
    ('BR-TEV', 'BR-TEV (Treviso, Brazil)'),
    ('BR-TFA', 'BR-TFA (Tufilandia, Brazil)'),
    ('BR-TFF', 'BR-TFF (Tefe, Brazil)'),
    ('BR-TFG', 'BR-TFG (Tasso Fragoso, Brazil)'),
    ('BR-TFH', 'BR-TFH (Tres Forquilhas, Brazil)'),
    ('BR-TFL', 'BR-TFL (Teofilo Otoni, Brazil)'),
    ('BR-TFO', 'BR-TFO (Triunfo, Brazil)'),
    ('BR-TFR', 'BR-TFR (Tres Fronteiras, Brazil)'),
    ('BR-TFS', 'BR-TFS (Tarrafas, Brazil)'),
    ('BR-TGA', 'BR-TGA (Tiangua, Brazil)'),
    ('BR-TGD', 'BR-TGD (Taboleiro Grande, Brazil)'),
    ('BR-TGE', 'BR-TGE (Timbo Grande, Brazil)'),
    ('BR-TGG', 'BR-TGG (Taguatinga, Brazil)'),
    ('BR-TGI', 'BR-TGI (Tibagi, Brazil)'),
    ('BR-TGO', 'BR-TGO (Tartarugalzinho, Brazil)'),
    ('BR-TGR', 'BR-TGR (Tangara, Brazil)'),
    ('BR-TGS', 'BR-TGS (Terezopolis de Goias, Brazil)'),
    ('BR-TGU', 'BR-TGU (Taguai, Brazil)'),
    ('BR-TGW', 'BR-TGW (Santana de Cataguases, Brazil)'),
    ('BR-THA', 'BR-THA (Torrinha, Brazil)'),
    ('BR-THE', 'BR-THE (Teresina, Brazil)'),
    ('BR-THM', 'BR-THM (Theobroma, Brazil)'),
    ('BR-THO', 'BR-THO (Tio Hugo, Brazil)'),
    ('BR-THS', 'BR-THS (Tigrinhos, Brazil)'),
    ('BR-TIA', 'BR-TIA (Tabira, Brazil)'),
    ('BR-TIB', 'BR-TIB (Tibau, Brazil)'),
    ('BR-TIC', 'BR-TIC (Taiacu, Brazil)'),
    ('BR-TIE', 'BR-TIE (Tiete, Brazil)'),
    ('BR-TIG', 'BR-TIG (Sao Joao da Urtiga, Brazil)'),
    ('BR-TII', 'BR-TII (Tuiuti, Brazil)'),
    ('BR-TIL', 'BR-TIL (Tupanci do Sul, Brazil)'),
    ('BR-TIM', 'BR-TIM (Timon, Brazil)'),
    ('BR-TIN', 'BR-TIN (Trindade, Brazil)'),
    ('BR-TIO', 'BR-TIO (Triunfo, Brazil)'),
    ('BR-TIP', 'BR-TIP (Tupi Paulista, Brazil)'),
    ('BR-TIR', 'BR-TIR (Tiros, Brazil)'),
    ('BR-TIS', 'BR-TIS (Timbiras, Brazil)'),
    ('BR-TIU', 'BR-TIU (Traipu, Brazil)'),
    ('BR-TIW', 'BR-TIW (Santiago do Sul, Brazil)'),
    ('BR-TJA', 'BR-TJA (Tijucas, Brazil)'),
    ('BR-TJS', 'BR-TJS (Tijucas do Sul, Brazil)'),
    ('BR-TJU', 'BR-TJU (Trabiju, Brazil)'),
    ('BR-TLA', 'BR-TLA (Turilandia, Brazil)'),
    ('BR-TLC', 'BR-TLC (Tenente Laurentino Cruz, Brazil)'),
    ('BR-TLD', 'BR-TLD (Tailandia, Brazil)'),
    ('BR-TLG', 'BR-TLG (Tres Lagoas, Brazil)'),
    ('BR-TLH', 'BR-TLH (Telha, Brazil)'),
    ('BR-TLI', 'BR-TLI (Turvolandia, Brazil)'),
    ('BR-TLM', 'BR-TLM (Talisma, Brazil)'),
    ('BR-TLN', 'BR-TLN (Turmalina, Brazil)'),
    ('BR-TLO', 'BR-TLO (Tabuleiro, Brazil)'),
    ('BR-TLS', 'BR-TLS (Tunapolis, Brazil)'),
    ('BR-TLT', 'BR-TLT (Atalanta, Brazil)'),
    ('BR-TMA', 'BR-TMA (Tamandare, Brazil)'),
    ('BR-TMB', 'BR-TMB (Timbauba, Brazil)'),
    ('BR-TME', 'BR-TME (Tremembe, Brazil)'),
    ('BR-TMG', 'BR-TMG (Tumiritinga, Brazil)'),
    ('BR-TMI', 'BR-TMI (Tres de Maio, Brazil)'),
    ('BR-TMJ', 'BR-TMJ (Tocos do Moji, Brazil)'),
    ('BR-TMN', 'BR-TMN (Tamarana, Brazil)'),
    ('BR-TMO', 'BR-TMO (Timbo, Brazil)'),
    ('BR-TMR', 'BR-TMR (Tres Marias, Brazil)'),
    ('BR-TMS', 'BR-TMS (Tombos, Brazil)'),
    ('BR-TMT', 'BR-TMT (Porto Trombetas / Oriximina, Brazil)'),
    ('BR-TMU', 'BR-TMU (Timburi, Brazil)'),
    ('BR-TMW', 'BR-TMW (Santa Maria do Oeste, Brazil)'),
    ('BR-TNA', 'BR-TNA (Tanabi, Brazil)'),
    ('BR-TNC', 'BR-TNC (Tanque dArca, Brazil)'),
    ('BR-TNE', 'BR-TNE (Trindade, Brazil)'),
    ('BR-TNI', 'BR-TNI (Tenorio, Brazil)'),
    ('BR-TNL', 'BR-TNL (Santo Antonio do Planalto, Brazil)'),
    ('BR-TNN', 'BR-TNN (Tanque Novo, Brazil)'),
    ('BR-TNO', 'BR-TNO (Tabuleiro do Norte, Brazil)'),
    ('BR-TNP', 'BR-TNP (Tanque do Piaui, Brazil)'),
    ('BR-TNR', 'BR-TNR (Tangara, Brazil)'),
    ('BR-TNS', 'BR-TNS (Tonantins, Brazil)'),
    ('BR-TNT', 'BR-TNT (Terra Nova do Norte, Brazil)'),
    ('BR-TNU', 'BR-TNU (Tanhacu, Brazil)'),
    ('BR-TNV', 'BR-TNV (Terra Nova, Brazil)'),
    ('BR-TOA', 'BR-TOA (Tejucuoca, Brazil)'),
    ('BR-TOB', 'BR-TOB (Jatoba, Brazil)'),
    ('BR-TOC', 'BR-TOC (Palmeiras do Tocantins, Brazil)'),
    ('BR-TOI', 'BR-TOI (Tocantinia, Brazil)'),
    ('BR-TOL', 'BR-TOL (Toledo, Brazil)'),
    ('BR-TOM', 'BR-TOM (Sao Tome, Brazil)'),
    ('BR-TON', 'BR-TON (Antonio Martins, Brazil)'),
    ('BR-TOO', 'BR-TOO (Toledo, Brazil)'),
    ('BR-TOP', 'BR-TOP (Pintopolis, Brazil)'),
    ('BR-TOR', 'BR-TOR (Torres, Brazil)'),
    ('BR-TOS', 'BR-TOS (Touros, Brazil)'),
    ('BR-TOU', 'BR-TOU (Torixoreu, Brazil)'),
    ('BR-TOV', 'BR-TOV (Sao Cristovao do Sul, Brazil)'),
    ('BR-TOY', 'BR-TOY (Toropi, Brazil)'),
    ('BR-TPA', 'BR-TPA (Tapirai, Brazil)'),
    ('BR-TPB', 'BR-TPB (Taparuba, Brazil)'),
    ('BR-TPC', 'BR-TPC (Tupancireta, Brazil)'),
    ('BR-TPD', 'BR-TPD (Torre de Pedra, Brazil)'),
    ('BR-TPE', 'BR-TPE (Tapera, Brazil)'),
    ('BR-TPG', 'BR-TPG (Triunfo Potiguar, Brazil)'),
    ('BR-TPI', 'BR-TPI (Tupassi, Brazil)'),
    ('BR-TPJ', 'BR-TPJ (Tapejara, Brazil)'),
    ('BR-TPL', 'BR-TPL (Tres Palmeiras, Brazil)'),
    ('BR-TPM', 'BR-TPM (Tuparetama, Brazil)'),
    ('BR-TPN', 'BR-TPN (Tupiratins, Brazil)'),
    ('BR-TPO', 'BR-TPO (Tenente Portela, Brazil)'),
    ('BR-TPP', 'BR-TPP (Santana da Ponte Pensa, Brazil)'),
    ('BR-TPR', 'BR-TPR (Taperoa, Brazil)'),
    ('BR-TPS', 'BR-TPS (Tres Passos, Brazil)'),
    ('BR-TPT', 'BR-TPT (Tapiramuta, Brazil)'),
    ('BR-TPU', 'BR-TPU (Tabapua, Brazil)'),
    ('BR-TPW', 'BR-TPW (Tapaua, Brazil)'),
    ('BR-TPY', 'BR-TPY (Tapira, Brazil)'),
    ('BR-TQA', 'BR-TQA (Taquaritinga, Brazil)'),
    ('BR-TQB', 'BR-TQB (Taquarituba, Brazil)'),
    ('BR-TQG', 'BR-TQG (Taquaral de Goias, Brazil)'),
    ('BR-TQI', 'BR-TQI (Taquarivai, Brazil)'),
    ('BR-TQL', 'BR-TQL (Taquarucu do Sul, Brazil)'),
    ('BR-TQM', 'BR-TQM (Taquaracu de Minas, Brazil)'),
    ('BR-TQN', 'BR-TQN (Taquaritinga do Norte, Brazil)'),
    ('BR-TQO', 'BR-TQO (Tanquinho, Brazil)'),
    ('BR-TQS', 'BR-TQS (Taquarussu, Brazil)'),
    ('BR-TQU', 'BR-TQU (Taquara, Brazil)'),
    ('BR-TRA', 'BR-TRA (Tracuateua, Brazil)'),
    ('BR-TRB', 'BR-TRB (Terra Boa, Brazil)'),
    ('BR-TRC', 'BR-TRC (Terra Rica, Brazil)'),
    ('BR-TRE', 'BR-TRE (Terenos, Brazil)'),
    ('BR-TRF', 'BR-TRF (Triunfo, Brazil)'),
    ('BR-TRI', 'BR-TRI (Trairi, Brazil)'),
    ('BR-TRL', 'BR-TRL (Tremedal, Brazil)'),
    ('BR-TRM', 'BR-TRM (Tramandai, Brazil)'),
    ('BR-TRN', 'BR-TRN (Turmalina, Brazil)'),
    ('BR-TRO', 'BR-TRO (Terra Roxa, Brazil)'),
    ('BR-TRP', 'BR-TRP (Tres Pontas, Brazil)'),
    ('BR-TRR', 'BR-TRR (Tres Ranchos, Brazil)'),
    ('BR-TRS', 'BR-TRS (Tres Rios, Brazil)'),
    ('BR-TRT', 'BR-TRT (Toritama, Brazil)'),
    ('BR-TRU', 'BR-TRU (Taruma, Brazil)'),
    ('BR-TRV', 'BR-TRV (Turvo, Brazil)'),
    ('BR-TRW', 'BR-TRW (Tururu, Brazil)'),
    ('BR-TRX', 'BR-TRX (Terra Roxa, Brazil)'),
    ('BR-TRY', 'BR-TRY (Tapirai, Brazil)'),
    ('BR-TRZ', 'BR-TRZ (Treze de Maio, Brazil)'),
    ('BR-TSA', 'BR-TSA (Taboao da Serra, Brazil)'),
    ('BR-TSE', 'BR-TSE (Tangara da Serra, Brazil)'),
    ('BR-TSI', 'BR-TSI (Teodoro Sampaio, Brazil)'),
    ('BR-TSL', 'BR-TSL (Tiradentes do Sul, Brazil)'),
    ('BR-TSO', 'BR-TSO (Teodoro Sampaio, Brazil)'),
    ('BR-TSR', 'BR-TSR (Tesouro, Brazil)'),
    ('BR-TSS', 'BR-TSS (Teixeira Soares, Brazil)'),
    ('BR-TST', 'BR-TST (Terra Santa, Brazil)'),
    ('BR-TSU', 'BR-TSU (Timbe do Sul, Brazil)'),
    ('BR-TTA', 'BR-TTA (Tapiratiba, Brazil)'),
    ('BR-TTK', 'BR-TTK (Santa Terezinha do Tocantins, Brazil)'),
    ('BR-TTN', 'BR-TTN (Taipas do Tocantins, Brazil)'),
    ('BR-TTO', 'BR-TTO (Timoteo, Brazil)'),
    ('BR-TTR', 'BR-TTR (Santa Teresinha, Brazil)'),
    ('BR-TTS', 'BR-TTS (Tenente Ananias, Brazil)'),
    ('BR-TTU', 'BR-TTU (Tacaratu, Brazil)'),
    ('BR-TUA', 'BR-TUA (Tucuma, Brazil)'),
    ('BR-TUB', 'BR-TUB (Tubarao Pt / Vitoria, Brazil)'),
    ('BR-TUC', 'BR-TUC (Turucu, Brazil)'),
    ('BR-TUE', 'BR-TUE (Santa Rita do Itueto, Brazil)'),
    ('BR-TUG', 'BR-TUG (Tupanatinga, Brazil)'),
    ('BR-TUI', 'BR-TUI (Tupandi, Brazil)'),
    ('BR-TUL', 'BR-TUL (Taquaral, Brazil)'),
    ('BR-TUM', 'BR-TUM (Tuntum, Brazil)'),
    ('BR-TUN', 'BR-TUN (Tunas do Parana, Brazil)'),
    ('BR-TUO', 'BR-TUO (Tubarao, Brazil)'),
    ('BR-TUP', 'BR-TUP (Tupa, Brazil)'),
    ('BR-TUR', 'BR-TUR (Tucurui, Brazil)'),
    ('BR-TUS', 'BR-TUS (Tunas, Brazil)'),
    ('BR-TUT', 'BR-TUT (Tutoia, Brazil)'),
    ('BR-TUU', 'BR-TUU (Turiacu, Brazil)'),
    ('BR-TUV', 'BR-TUV (Taiuva, Brazil)'),
    ('BR-TVA', 'BR-TVA (Turvania, Brazil)'),
    ('BR-TVI', 'BR-TVI (Turvelandia, Brazil)'),
    ('BR-TVL', 'BR-TVL (Teotonio Vilela, Brazil)'),
    ('BR-TVO', 'BR-TVO (Turvo, Brazil)'),
    ('BR-TVR', 'BR-TVR (Tavares, Brazil)'),
    ('BR-TVS', 'BR-TVS (Tavares, Brazil)'),
    ('BR-TWB', 'BR-TWB (Aratuba, Brazil)'),
    ('BR-TWP', 'BR-TWP (Tupirama, Brazil)'),
    ('BR-TWR', 'BR-TWR (Turiuba, Brazil)'),
    ('BR-TXA', 'BR-TXA (Teixeira, Brazil)'),
    ('BR-TXF', 'BR-TXF (Teixeira de Freitas, Brazil)'),
    ('BR-TXI', 'BR-TXI (Teixeiropolis, Brazil)'),
    ('BR-TXS', 'BR-TXS (Teixeiras, Brazil)'),
    ('BR-TYB', 'BR-TYB (Peritiba, Brazil)'),
    ('BR-TZA', 'BR-TZA (Tomazina, Brazil)'),
    ('BR-TZG', 'BR-TZG (Santa Tereza de Goias, Brazil)'),
    ('BR-TZP', 'BR-TZP (Santa Terezinha do Progresso, Brazil)'),
    ('BR-TZT', 'BR-TZT (Treze Tilias, Brazil)'),
    ('BR-UAA', 'BR-UAA (Ubata, Brazil)'),
    ('BR-UAC', 'BR-UAC (Sao Bras do Suacui, Brazil)'),
    ('BR-UAI', 'BR-UAI (Urandi, Brazil)'),
    ('BR-UAN', 'BR-UAN (Uarini, Brazil)'),
    ('BR-UAT', 'BR-UAT (Iguatu, Brazil)'),
    ('BR-UAU', 'BR-UAU (Uaua, Brazil)'),
    ('BR-UAY', 'BR-UAY (Ubai, Brazil)'),
    ('BR-UBA', 'BR-UBA (Uba, Brazil)'),
    ('BR-UBB', 'BR-UBB (Uberaba, Brazil)'),
    ('BR-UBC', 'BR-UBC (Urubici, Brazil)'),
    ('BR-UBG', 'BR-UBG (Ubaporanga, Brazil)'),
    ('BR-UBI', 'BR-UBI (Ubirata, Brazil)'),
    ('BR-UBJ', 'BR-UBJ (Ubajara, Brazil)'),
    ('BR-UBM', 'BR-UBM (Ubiretama, Brazil)'),
    ('BR-UBR', 'BR-UBR (Ubarana, Brazil)'),
    ('BR-UBT', 'BR-UBT (Ubatuba, Brazil)'),
    ('BR-UCA', 'BR-UCA (Urucuca, Brazil)'),
    ('BR-UCH', 'BR-UCH (Uchoa, Brazil)'),
    ('BR-UCI', 'BR-UCI (Santa Lucia, Brazil)'),
    ('BR-UCP', 'BR-UCP (Sucupira, Brazil)'),
    ('BR-UCU', 'BR-UCU (Sucupira do Norte, Brazil)'),
    ('BR-UDA', 'BR-UDA (Serra da Saudade, Brazil)'),
    ('BR-UDE', 'BR-UDE (Saude, Brazil)'),
    ('BR-UDI', 'BR-UDI (Uberlandia, Brazil)'),
    ('BR-UDM', 'BR-UDM (Uniao de Minas, Brazil)'),
    ('BR-UDO', 'BR-UDO (Uniao do Oeste, Brazil)'),
    ('BR-UDS', 'BR-UDS (Uniao do Sul, Brazil)'),
    ('BR-UEA', 'BR-UEA (Uruburetama, Brazil)'),
    ('BR-UEI', 'BR-UEI (Cajueiro da Praia, Brazil)'),
    ('BR-UGA', 'BR-UGA (Utinga, Brazil)'),
    ('BR-UGM', 'BR-UGM (Pugmil, Brazil)'),
    ('BR-UGU', 'BR-UGU (Santa Barbara do Tugurio, Brazil)'),
    ('BR-UIA', 'BR-UIA (Ubaira, Brazil)'),
    ('BR-UII', 'BR-UII (Uibai, Brazil)'),
    ('BR-UIN', 'BR-UIN (Uirauna, Brazil)'),
    ('BR-UIT', 'BR-UIT (Uiramuta, Brazil)'),
    ('BR-UIU', 'BR-UIU (Iuiu, Brazil)'),
    ('BR-UIZ', 'BR-UIZ (Sao Luiz, Brazil)'),
    ('BR-UJR', 'BR-UJR (Ubirajara, Brazil)'),
    ('BR-ULB', 'BR-ULB (Paulo Bento, Brazil)'),
    ('BR-ULI', 'BR-ULI (Populina, Brazil)'),
    ('BR-ULL', 'BR-ULL (Sul Brasil, Brazil)'),
    ('BR-ULO', 'BR-ULO (Angulo, Brazil)'),
    ('BR-ULS', 'BR-ULS (Ulianopolis, Brazil)'),
    ('BR-ULT', 'BR-ULT (Paulistania, Brazil)'),
    ('BR-UMA', 'BR-UMA (Umbauba, Brazil)'),
    ('BR-UME', 'BR-UME (Sume, Brazil)'),
    ('BR-UMI', 'BR-UMI (Umari, Brazil)'),
    ('BR-UML', 'BR-UML (Umarizal, Brazil)'),
    ('BR-UMM', 'BR-UMM (Umirim, Brazil)'),
    ('BR-UMN', 'BR-UMN (Uruana de Minas, Brazil)'),
    ('BR-UMO', 'BR-UMO (Umbuzeiro, Brazil)'),
    ('BR-UMS', 'BR-UMS (Umburanas, Brazil)'),
    ('BR-UMU', 'BR-UMU (Umuarama, Brazil)'),
    ('BR-UNA', 'BR-UNA (Una, Brazil)'),
    ('BR-UNH', 'BR-UNH (Cunhatai, Brazil)'),
    ('BR-UNI', 'BR-UNI (Unai, Brazil)'),
    ('BR-UNO', 'BR-UNO (Uniao, Brazil)'),
    ('BR-UNR', 'BR-UNR (Uniflor, Brazil)'),
    ('BR-UOA', 'BR-UOA (Uruoca, Brazil)'),
    ('BR-UOC', 'BR-UOC (Aiuruoca, Brazil)'),
    ('BR-UPA', 'BR-UPA (Uniao dos Palmares, Brazil)'),
    ('BR-UPE', 'BR-UPE (Urupes, Brazil)'),
    ('BR-UPM', 'BR-UPM (Upanema, Brazil)'),
    ('BR-UPT', 'BR-UPT (Uniao Paulista, Brazil)'),
    ('BR-UPU', 'BR-UPU (Uirapuru, Brazil)'),
    ('BR-URA', 'BR-URA (Urai, Brazil)'),
    ('BR-URC', 'BR-URC (Urucui, Brazil)'),
    ('BR-URG', 'BR-URG (Uruguaiana, Brazil)'),
    ('BR-URI', 'BR-URI (Urucuia, Brazil)'),
    ('BR-URM', 'BR-URM (Urupema, Brazil)'),
    ('BR-URN', 'BR-URN (Uruana, Brazil)'),
    ('BR-URO', 'BR-URO (Aurora, Brazil)'),
    ('BR-URP', 'BR-URP (Urupa, Brazil)'),
    ('BR-URR', 'BR-URR (Urucara, Brazil)'),
    ('BR-URT', 'BR-URT (Urucurituba, Brazil)'),
    ('BR-URU', 'BR-URU (Uruacu, Brazil)'),
    ('BR-URW', 'BR-URW (Uru, Brazil)'),
    ('BR-USA', 'BR-USA (Unistalda, Brazil)'),
    ('BR-USO', 'BR-USO (Urbano Santos, Brazil)'),
    ('BR-USR', 'BR-USR (Uniao da Serra, Brazil)'),
    ('BR-USS', 'BR-USS (Urussanga, Brazil)'),
    ('BR-UTA', 'BR-UTA (Ubaitaba, Brazil)'),
    ('BR-UTO', 'BR-UTO (Couto de Magalhaes de Minas, Brazil)'),
    ('BR-UTU', 'BR-UTU (Mutunopolis, Brazil)'),
    ('BR-UUA', 'BR-UUA (Uruara, Brazil)'),
    ('BR-UUB', 'BR-UUB (Umburatiba, Brazil)'),
    ('BR-UUI', 'BR-UUI (Urucania, Brazil)'),
    ('BR-UUT', 'BR-UUT (Urutai, Brazil)'),
    ('BR-UVA', 'BR-UVA (Uniao da Vitoria, Brazil)'),
    ('BR-UVH', 'BR-UVH (Curral Velho, Brazil)'),
    ('BR-UZA', 'BR-UZA (Suzanapolis, Brazil)'),
    ('BR-UZE', 'BR-UZE (Santa Cruz da Esperanca, Brazil)'),
    ('BR-UZG', 'BR-UZG (Santa Cruz de Goias, Brazil)'),
    ('BR-UZL', 'BR-UZL (Cruzalia, Brazil)'),
    ('BR-VAA', 'BR-VAA (Vista Alegre do Alto, Brazil)'),
    ('BR-VAC', 'BR-VAC (Vacaria, Brazil)'),
    ('BR-VAE', 'BR-VAE (Varzea Alegre, Brazil)'),
    ('BR-VAG', 'BR-VAG (Varginha, Brazil)'),
    ('BR-VAH', 'BR-VAH (Valinhos, Brazil)'),
    ('BR-VAI', 'BR-VAI (Vale do Anari, Brazil)'),
    ('BR-VAJ', 'BR-VAJ (Vitoria do Jari, Brazil)'),
    ('BR-VAL', 'BR-VAL (Valenca, Brazil)'),
    ('BR-VAM', 'BR-VAM (Vargem, Brazil)'),
    ('BR-VAN', 'BR-VAN (Viana, Brazil)'),
    ('BR-VAO', 'BR-VAO (Varzedo, Brazil)'),
    ('BR-VAP', 'BR-VAP (Vista Alegre do Prata, Brazil)'),
    ('BR-VAR', 'BR-VAR (Vargem Alegre, Brazil)'),
    ('BR-VAS', 'BR-VAS (Vassouras, Brazil)'),
    ('BR-VAT', 'BR-VAT (Vargem Alta, Brazil)'),
    ('BR-VAW', 'BR-VAW (Santa Cecilia do Pavao, Brazil)'),
    ('BR-VAZ', 'BR-VAZ (Varzea, Brazil)'),
    ('BR-VBA', 'BR-VBA (Vila Boa, Brazil)'),
    ('BR-VBC', 'BR-VBC (Varzea Branca, Brazil)'),
    ('BR-VBL', 'BR-VBL (Vitoria Brasil, Brazil)'),
    ('BR-VBO', 'BR-VBO (Vargem Bonita, Brazil)'),
    ('BR-VBT', 'BR-VBT (Vargem Bonita, Brazil)'),
    ('BR-VCA', 'BR-VCA (Vitoria da Conquista, Brazil)'),
    ('BR-VCE', 'BR-VCE (Venancio Aires, Brazil)'),
    ('BR-VCN', 'BR-VCN (Vicentina, Brazil)'),
    ('BR-VCO', 'BR-VCO (Vera Cruz do Oeste, Brazil)'),
    ('BR-VCP', 'BR-VCP (Viracopos Apt / Campinas, Brazil)'),
    ('BR-VCR', 'BR-VCR (Vicosa do Ceara, Brazil)'),
    ('BR-VCS', 'BR-VCS (Vicentinopolis, Brazil)'),
    ('BR-VCU', 'BR-VCU (Vera Cruz, Brazil)'),
    ('BR-VCZ', 'BR-VCZ (Vera Cruz, Brazil)'),
    ('BR-VDA', 'BR-VDA (Varzelandia, Brazil)'),
    ('BR-VDC', 'BR-VDC (Vila do Conde Pt / Barcarena, Brazil)'),
    ('BR-VDI', 'BR-VDI (Vila Nova dos Martirios, Brazil)'),
    ('BR-VDL', 'BR-VDL (Vertente do Lerio, Brazil)'),
    ('BR-VDM', 'BR-VDM (Vitoria do Mearim, Brazil)'),
    ('BR-VDO', 'BR-VDO (Viradouro, Brazil)'),
    ('BR-VDP', 'BR-VDP (Valenca do Piaui, Brazil)'),
    ('BR-VDR', 'BR-VDR (Varzea da Roca, Brazil)'),
    ('BR-VDS', 'BR-VDS (Vitoria de Santo Antao, Brazil)'),
    ('BR-VDT', 'BR-VDT (Vicente Dutra, Brazil)'),
    ('BR-VDX', 'BR-VDX (Vitoria do Xingu, Brazil)'),
    ('BR-VEA', 'BR-VEA (Vicencia, Brazil)'),
    ('BR-VEC', 'BR-VEC (Vera Cruz, Brazil)'),
    ('BR-VED', 'BR-VED (Vereda, Brazil)'),
    ('BR-VEE', 'BR-VEE (Verdejante, Brazil)'),
    ('BR-VEH', 'BR-VEH (Veredinha, Brazil)'),
    ('BR-VEI', 'BR-VEI (Varre-Sai, Brazil)'),
    ('BR-VEL', 'BR-VEL (Salto Veloso, Brazil)'),
    ('BR-VEN', 'BR-VEN (Santo Antonio do Aventureiro, Brazil)'),
    ('BR-VEO', 'BR-VEO (Verissimo, Brazil)'),
    ('BR-VER', 'BR-VER (Vera, Brazil)'),
    ('BR-VES', 'BR-VES (Vertentes, Brazil)'),
    ('BR-VET', 'BR-VET (Ventania, Brazil)'),
    ('BR-VFE', 'BR-VFE (Vitorino Freire, Brazil)'),
    ('BR-VFR', 'BR-VFR (Vila Flor, Brazil)'),
    ('BR-VFS', 'BR-VFS (Vila Flores, Brazil)'),
    ('BR-VGA', 'BR-VGA (Vigia, Brazil)'),
    ('BR-VGD', 'BR-VGD (Volta Grande, Brazil)'),
    ('BR-VGE', 'BR-VGE (Vargem Grande, Brazil)'),
    ('BR-VGF', 'BR-VGF (Victor Graeff, Brazil)'),
    ('BR-VGH', 'BR-VGH (Vista Gaucha, Brazil)'),
    ('BR-VGI', 'BR-VGI (Valentim Gentil, Brazil)'),
    ('BR-VGL', 'BR-VGL (Virgem da Lapa, Brazil)'),
    ('BR-VGN', 'BR-VGN (Varzea Grande, Brazil)'),
    ('BR-VGO', 'BR-VGO (Valparaiso de Goias, Brazil)'),
    ('BR-VGP', 'BR-VGP (Vargem Grande Paulista, Brazil)'),
    ('BR-VGR', 'BR-VGR (Varzea Grande, Brazil)'),
    ('BR-VGS', 'BR-VGS (Vargem Grande do Sul, Brazil)'),
    ('BR-VHA', 'BR-VHA (Vilhena, Brazil)'),
    ('BR-VIA', 'BR-VIA (Videira, Brazil)'),
    ('BR-VIC', 'BR-VIC (Sao Vicente, Brazil)'),
    ('BR-VID', 'BR-VID (Virmond, Brazil)'),
    ('BR-VIE', 'BR-VIE (Vila Bela da Santissima Trindade, Brazil)'),
    ('BR-VIF', 'BR-VIF (Cidade de Vitoria FPSO, Brazil)'),
    ('BR-VIG', 'BR-VIG (Virginopolis, Brazil)'),
    ('BR-VII', 'BR-VII (Virginia, Brazil)'),
    ('BR-VIN', 'BR-VIN (Vinhedo, Brazil)'),
    ('BR-VIO', 'BR-VIO (Vitorino, Brazil)'),
    ('BR-VIR', 'BR-VIR (Vieiras, Brazil)'),
    ('BR-VIS', 'BR-VIS (Vicosa, Brazil)'),
    ('BR-VIU', 'BR-VIU (Viseu, Brazil)'),
    ('BR-VIV', 'BR-VIV (Coronel Vivida, Brazil)'),
    ('BR-VIX', 'BR-VIX (Vitoria, Brazil)'),
    ('BR-VJA', 'BR-VJA (Varjao, Brazil)'),
    ('BR-VJO', 'BR-VJO (Varjota, Brazil)'),
    ('BR-VLA', 'BR-VLA (Valenca, Brazil)'),
    ('BR-VLI', 'BR-VLI (Verdelandia, Brazil)'),
    ('BR-VLM', 'BR-VLM (Sao Valentim, Brazil)'),
    ('BR-VLO', 'BR-VLO (Vila Langaro, Brazil)'),
    ('BR-VLS', 'BR-VLS (Sao Valentim do Sul, Brazil)'),
    ('BR-VLT', 'BR-VLT (Valente, Brazil)'),
    ('BR-VMA', 'BR-VMA (Viamao, Brazil)'),
    ('BR-VMD', 'BR-VMD (Vera Mendes, Brazil)'),
    ('BR-VME', 'BR-VME (Vitor Meireles, Brazil)'),
    ('BR-VMI', 'BR-VMI (Vila Maria, Brazil)'),
    ('BR-VMO', 'BR-VMO (Vitoria das Missoes, Brazil)'),
    ('BR-VMS', 'BR-VMS (Varjao de Minas, Brazil)'),
    ('BR-VNA', 'BR-VNA (Viana, Brazil)'),
    ('BR-VND', 'BR-VND (Sao Vendelino, Brazil)'),
    ('BR-VNI', 'BR-VNI (Venda Nova do Imigrante, Brazil)'),
    ('BR-VNN', 'BR-VNN (Vanini, Brazil)'),
    ('BR-VNO', 'BR-VNO (Vermelho Novo, Brazil)'),
    ('BR-VNP', 'BR-VNP (Vila Nova do Piaui, Brazil)'),
    ('BR-VNR', 'BR-VNR (Venha-Ver, Brazil)'),
    ('BR-VNS', 'BR-VNS (Vila Nova do Sul, Brazil)'),
    ('BR-VNV', 'BR-VNV (Varzea Nova, Brazil)'),
    ('BR-VOA', 'BR-VOA (Vicosa, Brazil)'),
    ('BR-VOI', 'BR-VOI (Virgolandia, Brazil)'),
    ('BR-VOP', 'BR-VOP (Veranopolis, Brazil)'),
    ('BR-VOR', 'BR-VOR (Arvoredo, Brazil)'),
    ('BR-VOS', 'BR-VOS (Vieiropolis, Brazil)'),
    ('BR-VOT', 'BR-VOT (Votuporanga, Brazil)'),
    ('BR-VPA', 'BR-VPA (Vila Pavao, Brazil)'),
    ('BR-VPC', 'BR-VPC (Varzea do Poco, Brazil)'),
    ('BR-VPI', 'BR-VPI (Vale do Paraiso, Brazil)'),
    ('BR-VPM', 'BR-VPM (Varzea da Palma, Brazil)'),
    ('BR-VPO', 'BR-VPO (Valparaiso, Brazil)'),
    ('BR-VPP', 'BR-VPP (Vila Propicio, Brazil)'),
    ('BR-VPS', 'BR-VPS (Vianopolis, Brazil)'),
    ('BR-VPU', 'BR-VPU (Varzea Paulista, Brazil)'),
    ('BR-VRA', 'BR-VRA (Volta Redonda, Brazil)'),
    ('BR-VRB', 'BR-VRB (Visconde do Rio Branco, Brazil)'),
    ('BR-VRC', 'BR-VRC (Vera Cruz, Brazil)'),
    ('BR-VRE', 'BR-VRE (Vere, Brazil)'),
    ('BR-VRG', 'BR-VRG (Vargeao, Brazil)'),
    ('BR-VRI', 'BR-VRI (Vila Rica, Brazil)'),
    ('BR-VRL', 'BR-VRL (Vale Real, Brazil)'),
    ('BR-VRM', 'BR-VRM (Vargem, Brazil)'),
    ('BR-VRO', 'BR-VRO (Vargem Grande do Rio Pardo, Brazil)'),
    ('BR-VRS', 'BR-VRS (Vidal Ramos, Brazil)'),
    ('BR-VSA', 'BR-VSA (Vespasiano, Brazil)'),
    ('BR-VSC', 'BR-VSC (Vespasiano Correa, Brazil)'),
    ('BR-VSD', 'BR-VSD (Vale de Sao Domingos, Brazil)'),
    ('BR-VSE', 'BR-VSE (Vista Serrana, Brazil)'),
    ('BR-VSO', 'BR-VSO (Vale do Sol, Brazil)'),
    ('BR-VSW', 'BR-VSW (Sao Valerio do Sul, Brazil)'),
    ('BR-VTA', 'BR-VTA (Venturosa, Brazil)'),
    ('BR-VTE', 'BR-VTE (Vista Alegre, Brazil)'),
    ('BR-VTM', 'BR-VTM (Votorantim, Brazil)'),
    ('BR-VUS', 'BR-VUS (Viadutos, Brazil)'),
    ('BR-VVD', 'BR-VVD (Vale Verde, Brazil)'),
    ('BR-VVE', 'BR-VVE (Vila Velha, Brazil)'),
    ('BR-VVO', 'BR-VVO (Vila Valerio, Brazil)'),
    ('BR-VYC', 'BR-VYC (Vicosa, Brazil)'),
    ('BR-VZA', 'BR-VZA (Vazante, Brazil)'),
    ('BR-VZE', 'BR-VZE (Varzea, Brazil)'),
    ('BR-WAA', 'BR-WAA (Guarara, Brazil)'),
    ('BR-WAN', 'BR-WAN (Wanderlandia, Brazil)'),
    ('BR-WAR', 'BR-WAR (Wagner, Brazil)'),
    ('BR-WAY', 'BR-WAY (Wanderley, Brazil)'),
    ('BR-WBA', 'BR-WBA (Wenceslau Braz, Brazil)'),
    ('BR-WBZ', 'BR-WBZ (Wenceslau Braz, Brazil)'),
    ('BR-WCO', 'BR-WCO (Pau DArco, Brazil)'),
    ('BR-WFZ', 'BR-WFZ (Wall Ferraz, Brazil)'),
    ('BR-WGR', 'BR-WGR (Wenceslau Guimaraes, Brazil)'),
    ('BR-WIT', 'BR-WIT (Witmarsum, Brazil)'),
    ('BR-WLI', 'BR-WLI (Sulina, Brazil)'),
    ('BR-WRA', 'BR-WRA (Urania, Brazil)'),
    ('BR-WRE', 'BR-WRE (Aurea, Brazil)'),
    ('BR-WTF', 'BR-WTF (Westfalia, Brazil)'),
    ('BR-XAA', 'BR-XAA (Xambioa, Brazil)'),
    ('BR-XAE', 'BR-XAE (Xambre, Brazil)'),
    ('BR-XAI', 'BR-XAI (Xapuri, Brazil)'),
    ('BR-XAL', 'BR-XAL (Chale, Brazil)'),
    ('BR-XAN', 'BR-XAN (Xanxere, Brazil)'),
    ('BR-XAP', 'BR-XAP (Cha Preta, Brazil)'),
    ('BR-XAR', 'BR-XAR (Charrua, Brazil)'),
    ('BR-XAX', 'BR-XAX (Xaxim, Brazil)'),
    ('BR-XCA', 'BR-XCA (Chacara, Brazil)'),
    ('BR-XDL', 'BR-XDL (Chapadao do Lageado, Brazil)'),
    ('BR-XEU', 'BR-XEU (Xexeu, Brazil)'),
    ('BR-XGA', 'BR-XGA (Xangri-la, Brazil)'),
    ('BR-XIA', 'BR-XIA (Chiapetta, Brazil)'),
    ('BR-XIG', 'BR-XIG (Xinguara, Brazil)'),
    ('BR-XII', 'BR-XII (Pio XII, Brazil)'),
    ('BR-XOR', 'BR-XOR (Chiador, Brazil)'),
    ('BR-XPA', 'BR-XPA (Chapada de Areia, Brazil)'),
    ('BR-XPC', 'BR-XPC (Chapadao do Ceu, Brazil)'),
    ('BR-XPN', 'BR-XPN (Chapada da Natividade, Brazil)'),
    ('BR-XQI', 'BR-XQI (Xique-Xique, Brazil)'),
    ('BR-XTA', 'BR-XTA (Ita, Brazil)'),
    ('BR-XVA', 'BR-XVA (Xavantina, Brazil)'),
    ('BR-XXO', 'BR-XXO (Chorrocho, Brazil)'),
    ('BR-YAA', 'BR-YAA (Itaara, Brazil)'),
    ('BR-YAB', 'BR-YAB (Itabi, Brazil)'),
    ('BR-YAG', 'BR-YAG (Itagi, Brazil)'),
    ('BR-YAM', 'BR-YAM (Ibiam, Brazil)'),
    ('BR-YAP', 'BR-YAP (Itapuca, Brazil)'),
    ('BR-YAT', 'BR-YAT (Itati, Brazil)'),
    ('BR-YAU', 'BR-YAU (Itapura, Brazil)'),
    ('BR-YBB', 'BR-YBB (Ibatiba, Brazil)'),
    ('BR-YBC', 'BR-YBC (Ibiracatu, Brazil)'),
    ('BR-YBE', 'BR-YBE (Ibate, Brazil)'),
    ('BR-YBI', 'BR-YBI (Ibiraci, Brazil)'),
    ('BR-YBL', 'BR-YBL (Santa Isabel, Brazil)'),
    ('BR-YBM', 'BR-YBM (Ibitirama, Brazil)'),
    ('BR-YBR', 'BR-YBR (Ibitiara, Brazil)'),
    ('BR-YBT', 'BR-YBT (Ibitita, Brazil)'),
    ('BR-YBU', 'BR-YBU (Ibirapua, Brazil)'),
    ('BR-YBX', 'BR-YBX (Ibarama, Brazil)'),
    ('BR-YCA', 'BR-YCA (Iracema, Brazil)'),
    ('BR-YCB', 'BR-YCB (Itacuruba, Brazil)'),
    ('BR-YCI', 'BR-YCI (Itacurubi, Brazil)'),
    ('BR-YCM', 'BR-YCM (Icaraima, Brazil)'),
    ('BR-YCR', 'BR-YCR (Itacambira, Brazil)'),
    ('BR-YCU', 'BR-YCU (Itirucu, Brazil)'),
    ('BR-YGA', 'BR-YGA (Iacanga, Brazil)'),
    ('BR-YGI', 'BR-YGI (Igaci, Brazil)'),
    ('BR-YGM', 'BR-YGM (Itagimirim, Brazil)'),
    ('BR-YGR', 'BR-YGR (Itaguari, Brazil)'),
    ('BR-YGT', 'BR-YGT (Igarata, Brazil)'),
    ('BR-YGU', 'BR-YGU (Itaguaru, Brazil)'),
    ('BR-YIA', 'BR-YIA (Ibiara, Brazil)'),
    ('BR-YIG', 'BR-YIG (Itinga, Brazil)'),
    ('BR-YIM', 'BR-YIM (Itatim, Brazil)'),
    ('BR-YIR', 'BR-YIR (Ipira, Brazil)'),
    ('BR-YIT', 'BR-YIT (Ibirapuita, Brazil)'),
    ('BR-YJA', 'BR-YJA (Itaja, Brazil)'),
    ('BR-YJU', 'BR-YJU (Itaju, Brazil)'),
    ('BR-YMA', 'BR-YMA (Ibaretama, Brazil)'),
    ('BR-YMB', 'BR-YMB (Itambe, Brazil)'),
    ('BR-YMI', 'BR-YMI (Imbuia, Brazil)'),
    ('BR-YMM', 'BR-YMM (Ipaumirim, Brazil)'),
    ('BR-YMR', 'BR-YMR (Itumirim, Brazil)'),
    ('BR-YNA', 'BR-YNA (Itanagra, Brazil)'),
    ('BR-YNG', 'BR-YNG (Inga, Brazil)'),
    ('BR-YNI', 'BR-YNI (Ingai, Brazil)'),
    ('BR-YNJ', 'BR-YNJ (Inaja, Brazil)'),
    ('BR-YPB', 'BR-YPB (Ipaba, Brazil)'),
    ('BR-YPC', 'BR-YPC (Ipuacu, Brazil)'),
    ('BR-YPE', 'BR-YPE (Itaipe, Brazil)'),
    ('BR-YPG', 'BR-YPG (Ipiranga, Brazil)'),
    ('BR-YPI', 'BR-YPI (Itapirapua, Brazil)'),
    ('BR-YPM', 'BR-YPM (Itapetim, Brazil)'),
    ('BR-YPO', 'BR-YPO (Ipora, Brazil)'),
    ('BR-YPP', 'BR-YPP (Ipaporanga, Brazil)'),
    ('BR-YPR', 'BR-YPR (Ipumirim, Brazil)'),
    ('BR-YPS', 'BR-YPS (Ipueiras, Brazil)'),
    ('BR-YPT', 'BR-YPT (Itapitanga, Brazil)'),
    ('BR-YRA', 'BR-YRA (Irituia, Brazil)'),
    ('BR-YRC', 'BR-YRC (Iracema, Brazil)'),
    ('BR-YRE', 'BR-YRE (Ibicare, Brazil)'),
    ('BR-YRI', 'BR-YRI (Itamari, Brazil)'),
    ('BR-YRM', 'BR-YRM (Iramaia, Brazil)'),
    ('BR-YRP', 'BR-YRP (Itirapua, Brazil)'),
    ('BR-YRT', 'BR-YRT (Ibirataia, Brazil)'),
    ('BR-YRU', 'BR-YRU (Irapuru, Brazil)'),
    ('BR-YRY', 'BR-YRY (Irati, Brazil)'),
    ('BR-YTA', 'BR-YTA (Itaicaba, Brazil)'),
    ('BR-YTB', 'BR-YTB (Itaiba, Brazil)'),
    ('BR-YTC', 'BR-YTC (Itaucu, Brazil)'),
    ('BR-YTE', 'BR-YTE (Itape, Brazil)'),
    ('BR-YTG', 'BR-YTG (Itaporanga, Brazil)'),
    ('BR-YTI', 'BR-YTI (Itacarambi, Brazil)'),
    ('BR-YTJ', 'BR-YTJ (Itaja, Brazil)'),
    ('BR-YTM', 'BR-YTM (Itaobim, Brazil)'),
    ('BR-YTN', 'BR-YTN (Itarana, Brazil)'),
    ('BR-YTO', 'BR-YTO (Itaoca, Brazil)'),
    ('BR-YTP', 'BR-YTP (Itapiuna, Brazil)'),
    ('BR-YTR', 'BR-YTR (Itamarati, Brazil)'),
    ('BR-YTS', 'BR-YTS (Itapiratins, Brazil)'),
    ('BR-YTT', 'BR-YTT (Itatira, Brazil)'),
    ('BR-YTU', 'BR-YTU (Itaguacu, Brazil)'),
    ('BR-YTV', 'BR-YTV (Itapeva, Brazil)'),
    ('BR-YTW', 'BR-YTW (Itatuba, Brazil)'),
    ('BR-YUA', 'BR-YUA (Itaruma, Brazil)'),
    ('BR-YUE', 'BR-YUE (Ipueira, Brazil)'),
    ('BR-YUI', 'BR-YUI (Imarui, Brazil)'),
    ('BR-YUN', 'BR-YUN (Ibituruna, Brazil)'),
    ('BR-YUT', 'BR-YUT (Itueta, Brazil)'),
    ('BR-ZAE', 'BR-ZAE (Zabele, Brazil)'),
    ('BR-ZAS', 'BR-ZAS (Zacarias, Brazil)'),
    ('BR-ZDA', 'BR-ZDA (Ze Doca, Brazil)'),
    ('BR-ZEI', 'BR-ZEI (Sao Sebastiao do Umbuzeiro, Brazil)'),
    ('BR-ZIA', 'BR-ZIA (Santa Luzia DOeste, Brazil)'),
    ('BR-ZIN', 'BR-ZIN (Sertaozinho, Brazil)'),
    ('BR-ZOA', 'BR-ZOA (Zortea, Brazil)'),
    ('BS-ASD', 'BS-ASD (Andros Town, Andros Island, Bahamas)'),
    ('BS-ATC', 'BS-ATC (Arthurs Town, Cat Island, Bahamas)'),
    ('BS-AXP', 'BS-AXP (Spring Point, Bahamas)'),
    ('BS-BIM', 'BS-BIM (Bimini, Bahamas)'),
    ('BS-BKC', 'BS-BKC (Bock Cay, Bahamas)'),
    ('BS-CAT', 'BS-CAT (Cat Island, Bahamas)'),
    ('BS-CBT', 'BS-CBT (Cockburn Town, Bahamas)'),
    ('BS-CCZ', 'BS-CCZ (Chub Cay, Berry Islands, Bahamas)'),
    ('BS-CEL', 'BS-CEL (Cape Eleuthera, Bahamas)'),
    ('BS-CLP', 'BS-CLP (Clifton Point, Bahamas)'),
    ('BS-COC', 'BS-COC (Little Stirrup Cay, Bahamas)'),
    ('BS-COX', 'BS-COX (Congo Town, Bahamas)'),
    ('BS-CRI', 'BS-CRI (Crooked Island, Bahamas)'),
    ('BS-CXY', 'BS-CXY (Cat Cays, Bahamas)'),
    ('BS-DCT', 'BS-DCT (Duncan Town, Bahamas)'),
    ('BS-ELE', 'BS-ELE (Eleuthera Island, Bahamas)'),
    ('BS-ELH', 'BS-ELH (North Eleuthera, Bahamas)'),
    ('BS-EXU', 'BS-EXU (Great Exuma Island, Bahamas)'),
    ('BS-FPO', 'BS-FPO (Freeport, Grand Bahama, Bahamas)'),
    ('BS-GBI', 'BS-GBI (Grand Bahama, Bahamas)'),
    ('BS-GGT', 'BS-GGT (George Town, Great Exuma Island, Bahamas)'),
    ('BS-GHB', 'BS-GHB (Governors Harbour, Eleuthera, Bahamas)'),
    ('BS-GHC', 'BS-GHC (Great Harbour Cay, Bahamas)'),
    ('BS-GOC', 'BS-GOC (Gorda Cay, Bahamas)'),
    ('BS-GSC', 'BS-GSC (Great Stirrup Cay, Bahamas)'),
    ('BS-GTC', 'BS-GTC (Green Turtle Cay, Bahamas)'),
    ('BS-HBI', 'BS-HBI (Harbour Island, Bahamas)'),
    ('BS-HMC', 'BS-HMC (Little San Salvador, Bahamas)'),
    ('BS-IGA', 'BS-IGA (Inagua, Bahamas)'),
    ('BS-LGI', 'BS-LGI (Deadmans Cay, Bahamas)'),
    ('BS-LUC', 'BS-LUC (Lucaya, Bahamas)'),
    ('BS-LYC', 'BS-LYC (Lyford Cay, Bahamas)'),
    ('BS-MAT', 'BS-MAT (Matthew Town, Bahamas)'),
    ('BS-MAY', 'BS-MAY (Mangrove Cay Apt, Bahamas)'),
    ('BS-MHH', 'BS-MHH (Marsh Harbour, Bahamas)'),
    ('BS-MSK', 'BS-MSK (Mastic Point Apt, Bahamas)'),
    ('BS-MYG', 'BS-MYG (Mayaguana Island, Bahamas)'),
    ('BS-NAS', 'BS-NAS (Nassau, Bahamas)'),
    ('BS-NET', 'BS-NET (New Bight, Bahamas)'),
    ('BS-NMC', 'BS-NMC (Normans Cay, Bahamas)'),
    ('BS-OCE', 'BS-OCE (Ocean Cay, Bahamas)'),
    ('BS-PID', 'BS-PID (Paradise Island, Bahamas)'),
    ('BS-PPO', 'BS-PPO (Powell Point, Bahamas)'),
    ('BS-PWN', 'BS-PWN (Pitts Town, Bahamas)'),
    ('BS-RCY', 'BS-RCY (Rum Cay, Bahamas)'),
    ('BS-RSD', 'BS-RSD (Rock Sound, Bahamas)'),
    ('BS-SAQ', 'BS-SAQ (San Andros, Bahamas)'),
    ('BS-SML', 'BS-SML (Stella Maris, Bahamas)'),
    ('BS-SRP', 'BS-SRP (South Riding Point, Bahamas)'),
    ('BS-SWL', 'BS-SWL (Spanish Wells, Bahamas)'),
    ('BS-TBI', 'BS-TBI (The Bight, Bahamas)'),
    ('BS-TCB', 'BS-TCB (Treasure Cay, Great Abaco Island, Bahamas)'),
    ('BS-TYM', 'BS-TYM (Staniel Cay, Bahamas)'),
    ('BS-TZN', 'BS-TZN (South Andros, Bahamas)'),
    ('BS-WKR', 'BS-WKR (Walkers Cay, Bahamas)'),
    ('BS-WTD', 'BS-WTD (West End, Bahamas)'),
    ('BS-WZY', 'BS-WZY (Seaplane Base, Bahamas)'),
    ('BS-ZSA', 'BS-ZSA (San Salvador Island, Bahamas)'),
    ('BT-CCS', 'BT-CCS (Chuchungsa, Bhutan)'),
    ('BT-GLU', 'BT-GLU (Gelephu, Bhutan)'),
    ('BT-JOM', 'BT-JOM (Jomotshangkha, Bhutan)'),
    ('BT-LMZ', 'BT-LMZ (Lhamoizingkha, Bhutan)'),
    ('BT-NYP', 'BT-NYP (Nyonpaling, Bhutan)'),
    ('BT-PAS', 'BT-PAS (Pasakha, Bhutan)'),
    ('BT-PBH', 'BT-PBH (Paro, Bhutan)'),
    ('BT-PDL', 'BT-PDL (Pendenling, Bhutan)'),
    ('BT-PHU', 'BT-PHU (Phuentsholing, Bhutan)'),
    ('BT-PRL', 'BT-PRL (Phuntsho Raptenling, Bhutan)'),
    ('BT-PZT', 'BT-PZT (Pelzomthang (Nganglam), Bhutan)'),
    ('BT-SAM', 'BT-SAM (Samtse, Bhutan)'),
    ('BT-SAR', 'BT-SAR (Sarpang, Bhutan)'),
    ('BT-SJR', 'BT-SJR (Samdrup Jongkhar, Bhutan)'),
    ('BT-SMR', 'BT-SMR (Samrang , Bhutan)'),
    ('BT-THI', 'BT-THI (Thimphu, Bhutan)'),
    ('BT-YPT', 'BT-YPT (Yangphelthang, Bhutan)'),
    ('BW-BBK', 'BW-BBK (Kasane, Botswana)'),
    ('BW-DUK', 'BW-DUK (Dukwi, Botswana)'),
    ('BW-FRW', 'BW-FRW (Francistown, Botswana)'),
    ('BW-GAB', 'BW-GAB (Gaberones Camp, Botswana)'),
    ('BW-GBE', 'BW-GBE (Gaborone, Botswana)'),
    ('BW-GNZ', 'BW-GNZ (Ghanzi, Botswana)'),
    ('BW-HUK', 'BW-HUK (Hukuntsi, Botswana)'),
    ('BW-JWA', 'BW-JWA (Jwaneng, Botswana)'),
    ('BW-KHW', 'BW-KHW (Khwai River Lodge, Botswana)'),
    ('BW-LET', 'BW-LET (Letlhakane, Botswana)'),
    ('BW-LOQ', 'BW-LOQ (Lobatse, Botswana)'),
    ('BW-MAH', 'BW-MAH (Mahalapye, Botswana)'),
    ('BW-MGS', 'BW-MGS (Mogoditshane, Botswana)'),
    ('BW-MUB', 'BW-MUB (Maun, Botswana)'),
    ('BW-ORP', 'BW-ORP (Orapa, Botswana)'),
    ('BW-PAL', 'BW-PAL (Palapye, Botswana)'),
    ('BW-PKW', 'BW-PKW (Selebi-Phikwe, Botswana)'),
    ('BW-RSA', 'BW-RSA (Ramotswa, Botswana)'),
    ('BW-SER', 'BW-SER (Serowe, Botswana)'),
    ('BW-SUN', 'BW-SUN (Sunnyside, Botswana)'),
    ('BW-SVT', 'BW-SVT (Savuti, Botswana)'),
    ('BW-SWX', 'BW-SWX (Shakawe, Botswana)'),
    ('BW-SXN', 'BW-SXN (Suapan, Botswana)'),
    ('BW-TBY', 'BW-TBY (Tsabong, Botswana)'),
    ('BW-TLD', 'BW-TLD (Tuli Lodge, Botswana)'),
    ('BY-ASH', 'BY-ASH (Ashmyany, Belarus)'),
    ('BY-BAR', 'BY-BAR (Barysaw, Belarus)'),
    ('BY-BER', 'BY-BER (Bereza, Belarus)'),
    ('BY-BLA', 'BY-BLA (Belousha, Belarus)'),
    ('BY-BMO', 'BY-BMO (Bolshiye Motykaly, Belarus)'),
    ('BY-BNV', 'BY-BNV (Baranovichi, Belarus)'),
    ('BY-BOB', 'BY-BOB (Bobruysk, Belarus)'),
    ('BY-BOR', 'BY-BOR (Borovlyany, Belarus)'),
    ('BY-BQT', 'BY-BQT (Brest, Belarus)'),
    ('BY-BZA', 'BY-BZA (Berezovka, Belarus)'),
    ('BY-CHK', 'BY-CHK (Chashniki, Belarus)'),
    ('BY-CHV', 'BY-CHV (Chavusi, Belarus)'),
    ('BY-DEM', 'BY-DEM (Demidov, Belarus)'),
    ('BY-DRH', 'BY-DRH (Drahichyn, Belarus)'),
    ('BY-DRS', 'BY-DRS (Dobrush, Belarus)'),
    ('BY-DZK', 'BY-DZK (Dzerzhinsk, Belarus)'),
    ('BY-FAN', 'BY-FAN (Fanipol, Belarus)'),
    ('BY-GAT', 'BY-GAT (Gatovo, Belarus)'),
    ('BY-GDO', 'BY-GDO (Grodno, Belarus)'),
    ('BY-GME', 'BY-GME (Gomel, Belarus)'),
    ('BY-GNA', 'BY-GNA (Grodna, Belarus)'),
    ('BY-GRK', 'BY-GRK (Gorodok, Belarus)'),
    ('BY-KBY', 'BY-KBY (Kobryn, Belarus)'),
    ('BY-KDC', 'BY-KDC (Kolyadichi, Belarus)'),
    ('BY-KHO', 'BY-KHO (Khoyniki, Belarus)'),
    ('BY-KII', 'BY-KII (Krivichi, Belarus)'),
    ('BY-KLK', 'BY-KLK (Kletsk, Belarus)'),
    ('BY-KNV', 'BY-KNV (Kokhanovo, Belarus)'),
    ('BY-KOP', 'BY-KOP (Koptevka, Belarus)'),
    ('BY-KRA', 'BY-KRA (Krasnoselskiy, Belarus)'),
    ('BY-KYC', 'BY-KYC (Kostyukovichi, Belarus)'),
    ('BY-LDA', 'BY-LDA (Lida, Belarus)'),
    ('BY-LHK', 'BY-LHK (Lahoysk, Belarus)'),
    ('BY-LNY', 'BY-LNY (Luninyets, Belarus)'),
    ('BY-MAT', 'BY-MAT (Malaryta, Belarus)'),
    ('BY-MAZ', 'BY-MAZ (Mazyr, Belarus)'),
    ('BY-MBV', 'BY-MBV (Borisov, Belarus)'),
    ('BY-MOL', 'BY-MOL (Molodeczno, Belarus)'),
    ('BY-MSK', 'BY-MSK (Krupki, Belarus)'),
    ('BY-MSQ', 'BY-MSQ (Minsk, Belarus)'),
    ('BY-MVQ', 'BY-MVQ (Mogilev, Belarus)'),
    ('BY-MZH', 'BY-MZH (Mazha, Belarus)'),
    ('BY-MZO', 'BY-MZO (Zhodino, Belarus)'),
    ('BY-MZY', 'BY-MZY (Maladzyechna, Belarus)'),
    ('BY-NHK', 'BY-NHK (Navahrudak, Belarus)'),
    ('BY-NPK', 'BY-NPK (Navapolatsk, Belarus)'),
    ('BY-OLS', 'BY-OLS (Olshany, Belarus)'),
    ('BY-OSH', 'BY-OSH (Orsha, Belarus)'),
    ('BY-PES', 'BY-PES (Peski, Belarus)'),
    ('BY-PIK', 'BY-PIK (Pinsk, Belarus)'),
    ('BY-POK', 'BY-POK (Polatsk, Belarus)'),
    ('BY-RYA', 'BY-RYA (Rechytsa, Belarus)'),
    ('BY-SCH', 'BY-SCH (Shchuchyn, Belarus)'),
    ('BY-SGA', 'BY-SGA (Smorgon, Belarus)'),
    ('BY-SHO', 'BY-SHO (Salihorsk, Belarus)'),
    ('BY-SKV', 'BY-SKV (Sklov, Belarus)'),
    ('BY-SLA', 'BY-SLA (Slawharad, Belarus)'),
    ('BY-SLU', 'BY-SLU (Slutsk, Belarus)'),
    ('BY-SMV', 'BY-SMV (Smolevichi, Belarus)'),
    ('BY-SNM', 'BY-SNM (Slonim, Belarus)'),
    ('BY-SOB', 'BY-SOB (Stolbtsy, Belarus)'),
    ('BY-STA', 'BY-STA (Studenka Village, Belarus)'),
    ('BY-STD', 'BY-STD (Starye Dorogi, Belarus)'),
    ('BY-SVE', 'BY-SVE (Svetlogorsk, Belarus)'),
    ('BY-SVS', 'BY-SVS (Svisloch, Belarus)'),
    ('BY-VAW', 'BY-VAW (Vawkavysk, Belarus)'),
    ('BY-VTB', 'BY-VTB (Vitebsk, Belarus)'),
    ('BY-VYK', 'BY-VYK (Vyerkhnyadzvinsk, Belarus)'),
    ('BY-ZAS', 'BY-ZAS (Zaslavl, Belarus)'),
    ('BY-ZDA', 'BY-ZDA (Uzda, Belarus)'),
    ('BY-ZHI', 'BY-ZHI (Zhytkavichy, Belarus)'),
    ('BY-ZHO', 'BY-ZHO (Zhlobin, Belarus)'),
    ('BY-ZLV', 'BY-ZLV (Zelva, Belarus)'),
    ('BY-ZZA', 'BY-ZZA (Zhodzina, Belarus)'),
    ('BZ-4SA', 'BZ-4SA (Santa Elena, Belize)'),
    ('BZ-BAR', 'BZ-BAR (Barranco, Belize)'),
    ('BZ-BGK', 'BZ-BGK (Big Creek, Belize)'),
    ('BZ-BMP', 'BZ-BMP (Belmopan, Belize)'),
    ('BZ-BVC', 'BZ-BVC (Benque Viejo del Carmen, Belize)'),
    ('BZ-BVJ', 'BZ-BVJ (Benque Viejo, Belize)'),
    ('BZ-BZE', 'BZ-BZE (Belize City, Belize)'),
    ('BZ-COL', 'BZ-COL (Colinto, Belize)'),
    ('BZ-CRR', 'BZ-CRR (Crooked Tree, Belize)'),
    ('BZ-CUK', 'BZ-CUK (Caye Caulker, Belize)'),
    ('BZ-CYC', 'BZ-CYC (Caye Chapel, Belize)'),
    ('BZ-CZH', 'BZ-CZH (Corozal, Belize)'),
    ('BZ-DGA', 'BZ-DGA (Dangriga, Belize)'),
    ('BZ-INB', 'BZ-INB (Independence Apt, Belize)'),
    ('BZ-MDB', 'BZ-MDB (Melinda, Belize)'),
    ('BZ-MZE', 'BZ-MZE (Manatee Apt, Belize)'),
    ('BZ-ORZ', 'BZ-ORZ (Orange Walk, Belize)'),
    ('BZ-PLJ', 'BZ-PLJ (Placencia, Belize)'),
    ('BZ-PND', 'BZ-PND (Punta Gorda, Belize)'),
    ('BZ-SJX', 'BZ-SJX (Sartaneja, Belize)'),
    ('BZ-SPR', 'BZ-SPR (San Pedro, Belize)'),
    ('BZ-SQS', 'BZ-SQS (San Ignacio, Belize)'),
    ('BZ-STU', 'BZ-STU (Santa Cruz, Belize)'),
    ('BZ-SVK', 'BZ-SVK (Silver Creek, Belize)'),
    ('BZ-TZA', 'BZ-TZA (Belize City Municipal Airport, Belize)'),
    ('CA-2GA', 'CA-2GA (Gabriola, Canada)'),
    ('CA-2KS', 'CA-2KS (Rosthern, Canada)'),
    ('CA-2SL', 'CA-2SL (St. Louis, Canada)'),
    ('CA-345', 'CA-345 (Goulais River, Canada)'),
    ('CA-4NG', 'CA-4NG (Grand Pre, Canada)'),
    ('CA-5DV', 'CA-5DV (Clive, Canada)'),
    ('CA-6CA', 'CA-6CA (Searchmont, Canada)'),
    ('CA-6OD', 'CA-6OD (Douglas Point, Canada)'),
    ('CA-6QC', 'CA-6QC (Riviere-Ouelle, Canada)'),
    ('CA-6SE', 'CA-6SE (Senneville, Canada)'),
    ('CA-7TK', 'CA-7TK (Stoke, Canada)'),
    ('CA-8MT', 'CA-8MT (Montreal-Ouest, Canada)'),
    ('CA-9FR', 'CA-9FR (Langford Station, Canada)'),
    ('CA-AAB', 'CA-AAB (Lac La Biche, Canada)'),
    ('CA-AAC', 'CA-AAC (Ailsa Craig, Canada)'),
    ('CA-AAD', 'CA-AAD (Arnaud, Canada)'),
    ('CA-AAL', 'CA-AAL (Alert Bay, Canada)'),
    ('CA-AAU', 'CA-AAU (Causapscal, Canada)'),
    ('CA-ABB', 'CA-ABB (Abbotsford, Canada)'),
    ('CA-ABE', 'CA-ABE (Abercrombie, Canada)'),
    ('CA-ABG', 'CA-ABG (Albert Bridge, Canada)'),
    ('CA-ABH', 'CA-ABH (Ashburn, Canada)'),
    ('CA-ABL', 'CA-ABL (Amberly, Canada)'),
    ('CA-ABN', 'CA-ABN (Alban, Canada)'),
    ('CA-ABO', 'CA-ABO (Assiniboia, Canada)'),
    ('CA-ABR', 'CA-ABR (Rocky View County, Canada)'),
    ('CA-ABU', 'CA-ABU (Melbourne, Canada)'),
    ('CA-ABV', 'CA-ABV (Abram-Village, Canada)'),
    ('CA-ACL', 'CA-ACL (Ayers Cliff, Canada)'),
    ('CA-ACO', 'CA-ACO (Aulds Cove, Canada)'),
    ('CA-ACT', 'CA-ACT (Acton, Canada)'),
    ('CA-ACV', 'CA-ACV (Acton Vale, Canada)'),
    ('CA-ADE', 'CA-ADE (Aldergrove, Canada)'),
    ('CA-ADH', 'CA-ADH (Ardath, Canada)'),
    ('CA-ADI', 'CA-ADI (Saint-Adrien, Canada)'),
    ('CA-ADL', 'CA-ADL (Sainte-Anne-de-la-Perade, Canada)'),
    ('CA-ADM', 'CA-ADM (Saint-Augustin-Deux-Montagnes, Canada)'),
    ('CA-ADP', 'CA-ADP (Sainte-Anne-des-Plaines, Canada)'),
    ('CA-ADR', 'CA-ADR (Sainte-Anne-de-la-Rochelle, Canada)'),
    ('CA-ADV', 'CA-ADV (Advocate Harbour, Canada)'),
    ('CA-AEO', 'CA-AEO (Ma-Ma-O Beach, Canada)'),
    ('CA-AES', 'CA-AES (Saint-Arsene, Canada)'),
    ('CA-AGI', 'CA-AGI (Agincourt, Canada)'),
    ('CA-AGR', 'CA-AGR (Ange Gardien de Rouville, Canada)'),
    ('CA-AGU', 'CA-AGU (Aguathuna, Canada)'),
    ('CA-AGY', 'CA-AGY (Argyle, Canada)'),
    ('CA-AGZ', 'CA-AGZ (Agassiz, Canada)'),
    ('CA-AHH', 'CA-AHH (Algonquin Highlands, Canada)'),
    ('CA-AHL', 'CA-AHL (Apple Hill, Canada)'),
    ('CA-AHN', 'CA-AHN (Acheson, Canada)'),
    ('CA-AID', 'CA-AID (Alnwick/Haldimand, Canada)'),
    ('CA-AIR', 'CA-AIR (Airdrie, Canada)'),
    ('CA-AIT', 'CA-AIT (Saint-Anicet, Canada)'),
    ('CA-AJN', 'CA-AJN (Aston-Jonction, Canada)'),
    ('CA-AJU', 'CA-AJU (Anjou, Canada)'),
    ('CA-AJX', 'CA-AJX (Ajax, Canada)'),
    ('CA-AKL', 'CA-AKL (Aklavik, Canada)'),
    ('CA-AKN', 'CA-AKN (Arkona, Canada)'),
    ('CA-AKV', 'CA-AKV (Akulivik Apt, Canada)'),
    ('CA-ALD', 'CA-ALD (Alexander, Canada)'),
    ('CA-ALE', 'CA-ALE (Allardville, Canada)'),
    ('CA-ALF', 'CA-ALF (Alfred, Canada)'),
    ('CA-ALH', 'CA-ALH (Alhambra, Canada)'),
    ('CA-ALI', 'CA-ALI (Alix, Canada)'),
    ('CA-ALK', 'CA-ALK (Adlavik, Canada)'),
    ('CA-ALL', 'CA-ALL (Allanburg, Canada)'),
    ('CA-ALM', 'CA-ALM (Alma, Canada)'),
    ('CA-ALN', 'CA-ALN (Allan, Canada)'),
    ('CA-ALO', 'CA-ALO (LAnse-au-Loup, Canada)'),
    ('CA-ALP', 'CA-ALP (Algonquin Park, Canada)'),
    ('CA-ALT', 'CA-ALT (Alton, Canada)'),
    ('CA-ALV', 'CA-ALV (Atholville, Canada)'),
    ('CA-AMA', 'CA-AMA (Alliston, Canada)'),
    ('CA-AMB', 'CA-AMB (Saint-Ambroise, Canada)'),
    ('CA-AME', 'CA-AME (Armena, Canada)'),
    ('CA-AMH', 'CA-AMH (Amherstburg, Canada)'),
    ('CA-AMN', 'CA-AMN (Amherst, Canada)'),
    ('CA-AMQ', 'CA-AMQ (Amqui, Canada)'),
    ('CA-AMR', 'CA-AMR (Sainte-Angele-de-Merici, Canada)'),
    ('CA-AMT', 'CA-AMT (Almonte, Canada)'),
    ('CA-ANA', 'CA-ANA (Saint-Anaclet, Canada)'),
    ('CA-ANB', 'CA-ANB (Andys Bay, Canada)'),
    ('CA-ANC', 'CA-ANC (Ancaster, Canada)'),
    ('CA-ANF', 'CA-ANF (Anfield, Canada)'),
    ('CA-ANI', 'CA-ANI (Annacis Island, Canada)'),
    ('CA-ANL', 'CA-ANL (Anola, Canada)'),
    ('CA-ANN', 'CA-ANN (Asphodel-Norwood, Canada)'),
    ('CA-ANP', 'CA-ANP (Arnprior, Canada)'),
    ('CA-ANT', 'CA-ANT (Antigonish, Canada)'),
    ('CA-ANZ', 'CA-ANZ (Anzac, Canada)'),
    ('CA-APA', 'CA-APA (Napan, Canada)'),
    ('CA-APH', 'CA-APH (Saint-Alphonse, Canada)'),
    ('CA-API', 'CA-API (Appin, Canada)'),
    ('CA-APO', 'CA-APO (Apohaqui, Canada)'),
    ('CA-APT', 'CA-APT (Saint-Agapit, Canada)'),
    ('CA-AQC', 'CA-AQC (Saint-Ambroise-De-Kildare, Canada)'),
    ('CA-AQP', 'CA-AQP (Sambro, Canada)'),
    ('CA-AQW', 'CA-AQW (Roseneath, Canada)'),
    ('CA-ARB', 'CA-ARB (Arctic Bay, Canada)'),
    ('CA-ARC', 'CA-ARC (Arnolds Cove, Canada)'),
    ('CA-ARE', 'CA-ARE (Saint-Marc-sur-Richelieu, Canada)'),
    ('CA-ARG', 'CA-ARG (Arborg, Canada)'),
    ('CA-ARI', 'CA-ARI (Arichat, Canada)'),
    ('CA-ARM', 'CA-ARM (Armstrong, Canada)'),
    ('CA-ARO', 'CA-ARO (Air Ronge, Canada)'),
    ('CA-ART', 'CA-ART (Arthabaska, Canada)'),
    ('CA-ARU', 'CA-ARU (Arundel, Canada)'),
    ('CA-ARX', 'CA-ARX (Ariss, Canada)'),
    ('CA-ASB', 'CA-ASB (Asbestos, Canada)'),
    ('CA-ASK', 'CA-ASK (Alexis Creek, Canada)'),
    ('CA-ASO', 'CA-ASO (Alvinston, Canada)'),
    ('CA-ASQ', 'CA-ASQ (Asquith, Canada)'),
    ('CA-ASS', 'CA-ASS (Ardrossan, Canada)'),
    ('CA-ASW', 'CA-ASW (Watson, Canada)'),
    ('CA-ASY', 'CA-ASY (Aldersyde, Canada)'),
    ('CA-ATA', 'CA-ATA (Astra, Canada)'),
    ('CA-ATB', 'CA-ATB (Athabasca, Canada)'),
    ('CA-ATH', 'CA-ATH (Arthur, Canada)'),
    ('CA-ATL', 'CA-ATL (Atlin, Canada)'),
    ('CA-ATO', 'CA-ATO (Alberton, Canada)'),
    ('CA-ATS', 'CA-ATS (Athens, Canada)'),
    ('CA-AUL', 'CA-AUL (Aulac, Canada)'),
    ('CA-AUQ', 'CA-AUQ (Austin, Canada)'),
    ('CA-AUR', 'CA-AUR (Aurora, Canada)'),
    ('CA-AUS', 'CA-AUS (Austin, Canada)'),
    ('CA-AUX', 'CA-AUX (Pointe-aux-Outardes, Canada)'),
    ('CA-AVL', 'CA-AVL (Avonlea, Canada)'),
    ('CA-AVM', 'CA-AVM (Angusville, Canada)'),
    ('CA-AVO', 'CA-AVO (Avondale, Canada)'),
    ('CA-AVP', 'CA-AVP (Avonport, Canada)'),
    ('CA-AVY', 'CA-AVY (Acadia Valley, Canada)'),
    ('CA-AWB', 'CA-AWB (Saint-Augustin-de-Woburn, Canada)'),
    ('CA-AWD', 'CA-AWD (Atwood, Canada)'),
    ('CA-AWL', 'CA-AWL (St. Anns / West Lincoln, Canada)'),
    ('CA-AXM', 'CA-AXM (Saint-Alexis-de-Montcalm, Canada)'),
    ('CA-AXO', 'CA-AXO (Altona, Canada)'),
    ('CA-AYD', 'CA-AYD (Aylesford, Canada)'),
    ('CA-AYH', 'CA-AYH (Aylsham, Canada)'),
    ('CA-AYL', 'CA-AYL (Aylmer, Canada)'),
    ('CA-AYM', 'CA-AYM (Aylmer, Canada)'),
    ('CA-AYO', 'CA-AYO (Ayton, Canada)'),
    ('CA-AYR', 'CA-AYR (Ayr, Canada)'),
    ('CA-AYY', 'CA-AYY (Albany, Canada)'),
    ('CA-AZI', 'CA-AZI (Azilda, Canada)'),
    ('CA-BAA', 'CA-BAA (Bala, Canada)'),
    ('CA-BAC', 'CA-BAC (Bon Accord, Canada)'),
    ('CA-BAD', 'CA-BAD (Baddeck, Canada)'),
    ('CA-BAF', 'CA-BAF (Banff, Canada)'),
    ('CA-BAH', 'CA-BAH (Bayham, Canada)'),
    ('CA-BAL', 'CA-BAL (Balmertown, Canada)'),
    ('CA-BAM', 'CA-BAM (Bamberton, Canada)'),
    ('CA-BAN', 'CA-BAN (Barrington, Canada)'),
    ('CA-BAR', 'CA-BAR (Barrie, Canada)'),
    ('CA-BAS', 'CA-BAS (Bayside, Canada)'),
    ('CA-BAT', 'CA-BAT (Bathurst, Canada)'),
    ('CA-BAW', 'CA-BAW (Batawa, Canada)'),
    ('CA-BAY', 'CA-BAY (Bayside (St Roberts), Canada)'),
    ('CA-BAZ', 'CA-BAZ (Saint-Jean-Baptiste, Canada)'),
    ('CA-BBA', 'CA-BBA (Breadalbane, Canada)'),
    ('CA-BBB', 'CA-BBB (Blubber Bay, Canada)'),
    ('CA-BBD', 'CA-BBD (Boisbriand, Canada)'),
    ('CA-BBN', 'CA-BBN (Bernard, Canada)'),
    ('CA-BBR', 'CA-BBR (Beaver Brook, Canada)'),
    ('CA-BBS', 'CA-BBS (Saint-Barnabe-Sud, Canada)'),
    ('CA-BBU', 'CA-BBU (Bay Bulls, Canada)'),
    ('CA-BBY', 'CA-BBY (Blind Bay, Canada)'),
    ('CA-BC2', 'CA-BC2 (Bow City, Canada)'),
    ('CA-BC9', 'CA-BC9 (Le Bic, Canada)'),
    ('CA-BCE', 'CA-BCE (Bragg Creek, Canada)'),
    ('CA-BCF', 'CA-BCF (Beaconsfield, Canada)'),
    ('CA-BCH', 'CA-BCH (Binscarth, Canada)'),
    ('CA-BCK', 'CA-BCK (Brockville, Canada)'),
    ('CA-BCL', 'CA-BCL (Bon Conseil, Canada)'),
    ('CA-BCM', 'CA-BCM (Bruce Mines, Canada)'),
    ('CA-BCN', 'CA-BCN (Brackendale, Canada)'),
    ('CA-BCO', 'CA-BCO (Baie Comeau, Canada)'),
    ('CA-BCR', 'CA-BCR (Burtts Corner, Canada)'),
    ('CA-BCT', 'CA-BCT (Bancroft, Canada)'),
    ('CA-BCV', 'CA-BCV (Beale Cove, Canada)'),
    ('CA-BCW', 'CA-BCW (West Kelowna, Canada)'),
    ('CA-BCY', 'CA-BCY (Beechy, Canada)'),
    ('CA-BDC', 'CA-BDC (Broderick, Canada)'),
    ('CA-BDE', 'CA-BDE (Baden, Canada)'),
    ('CA-BDF', 'CA-BDF (Bedford, Canada)'),
    ('CA-BDH', 'CA-BDH (Bruderheim, Canada)'),
    ('CA-BDI', 'CA-BDI (Bairdsville, Canada)'),
    ('CA-BDL', 'CA-BDL (Saint-Bernard-de-Lacolle, Canada)'),
    ('CA-BDM', 'CA-BDM (Black Diamond, Canada)'),
    ('CA-BDR', 'CA-BDR (Bald Rock, Canada)'),
    ('CA-BDT', 'CA-BDT (Burdett, Canada)'),
    ('CA-BDU', 'CA-BDU (Baie dUrfe, Canada)'),
    ('CA-BDV', 'CA-BDV (Bay de Verde, Canada)'),
    ('CA-BEA', 'CA-BEA (Beaver Cove, Canada)'),
    ('CA-BEC', 'CA-BEC (Becancour, Canada)'),
    ('CA-BED', 'CA-BED (Bedford, Canada)'),
    ('CA-BEE', 'CA-BEE (Beiseker, Canada)'),
    ('CA-BEH', 'CA-BEH (Beaver Harbour, Canada)'),
    ('CA-BEI', 'CA-BEI (Bear Island, Canada)'),
    ('CA-BEL', 'CA-BEL (Belledune, Canada)'),
    ('CA-BEN', 'CA-BEN (Beeton, Canada)'),
    ('CA-BEQ', 'CA-BEQ (Bedeque, Canada)'),
    ('CA-BER', 'CA-BER (Berthierville, Canada)'),
    ('CA-BET', 'CA-BET (Beaumont, Canada)'),
    ('CA-BEU', 'CA-BEU (Beauceville, Canada)'),
    ('CA-BFD', 'CA-BFD (Brookfield, Canada)'),
    ('CA-BFF', 'CA-BFF (Belfast, Canada)'),
    ('CA-BFI', 'CA-BFI (Bois-des-Filion, Canada)'),
    ('CA-BFO', 'CA-BFO (Blackfoot, Canada)'),
    ('CA-BFR', 'CA-BFR (Beresford, Canada)'),
    ('CA-BFT', 'CA-BFT (Bluffton, Canada)'),
    ('CA-BFW', 'CA-BFW (Saint-Boniface, Canada)'),
    ('CA-BGC', 'CA-BGC (Burgoynes Cove, Canada)'),
    ('CA-BGH', 'CA-BGH (Brighton, Canada)'),
    ('CA-BGR', 'CA-BGR (Big River, Canada)'),
    ('CA-BGT', 'CA-BGT (Bagotville, Canada)'),
    ('CA-BHA', 'CA-BHA (Beauharnois, Canada)'),
    ('CA-BHC', 'CA-BHC (Windermere, Canada)'),
    ('CA-BHD', 'CA-BHD (Bond Head, Canada)'),
    ('CA-BHF', 'CA-BHF (Bishops Falls, Canada)'),
    ('CA-BHG', 'CA-BHG (Brodhagen, Canada)'),
    ('CA-BHH', 'CA-BHH (Blockhouse, Canada)'),
    ('CA-BHI', 'CA-BHI (Birds Hill, Canada)'),
    ('CA-BHM', 'CA-BHM (Blenheim, Canada)'),
    ('CA-BHV', 'CA-BHV (Beachville, Canada)'),
    ('CA-BHW', 'CA-BHW (Bashaw, Canada)'),
    ('CA-BIE', 'CA-BIE (Bridesville, Canada)'),
    ('CA-BIN', 'CA-BIN (Burrard Inlet, Canada)'),
    ('CA-BIR', 'CA-BIR (Biggar, Canada)'),
    ('CA-BIV', 'CA-BIV (Bar River, Canada)'),
    ('CA-BIX', 'CA-BIX (Saint-Brieux, Canada)'),
    ('CA-BJO', 'CA-BJO (Baie-Johan-Beetz, Canada)'),
    ('CA-BKA', 'CA-BKA (Brocket, Canada)'),
    ('CA-BKC', 'CA-BKC (Black Creek, Canada)'),
    ('CA-BKF', 'CA-BKF (Blackfalds, Canada)'),
    ('CA-BKI', 'CA-BKI (Blackie, Canada)'),
    ('CA-BKK', 'CA-BKK (Bearskin Lake, Canada)'),
    ('CA-BKL', 'CA-BKL (Black Lake, Canada)'),
    ('CA-BKN', 'CA-BKN (Brooklyn, Canada)'),
    ('CA-BKR', 'CA-BKR (Big Lake Ranch, Canada)'),
    ('CA-BKS', 'CA-BKS (Brooks, Canada)'),
    ('CA-BKV', 'CA-BKV (Blackville, Canada)'),
    ('CA-BL2', 'CA-BL2 (Balmoral, Canada)'),
    ('CA-BLA', 'CA-BLA (Blainville, Canada)'),
    ('CA-BLC', 'CA-BLC (Bella Coola, Canada)'),
    ('CA-BLD', 'CA-BLD (Belwood, Canada)'),
    ('CA-BLE', 'CA-BLE (Bridge Lake, Canada)'),
    ('CA-BLF', 'CA-BLF (Battleford, Canada)'),
    ('CA-BLG', 'CA-BLG (Blue Ridge, Canada)'),
    ('CA-BLH', 'CA-BLH (Blacks Harbour, Canada)'),
    ('CA-BLI', 'CA-BLI (Belle River, Canada)'),
    ('CA-BLJ', 'CA-BLJ (Saint-Bruno-du-Lac-Saint-Jean, Canada)'),
    ('CA-BLK', 'CA-BLK (Baker Lake, Canada)'),
    ('CA-BLL', 'CA-BLL (Beloeil, Canada)'),
    ('CA-BLM', 'CA-BLM (Belmont, Canada)'),
    ('CA-BLO', 'CA-BLO (Beaverlodge, Canada)'),
    ('CA-BLR', 'CA-BLR (Blind River, Canada)'),
    ('CA-BLS', 'CA-BLS (Balckstock, Canada)'),
    ('CA-BLT', 'CA-BLT (Bolton, Canada)'),
    ('CA-BLV', 'CA-BLV (Belleville, Canada)'),
    ('CA-BLY', 'CA-BLY (Blyth, Canada)'),
    ('CA-BM3', 'CA-BM3 (Brunkild, Canada)'),
    ('CA-BMF', 'CA-BMF (Bloomfield, Canada)'),
    ('CA-BMI', 'CA-BMI (Bloomfield, Canada)'),
    ('CA-BMN', 'CA-BMN (Blumenort, Canada)'),
    ('CA-BMS', 'CA-BMS (Berry Mills, Canada)'),
    ('CA-BMT', 'CA-BMT (Blue Mountain, Canada)'),
    ('CA-BMV', 'CA-BMV (Beamsville, Canada)'),
    ('CA-BN4', 'CA-BN4 (Barons, Canada)'),
    ('CA-BNF', 'CA-BNF (Bienfait, Canada)'),
    ('CA-BNG', 'CA-BNG (Bangor, Canada)'),
    ('CA-BNI', 'CA-BNI (Bowen Island, Canada)'),
    ('CA-BNL', 'CA-BNL (Brownlee, Canada)'),
    ('CA-BNM', 'CA-BNM (Bornholm, Canada)'),
    ('CA-BNN', 'CA-BNN (Brant, Canada)'),
    ('CA-BNO', 'CA-BNO (Bassano, Canada)'),
    ('CA-BNR', 'CA-BNR (Brunner, Canada)'),
    ('CA-BNS', 'CA-BNS (Brinston, Canada)'),
    ('CA-BNT', 'CA-BNT (Benito, Canada)'),
    ('CA-BOB', 'CA-BOB (Bobcaygeon, Canada)'),
    ('CA-BOD', 'CA-BOD (Borden, Canada)'),
    ('CA-BOE', 'CA-BOE (Bonnyville, Canada)'),
    ('CA-BOI', 'CA-BOI (Boiestown, Canada)'),
    ('CA-BOJ', 'CA-BOJ (Saint-Bruno-Lac-Saint-Jean, Canada)'),
    ('CA-BON', 'CA-BON (Burton, Canada)'),
    ('CA-BOO', 'CA-BOO (Bloomingdale, Canada)'),
    ('CA-BOR', 'CA-BOR (Borden, Canada)'),
    ('CA-BOU', 'CA-BOU (Boucherville, Canada)'),
    ('CA-BOW', 'CA-BOW (Bowden, Canada)'),
    ('CA-BOY', 'CA-BOY (Boyle, Canada)'),
    ('CA-BPB', 'CA-BPB (Beaupre, Canada)'),
    ('CA-BPF', 'CA-BPF (Bishops Falls, Canada)'),
    ('CA-BPL', 'CA-BPL (Belle Plaine, Canada)'),
    ('CA-BPO', 'CA-BPO (Beach Point, Canada)'),
    ('CA-BPP', 'CA-BPP (Barrington Passage, Canada)'),
    ('CA-BPT', 'CA-BPT (Beauport, Canada)'),
    ('CA-BR9', 'CA-BR9 (Brougham, Canada)'),
    ('CA-BRA', 'CA-BRA (Bradford, Canada)'),
    ('CA-BRB', 'CA-BRB (Bracebridge, Canada)'),
    ('CA-BRC', 'CA-BRC (Bruce, Canada)'),
    ('CA-BRD', 'CA-BRD (Brentwood Bay, Canada)'),
    ('CA-BRE', 'CA-BRE (Brechin, Canada)'),
    ('CA-BRF', 'CA-BRF (Brucefield, Canada)'),
    ('CA-BRG', 'CA-BRG (Bright, Canada)'),
    ('CA-BRH', 'CA-BRH (Barrhead, Canada)'),
    ('CA-BRI', 'CA-BRI (Britannia Beach, Canada)'),
    ('CA-BRJ', 'CA-BRJ (Brownsburg-Chatham, Canada)'),
    ('CA-BRK', 'CA-BRK (Brooklin, Canada)'),
    ('CA-BRL', 'CA-BRL (Burlington, Canada)'),
    ('CA-BRM', 'CA-BRM (Bramalea, Canada)'),
    ('CA-BRN', 'CA-BRN (Brantford, Canada)'),
    ('CA-BRO', 'CA-BRO (Brossard, Canada)'),
    ('CA-BRP', 'CA-BRP (Brampton, Canada)'),
    ('CA-BRR', 'CA-BRR (Barriere, Canada)'),
    ('CA-BRS', 'CA-BRS (Barrs Corner, Canada)'),
    ('CA-BRT', 'CA-BRT (Broughton Is, Canada)'),
    ('CA-BRU', 'CA-BRU (Bruno, Canada)'),
    ('CA-BRV', 'CA-BRV (Iles de Boucherville, Canada)'),
    ('CA-BRW', 'CA-BRW (Bridgewater, Canada)'),
    ('CA-BRZ', 'CA-BRZ (Brazeau, Canada)'),
    ('CA-BSA', 'CA-BSA (Baie-Sainte-Anne, Canada)'),
    ('CA-BSC', 'CA-BSC (Benoits Cove, Canada)'),
    ('CA-BSF', 'CA-BSF (Burks Falls, Canada)'),
    ('CA-BSJ', 'CA-BSJ (Beausejour, Canada)'),
    ('CA-BSK', 'CA-BSK (Blackstock, Canada)'),
    ('CA-BSL', 'CA-BSL (Bristol, Canada)'),
    ('CA-BSM', 'CA-BSM (Berthier-sur-Mer, Canada)'),
    ('CA-BSN', 'CA-BSN (Batiscan, Canada)'),
    ('CA-BSP', 'CA-BSP (Baie-St-Paul, Canada)'),
    ('CA-BSS', 'CA-BSS (Boissevain, Canada)'),
    ('CA-BST', 'CA-BST (Bayside, Charlotte, Canada)'),
    ('CA-BSU', 'CA-BSU (Breslau, Canada)'),
    ('CA-BTA', 'CA-BTA (Belfountain, Canada)'),
    ('CA-BTE', 'CA-BTE (Bethune, Canada)'),
    ('CA-BTF', 'CA-BTF (Butterfly Bay, Canada)'),
    ('CA-BTH', 'CA-BTH (Bath, Canada)'),
    ('CA-BTN', 'CA-BTN (Bridgetown, Canada)'),
    ('CA-BTO', 'CA-BTO (Bristol, Canada)'),
    ('CA-BTR', 'CA-BTR (Burritts Rapids, Canada)'),
    ('CA-BTT', 'CA-BTT (Britt, Canada)'),
    ('CA-BTV', 'CA-BTV (Bromptonville, Canada)'),
    ('CA-BTW', 'CA-BTW (Bickerton West, Canada)'),
    ('CA-BTY', 'CA-BTY (Bethany, Canada)'),
    ('CA-BUA', 'CA-BUA (Bull Arm, Canada)'),
    ('CA-BUB', 'CA-BUB (Burnaby, Canada)'),
    ('CA-BUC', 'CA-BUC (Buckingham, Canada)'),
    ('CA-BUD', 'CA-BUD (Burford, Canada)'),
    ('CA-BUE', 'CA-BUE (Bouctouche, Canada)'),
    ('CA-BUI', 'CA-BUI (Burin, Canada)'),
    ('CA-BUK', 'CA-BUK (Burks Falls, Canada)'),
    ('CA-BUL', 'CA-BUL (Bull River, Canada)'),
    ('CA-BUN', 'CA-BUN (Buchanan, Canada)'),
    ('CA-BUO', 'CA-BUO (Burgeo, Canada)'),
    ('CA-BUR', 'CA-BUR (Burgessville, Canada)'),
    ('CA-BUS', 'CA-BUS (Burnside, Canada)'),
    ('CA-BUT', 'CA-BUT (Butedale, Canada)'),
    ('CA-BUY', 'CA-BUY (Bury, Canada)'),
    ('CA-BUZ', 'CA-BUZ (Port Burwell, Canada)'),
    ('CA-BVB', 'CA-BVB (Beaver Bank, Canada)'),
    ('CA-BVE', 'CA-BVE (Baie Verte, Canada)'),
    ('CA-BVL', 'CA-BVL (Brownsville, Canada)'),
    ('CA-BVR', 'CA-BVR (Blue River, Canada)'),
    ('CA-BVS', 'CA-BVS (Bainsville, Canada)'),
    ('CA-BVU', 'CA-BVU (Bellevue, Canada)'),
    ('CA-BWD', 'CA-BWD (Botwood, Canada)'),
    ('CA-BWI', 'CA-BWI (Bow Island, Canada)'),
    ('CA-BWK', 'CA-BWK (Berwick, Canada)'),
    ('CA-BWL', 'CA-BWL (Bothwell, Canada)'),
    ('CA-BWV', 'CA-BWV (Bowmanville, Canada)'),
    ('CA-BYA', 'CA-BYA (Bulyea, Canada)'),
    ('CA-BYB', 'CA-BYB (Barrys Bay, Canada)'),
    ('CA-BYD', 'CA-BYD (Bayfield, Canada)'),
    ('CA-BYE', 'CA-BYE (Heriot Bay, Canada)'),
    ('CA-BYL', 'CA-BYL (Bayfield, Canada)'),
    ('CA-BYR', 'CA-BYR (Bay Roberts, Canada)'),
    ('CA-BYT', 'CA-BYT (Bay Tree, Canada)'),
    ('CA-BZC', 'CA-BZC (Balzac, Canada)'),
    ('CA-BZD', 'CA-BZD (Ile Bizard, Canada)'),
    ('CA-C5L', 'CA-C5L (Cantley, Canada)'),
    ('CA-C8V', 'CA-C8V (Cavan, Canada)'),
    ('CA-CAA', 'CA-CAA (Caledonia, Canada)'),
    ('CA-CAB', 'CA-CAB (Chute-a-Blondeau, Canada)'),
    ('CA-CAC', 'CA-CAC (Cap-Chat, Canada)'),
    ('CA-CAD', 'CA-CAD (Caledonia, Canada)'),
    ('CA-CAE', 'CA-CAE (Camrose, Canada)'),
    ('CA-CAG', 'CA-CAG (Canning, Canada)'),
    ('CA-CAH', 'CA-CAH (Canso, Canada)'),
    ('CA-CAL', 'CA-CAL (Calgary, Canada)'),
    ('CA-CAM', 'CA-CAM (Campbell River, Canada)'),
    ('CA-CAN', 'CA-CAN (Candiac, Canada)'),
    ('CA-CAP', 'CA-CAP (Cap-Pele, Canada)'),
    ('CA-CAQ', 'CA-CAQ (Caraquet, Canada)'),
    ('CA-CAR', 'CA-CAR (Carcon City/Toronto, Canada)'),
    ('CA-CAS', 'CA-CAS (Cambridge Station, Canada)'),
    ('CA-CAT', 'CA-CAT (Catalina, Canada)'),
    ('CA-CAU', 'CA-CAU (Coal Harbour, Canada)'),
    ('CA-CAV', 'CA-CAV (Cavendish, Canada)'),
    ('CA-CAX', 'CA-CAX (Saint-Calixte, Canada)'),
    ('CA-CAY', 'CA-CAY (Canyon Creek, Canada)'),
    ('CA-CBC', 'CA-CBC (Come By Chance, Canada)'),
    ('CA-CBD', 'CA-CBD (Cobden, Canada)'),
    ('CA-CBE', 'CA-CBE (Crystal Beach, Canada)'),
    ('CA-CBF', 'CA-CBF (Campbellford, Canada)'),
    ('CA-CBG', 'CA-CBG (Cobourg, Canada)'),
    ('CA-CBH', 'CA-CBH (Clarkes Beach, Canada)'),
    ('CA-CBI', 'CA-CBI (Churchbridge, Canada)'),
    ('CA-CBK', 'CA-CBK (Corner Brook, Canada)'),
    ('CA-CBL', 'CA-CBL (Chamberlains, Canada)'),
    ('CA-CBM', 'CA-CBM (Combermere, Canada)'),
    ('CA-CBN', 'CA-CBN (Carbon, Canada)'),
    ('CA-CBO', 'CA-CBO (Cabano, Canada)'),
    ('CA-CBR', 'CA-CBR (Corbeil, Canada)'),
    ('CA-CBT', 'CA-CBT (Saint-Cuthbert, Canada)'),
    ('CA-CBU', 'CA-CBU (Centre Burlington, Canada)'),
    ('CA-CBV', 'CA-CBV (Campbellville, Canada)'),
    ('CA-CBY', 'CA-CBY (Carberry, Canada)'),
    ('CA-CC2', 'CA-CC2 (Camlachie, Canada)'),
    ('CA-CCA', 'CA-CCA (Cacouna, Canada)'),
    ('CA-CCB', 'CA-CCB (Cowichan Bay, Canada)'),
    ('CA-CCC', 'CA-CCC (Colchester County, Canada)'),
    ('CA-CCE', 'CA-CCE (Cache Creek, Canada)'),
    ('CA-CCF', 'CA-CCF (Campbell Croft, Canada)'),
    ('CA-CCG', 'CA-CCG (Sainte-Clotilde-de-Chateauguay, Canada)'),
    ('CA-CCH', 'CA-CCH (Cochrane, Canada)'),
    ('CA-CCI', 'CA-CCI (Crystal City, Canada)'),
    ('CA-CCK', 'CA-CCK (Clarence Creek, Canada)'),
    ('CA-CCL', 'CA-CCL (Courcelles, Canada)'),
    ('CA-CCM', 'CA-CCM (Sainte-Cecile-De-Milton, Canada)'),
    ('CA-CCT', 'CA-CCT (Caistor Centre, Canada)'),
    ('CA-CCV', 'CA-CCV (Comfort Cove, Canada)'),
    ('CA-CDA', 'CA-CDA (Caledon, Canada)'),
    ('CA-CDB', 'CA-CDB (Coldbrook, Canada)'),
    ('CA-CDC', 'CA-CDC (Candiac, Canada)'),
    ('CA-CDD', 'CA-CDD (Clandonald, Canada)'),
    ('CA-CDE', 'CA-CDE (Coaldale, Canada)'),
    ('CA-CDG', 'CA-CDG (Cardigan, Canada)'),
    ('CA-CDL', 'CA-CDL (Cadillac, Canada)'),
    ('CA-CDM', 'CA-CDM (Coldstream, Canada)'),
    ('CA-CDN', 'CA-CDN (Cardinal, Canada)'),
    ('CA-CDO', 'CA-CDO (Cape Dorset, Canada)'),
    ('CA-CDS', 'CA-CDS (Cardston, Canada)'),
    ('CA-CDW', 'CA-CDW (Coldwater, Canada)'),
    ('CA-CEE', 'CA-CEE (Cap-Sante, Canada)'),
    ('CA-CEM', 'CA-CEM (Coleman, Canada)'),
    ('CA-CEN', 'CA-CEN (Centreville, Canada)'),
    ('CA-CER', 'CA-CER (Lac-du-Cerf, Canada)'),
    ('CA-CEY', 'CA-CEY (Chesley, Canada)'),
    ('CA-CFD', 'CA-CFD (Canfield, Canada)'),
    ('CA-CFL', 'CA-CFL (Cooper Cliff, Canada)'),
    ('CA-CFO', 'CA-CFO (Cessford, Canada)'),
    ('CA-CFQ', 'CA-CFQ (Creston, Canada)'),
    ('CA-CGL', 'CA-CGL (Cargill, Canada)'),
    ('CA-CGN', 'CA-CGN (Carignan, Canada)'),
    ('CA-CGS', 'CA-CGS (Charing Cross, Canada)'),
    ('CA-CGT', 'CA-CGT (Creighton, Canada)'),
    ('CA-CGY', 'CA-CGY (Chateauguay, Canada)'),
    ('CA-CHA', 'CA-CHA (Charlottetown, Canada)'),
    ('CA-CHE', 'CA-CHE (Cherryville, Canada)'),
    ('CA-CHG', 'CA-CHG (Charlesbourg, Canada)'),
    ('CA-CHH', 'CA-CHH (Churchill, Canada)'),
    ('CA-CHI', 'CA-CHI (Chicoutimi, Canada)'),
    ('CA-CHL', 'CA-CHL (Cobble Hill, Canada)'),
    ('CA-CHM', 'CA-CHM (Chemainus, Canada)'),
    ('CA-CHN', 'CA-CHN (Chatham, Canada)'),
    ('CA-CHO', 'CA-CHO (Chomedey, Canada)'),
    ('CA-CHP', 'CA-CHP (Chippawa, Canada)'),
    ('CA-CHR', 'CA-CHR (Chandler, Canada)'),
    ('CA-CHS', 'CA-CHS (Cohasset, Canada)'),
    ('CA-CHT', 'CA-CHT (Cheticamp, Canada)'),
    ('CA-CHV', 'CA-CHV (Churchill, Canada)'),
    ('CA-CHW', 'CA-CHW (Chatsworth, Canada)'),
    ('CA-CHY', 'CA-CHY (Chambly, Canada)'),
    ('CA-CIL', 'CA-CIL (Change Islands, Canada)'),
    ('CA-CIP', 'CA-CIP (Saint-Philippe, Canada)'),
    ('CA-CIR', 'CA-CIR (Clair, Canada)'),
    ('CA-CIS', 'CA-CIS (Centre Island, Canada)'),
    ('CA-CJC', 'CA-CJC (Sainte-Catherine-de-la-Jacques-Cartier, Canada)'),
    ('CA-CJH', 'CA-CJH (Chilko Lake, Canada)'),
    ('CA-CKE', 'CA-CKE (Charlie Lake, Canada)'),
    ('CA-CKF', 'CA-CKF (Cut Knife, Canada)'),
    ('CA-CKR', 'CA-CKR (Chalk River, Canada)'),
    ('CA-CKS', 'CA-CKS (Cookshire, Canada)'),
    ('CA-CLA', 'CA-CLA (Clarenceville, Canada)'),
    ('CA-CLB', 'CA-CLB (Colborne, Canada)'),
    ('CA-CLC', 'CA-CLC (Clarke City, Canada)'),
    ('CA-CLD', 'CA-CLD (Carseland, Canada)'),
    ('CA-CLE', 'CA-CLE (Clarenville, Canada)'),
    ('CA-CLG', 'CA-CLG (Clarington, Canada)'),
    ('CA-CLH', 'CA-CLH (Clarks Harbour, Canada)'),
    ('CA-CLI', 'CA-CLI (Clinton, Canada)'),
    ('CA-CLM', 'CA-CLM (Claremont, Canada)'),
    ('CA-CLN', 'CA-CLN (Courtland, Canada)'),
    ('CA-CLO', 'CA-CLO (Carleton Place, Canada)'),
    ('CA-CLP', 'CA-CLP (Clam Point, Canada)'),
    ('CA-CLR', 'CA-CLR (Clyde River, Canada)'),
    ('CA-CLS', 'CA-CLS (Carlisle, Canada)'),
    ('CA-CLT', 'CA-CLT (Carleton, Canada)'),
    ('CA-CLU', 'CA-CLU (Coalhurst, Canada)'),
    ('CA-CLV', 'CA-CLV (Clavet, Canada)'),
    ('CA-CLW', 'CA-CLW (Colwood, Canada)'),
    ('CA-CLY', 'CA-CLY (Cayley, Canada)'),
    ('CA-CMA', 'CA-CMA (Cremona, Canada)'),
    ('CA-CMB', 'CA-CMB (Chambord, Canada)'),
    ('CA-CME', 'CA-CME (Cap-de-la-Madeleine, Canada)'),
    ('CA-CML', 'CA-CML (Canim Lake, Canada)'),
    ('CA-CMN', 'CA-CMN (Carman, Canada)'),
    ('CA-CMP', 'CA-CMP (Compton, Canada)'),
    ('CA-CMR', 'CA-CMR (Calmar, Canada)'),
    ('CA-CMS', 'CA-CMS (Cap-aux-Meules, Canada)'),
    ('CA-CMT', 'CA-CMT (Clairmont, Canada)'),
    ('CA-CMV', 'CA-CMV (Carmanville, Canada)'),
    ('CA-CMX', 'CA-CMX (Climax, Canada)'),
    ('CA-CNA', 'CA-CNA (Canora, Canada)'),
    ('CA-CNC', 'CA-CNC (Concord, Canada)'),
    ('CA-CND', 'CA-CND (Comfort Cove-Newstead, Canada)'),
    ('CA-CNG', 'CA-CNG (Keg River, Canada)'),
    ('CA-CNH', 'CA-CNH (Cornhill, Canada)'),
    ('CA-CNM', 'CA-CNM (Canmore, Canada)'),
    ('CA-CNN', 'CA-CNN (Conklin, Canada)'),
    ('CA-CNT', 'CA-CNT (Cannington, Canada)'),
    ('CA-CNW', 'CA-CNW (Cornwall, Canada)'),
    ('CA-CNY', 'CA-CNY (Cluny, Canada)'),
    ('CA-COA', 'CA-COA (Coaticook, Canada)'),
    ('CA-COB', 'CA-COB (Comber, Canada)'),
    ('CA-COC', 'CA-COC (Contrecoeur, Canada)'),
    ('CA-COE', 'CA-COE (Cocagne, Canada)'),
    ('CA-COH', 'CA-COH (Country Harbour, Canada)'),
    ('CA-COK', 'CA-COK (Clearbrook, Canada)'),
    ('CA-COL', 'CA-COL (Collingwood, Canada)'),
    ('CA-COM', 'CA-COM (Campbellton, Canada)'),
    ('CA-CON', 'CA-CON (Clinton, Canada)'),
    ('CA-COO', 'CA-COO (Coombs, Canada)'),
    ('CA-COP', 'CA-COP (Coppermine, Canada)'),
    ('CA-COQ', 'CA-COQ (Coquitlam, Canada)'),
    ('CA-COR', 'CA-COR (Corunna, Canada)'),
    ('CA-COS', 'CA-COS (Saint-Colomban, Canada)'),
    ('CA-COT', 'CA-COT (Clermont, Canada)'),
    ('CA-COU', 'CA-COU (Courtenay, Canada)'),
    ('CA-COW', 'CA-COW (Cowansville, Canada)'),
    ('CA-COX', 'CA-COX (Comox, Canada)'),
    ('CA-COY', 'CA-COY (Colonsay, Canada)'),
    ('CA-CP5', 'CA-CP5 (Chapel Arm, Canada)'),
    ('CA-CPB', 'CA-CPB (Campobello, Canada)'),
    ('CA-CPC', 'CA-CPC (Copper Cliff, Canada)'),
    ('CA-CPD', 'CA-CPD (Coleman, Canada)'),
    ('CA-CPG', 'CA-CPG (Cranberry Portage, Canada)'),
    ('CA-CPH', 'CA-CPH (Chapais, Canada)'),
    ('CA-CPL', 'CA-CPL (Champlain, Canada)'),
    ('CA-CPN', 'CA-CPN (Chipman, Canada)'),
    ('CA-CPR', 'CA-CPR (Cape Broyle, Canada)'),
    ('CA-CPS', 'CA-CPS (Cupids, Canada)'),
    ('CA-CPT', 'CA-CPT (Canaport, Canada)'),
    ('CA-CPW', 'CA-CPW (Chepstow, Canada)'),
    ('CA-CPY', 'CA-CPY (Cape Ray, Canada)'),
    ('CA-CQ5', 'CA-CQ5 (Preissac, Canada)'),
    ('CA-CQA', 'CA-CQA (Coteau du Lac, Canada)'),
    ('CA-CQT', 'CA-CQT (Conquitlam, Canada)'),
    ('CA-CR5', 'CA-CR5 (Coatsworth, Canada)'),
    ('CA-CR9', 'CA-CR9 (Port Carling, Canada)'),
    ('CA-CRA', 'CA-CRA (Cranford, Canada)'),
    ('CA-CRB', 'CA-CRB (Carbonear, Canada)'),
    ('CA-CRC', 'CA-CRC (Courtice, Canada)'),
    ('CA-CRD', 'CA-CRD (Crapaud, Canada)'),
    ('CA-CRE', 'CA-CRE (Courcelette, Canada)'),
    ('CA-CRI', 'CA-CRI (Cabri, Canada)'),
    ('CA-CRL', 'CA-CRL (Prince Edward Island, Canada)'),
    ('CA-CRM', 'CA-CRM (Creemore, Canada)'),
    ('CA-CRN', 'CA-CRN (Caroline, Canada)'),
    ('CA-CRO', 'CA-CRO (Crofton, Canada)'),
    ('CA-CRP', 'CA-CRP (Carp, Canada)'),
    ('CA-CRR', 'CA-CRR (Courtright, Canada)'),
    ('CA-CRT', 'CA-CRT (Cartier, Canada)'),
    ('CA-CRV', 'CA-CRV (Carvel, Canada)'),
    ('CA-CRY', 'CA-CRY (Charny, Canada)'),
    ('CA-CS8', 'CA-CS8 (Carlyle, Canada)'),
    ('CA-CSA', 'CA-CSA (Chelsea, Canada)'),
    ('CA-CSB', 'CA-CSB (Clarksburg, Canada)'),
    ('CA-CSC', 'CA-CSC (Cote-Sainte-Catherine, Canada)'),
    ('CA-CSD', 'CA-CSD (Cassidy, Canada)'),
    ('CA-CSF', 'CA-CSF (Crossfield, Canada)'),
    ('CA-CSI', 'CA-CSI (Cap-St-Ignace, Canada)'),
    ('CA-CSJ', 'CA-CSJ (Coniston, Canada)'),
    ('CA-CSL', 'CA-CSL (Cote-Saint-Luc, Canada)'),
    ('CA-CSN', 'CA-CSN (Clarkson, Canada)'),
    ('CA-CSO', 'CA-CSO (Claresholm, Canada)'),
    ('CA-CSP', 'CA-CSP (Clementsport, Canada)'),
    ('CA-CSR', 'CA-CSR (Castor, Canada)'),
    ('CA-CSS', 'CA-CSS (Casselman, Canada)'),
    ('CA-CST', 'CA-CST (Chester, Canada)'),
    ('CA-CSU', 'CA-CSU (Cote-Saint-Luc, Canada)'),
    ('CA-CSW', 'CA-CSW (Cookstown, Canada)'),
    ('CA-CTA', 'CA-CTA (Cottam, Canada)'),
    ('CA-CTE', 'CA-CTE (Charette, Canada)'),
    ('CA-CTI', 'CA-CTI (Carstairs, Canada)'),
    ('CA-CTL', 'CA-CTL (Chartierville, Canada)'),
    ('CA-CTM', 'CA-CTM (Chatham, Canada)'),
    ('CA-CTN', 'CA-CTN (Saint-Celestin, Canada)'),
    ('CA-CTO', 'CA-CTO (Cape Tormentine, Canada)'),
    ('CA-CTR', 'CA-CTR (Chestermere, Canada)'),
    ('CA-CTS', 'CA-CTS (Coutts, Canada)'),
    ('CA-CTT', 'CA-CTT (Castleton, Canada)'),
    ('CA-CTV', 'CA-CTV (Centreville, Canada)'),
    ('CA-CTW', 'CA-CTW (Chatsworth, Canada)'),
    ('CA-CTY', 'CA-CTY (Chertsey, Canada)'),
    ('CA-CUL', 'CA-CUL (Cultus Lake, Canada)'),
    ('CA-CUM', 'CA-CUM (Cumberland Bay, Canada)'),
    ('CA-CUN', 'CA-CUN (Chebogue Point, Canada)'),
    ('CA-CVA', 'CA-CVA (Cleveland, Canada)'),
    ('CA-CVD', 'CA-CVD (Cloverdale, Canada)'),
    ('CA-CVE', 'CA-CVE (Chesterville, Canada)'),
    ('CA-CVI', 'CA-CVI (Cooksville, Canada)'),
    ('CA-CVL', 'CA-CVL (Chesterville, Canada)'),
    ('CA-CVN', 'CA-CVN (Craven, Canada)'),
    ('CA-CVO', 'CA-CVO (Covehead, Canada)'),
    ('CA-CWH', 'CA-CWH (Cow Head, Canada)'),
    ('CA-CWI', 'CA-CWI (Cornwallis Is, Canada)'),
    ('CA-CWK', 'CA-CWK (Chilliwack, Canada)'),
    ('CA-CWL', 'CA-CWL (Cornwall, Canada)'),
    ('CA-CWO', 'CA-CWO (Cawston, Canada)'),
    ('CA-CWR', 'CA-CWR (Central Waterville, Canada)'),
    ('CA-CWS', 'CA-CWS (Cornwallis, Canada)'),
    ('CA-CWT', 'CA-CWT (Clearwater, Canada)'),
    ('CA-CXH', 'CA-CXH (Vancouver Harbour Water Apt/Vancouver, Canada)'),
    ('CA-CYE', 'CA-CYE (Clandeboye, Canada)'),
    ('CA-CYG', 'CA-CYG (Cayuga, Canada)'),
    ('CA-CYP', 'CA-CYP (Coleys Point, Canada)'),
    ('CA-CYR', 'CA-CYR (Saint-Cyrille, Canada)'),
    ('CA-CYS', 'CA-CYS (Crysler, Canada)'),
    ('CA-CYW', 'CA-CYW (Saint-Cyrille-de-Wendover, Canada)'),
    ('CA-D8O', 'CA-D8O (Dubreuilville, Canada)'),
    ('CA-DAC', 'CA-DAC (Dacre, Canada)'),
    ('CA-DAR', 'CA-DAR (Dartmouth, Canada)'),
    ('CA-DAS', 'CA-DAS (Great Bear Lake, Canada)'),
    ('CA-DBL', 'CA-DBL (Debolt, Canada)'),
    ('CA-DBT', 'CA-DBT (Deschambault, Canada)'),
    ('CA-DCH', 'CA-DCH (Deschaillons-sur-Saint-Laurent, Canada)'),
    ('CA-DCN', 'CA-DCN (Duncan Bay, Canada)'),
    ('CA-DCS', 'CA-DCS (Dorchester, Canada)'),
    ('CA-DDB', 'CA-DDB (Saint-Denis-de-Brompton, Canada)'),
    ('CA-DDD', 'CA-DDD (Addison, Canada)'),
    ('CA-DDE', 'CA-DDE (Dundee, Canada)'),
    ('CA-DDN', 'CA-DDN (Dundurn, Canada)'),
    ('CA-DDO', 'CA-DDO (Dollard-des-Ormeaux, Canada)'),
    ('CA-DDS', 'CA-DDS (Saint-Davids, Canada)'),
    ('CA-DEB', 'CA-DEB (Deception Bay, Canada)'),
    ('CA-DEC', 'CA-DEC (Decker, Canada)'),
    ('CA-DEF', 'CA-DEF (Saint-Edouard-de-Fabre, Canada)'),
    ('CA-DEI', 'CA-DEI (Deer Island, Canada)'),
    ('CA-DEL', 'CA-DEL (Delta, Canada)'),
    ('CA-DER', 'CA-DER (Deroche, Canada)'),
    ('CA-DES', 'CA-DES (Duchess, Canada)'),
    ('CA-DET', 'CA-DET (Debert Station, Canada)'),
    ('CA-DEW', 'CA-DEW (Dewberry, Canada)'),
    ('CA-DF8', 'CA-DF8 (Saint-David-de-Falardeau, Canada)'),
    ('CA-DFI', 'CA-DFI (Denfield, Canada)'),
    ('CA-DFL', 'CA-DFL (Duffield, Canada)'),
    ('CA-DGD', 'CA-DGD (Dugald, Canada)'),
    ('CA-DGF', 'CA-DGF (Douglas Lake, Canada)'),
    ('CA-DGL', 'CA-DGL (Degelis, Canada)'),
    ('CA-DHO', 'CA-DHO (Duhamel-Ouest, Canada)'),
    ('CA-DHQ', 'CA-DHQ (Dunman, Canada)'),
    ('CA-DHR', 'CA-DHR (Dorchester, Canada)'),
    ('CA-DHS', 'CA-DHS (Dalhousie, Canada)'),
    ('CA-DIC', 'CA-DIC (Diamond City, Canada)'),
    ('CA-DID', 'CA-DID (Didsbury, Canada)'),
    ('CA-DIG', 'CA-DIG (Digby, Canada)'),
    ('CA-DIL', 'CA-DIL (Dildo, Canada)'),
    ('CA-DKH', 'CA-DKH (Dalkeith, Canada)'),
    ('CA-DKL', 'CA-DKL (Duck Lake, Canada)'),
    ('CA-DLE', 'CA-DLE (Lauder, Canada)'),
    ('CA-DLG', 'CA-DLG (Deleage, Canada)'),
    ('CA-DLI', 'CA-DLI (Delhi, Canada)'),
    ('CA-DLK', 'CA-DLK (Dilke, Canada)'),
    ('CA-DLM', 'CA-DLM (Point Pelee, Canada)'),
    ('CA-DLN', 'CA-DLN (Dublin, Canada)'),
    ('CA-DLS', 'CA-DLS (Delson/Quebec, Canada)'),
    ('CA-DMG', 'CA-DMG (Deux-Montagnes, Canada)'),
    ('CA-DMO', 'CA-DMO (Drummond, Canada)'),
    ('CA-DMS', 'CA-DMS (Dimsdale, Canada)'),
    ('CA-DMV', 'CA-DMV (Demorestville, Canada)'),
    ('CA-DNC', 'CA-DNC (Donnacona, Canada)'),
    ('CA-DNK', 'CA-DNK (Dundalk, Canada)'),
    ('CA-DNM', 'CA-DNM (Dunmore, Canada)'),
    ('CA-DNR', 'CA-DNR (Saint-Denis-sur-Richelieu, Canada)'),
    ('CA-DOA', 'CA-DOA (Doaktown, Canada)'),
    ('CA-DOK', 'CA-DOK (Donkin, Canada)'),
    ('CA-DOM', 'CA-DOM (Don Mills, Canada)'),
    ('CA-DON', 'CA-DON (Vaudreuil-Dorion, Canada)'),
    ('CA-DOO', 'CA-DOO (Duntroon, Canada)'),
    ('CA-DOR', 'CA-DOR (Dorval, Canada)'),
    ('CA-DPP', 'CA-DPP (Dieppe, Canada)'),
    ('CA-DQQ', 'CA-DQQ (Dunham, Canada)'),
    ('CA-DQT', 'CA-DQT (Dosquet, Canada)'),
    ('CA-DRA', 'CA-DRA (Dunrea, Canada)'),
    ('CA-DRD', 'CA-DRD (Dresden, Canada)'),
    ('CA-DRM', 'CA-DRM (Drumheller, Canada)'),
    ('CA-DRN', 'CA-DRN (Deloraine, Canada)'),
    ('CA-DRR', 'CA-DRR (Deep River, Canada)'),
    ('CA-DRS', 'CA-DRS (Densmore Mills, Canada)'),
    ('CA-DRU', 'CA-DRU (Drummondville, Canada)'),
    ('CA-DRY', 'CA-DRY (Dryden, Canada)'),
    ('CA-DSA', 'CA-DSA (Denman Island, Canada)'),
    ('CA-DSL', 'CA-DSL (Disraeli, Canada)'),
    ('CA-DSO', 'CA-DSO (Desboro, Canada)'),
    ('CA-DSR', 'CA-DSR (Deseronto, Canada)'),
    ('CA-DSS', 'CA-DSS (Emsdale, Canada)'),
    ('CA-DST', 'CA-DST (Adstock, Canada)'),
    ('CA-DTO', 'CA-DTO (Dobbinton, Canada)'),
    ('CA-DUA', 'CA-DUA (Duval, Canada)'),
    ('CA-DUC', 'CA-DUC (Dunchurch, Canada)'),
    ('CA-DUD', 'CA-DUD (Dundas, Canada)'),
    ('CA-DUN', 'CA-DUN (Verdun, Canada)'),
    ('CA-DUO', 'CA-DUO (Dutton, Canada)'),
    ('CA-DUQ', 'CA-DUQ (Duncan/Quam, Canada)'),
    ('CA-DUR', 'CA-DUR (Durham, Canada)'),
    ('CA-DUV', 'CA-DUV (Dunnville, Canada)'),
    ('CA-DVL', 'CA-DVL (Danville, Canada)'),
    ('CA-DVN', 'CA-DVN (Devon, Canada)'),
    ('CA-DVO', 'CA-DVO (Davidson, Canada)'),
    ('CA-DVW', 'CA-DVW (Downsview, Canada)'),
    ('CA-DWG', 'CA-DWG (Dowling, Canada)'),
    ('CA-DWI', 'CA-DWI (De Winton, Canada)'),
    ('CA-DWL', 'CA-DWL (Dingwall, Canada)'),
    ('CA-DWO', 'CA-DWO (Dashwood, Canada)'),
    ('CA-DWR', 'CA-DWR (Delaware, Canada)'),
    ('CA-DXS', 'CA-DXS (Douglas, Canada)'),
    ('CA-DYA', 'CA-DYA (Dysart, Canada)'),
    ('CA-DYT', 'CA-DYT (Drayton, Canada)'),
    ('CA-DYV', 'CA-DYV (Daveluyville, Canada)'),
    ('CA-EAS', 'CA-EAS (East York, Canada)'),
    ('CA-EBS', 'CA-EBS (East Broughton Station, Canada)'),
    ('CA-EBU', 'CA-EBU (Embrun, Canada)'),
    ('CA-EBY', 'CA-EBY (English Bay, Canada)'),
    ('CA-EBZ', 'CA-EBZ (Ebenezer, Canada)'),
    ('CA-ECB', 'CA-ECB (Echo Bay, Canada)'),
    ('CA-ECK', 'CA-ECK (Elm Creek, Canada)'),
    ('CA-ECO', 'CA-ECO (Economy, Canada)'),
    ('CA-EDA', 'CA-EDA (Edam, Canada)'),
    ('CA-EDB', 'CA-EDB (Edberg, Canada)'),
    ('CA-EDC', 'CA-EDC (Edwards Cove, Canada)'),
    ('CA-EDD', 'CA-EDD (Saint-Eugene-de-Grantham, Canada)'),
    ('CA-EDG', 'CA-EDG (Endiang, Canada)'),
    ('CA-EDI', 'CA-EDI (Grande-Digue, Canada)'),
    ('CA-EDM', 'CA-EDM (Edmonton, Canada)'),
    ('CA-EDN', 'CA-EDN (Edmundston, Canada)'),
    ('CA-EDS', 'CA-EDS (Edson, Canada)'),
    ('CA-EDW', 'CA-EDW (Sainte-Edwidge-de-Clifton, Canada)'),
    ('CA-EEK', 'CA-EEK (Belleisle Creek, Canada)'),
    ('CA-EFS', 'CA-EFS (Ear Falls, Canada)'),
    ('CA-EG5', 'CA-EG5 (East Garafraxa, Canada)'),
    ('CA-EGF', 'CA-EGF (Englefeld, Canada)'),
    ('CA-EGH', 'CA-EGH (Englehart, Canada)'),
    ('CA-EGN', 'CA-EGN (Elgin, Canada)'),
    ('CA-EGT', 'CA-EGT (Errington, Canada)'),
    ('CA-EGV', 'CA-EGV (Eganville, Canada)'),
    ('CA-EHD', 'CA-EHD (East Hereford, Canada)'),
    ('CA-EHO', 'CA-EHO (Elkhorn, Canada)'),
    ('CA-EHZ', 'CA-EHZ (Esterhazy, Canada)'),
    ('CA-EIW', 'CA-EIW (Wellington, Canada)'),
    ('CA-EKE', 'CA-EKE (East Kemptville, Canada)'),
    ('CA-EKF', 'CA-EKF (Elkford, Canada)'),
    ('CA-EKO', 'CA-EKO (Erickson, Canada)'),
    ('CA-EKV', 'CA-EKV (Eckville, Canada)'),
    ('CA-ELC', 'CA-ELC (Saint-Elie-de-Caxton, Canada)'),
    ('CA-ELE', 'CA-ELE (Elmsdale, Canada)'),
    ('CA-ELI', 'CA-ELI (Elie, Canada)'),
    ('CA-ELL', 'CA-ELL (Ellerslie/Edmonton, Canada)'),
    ('CA-ELM', 'CA-ELM (Elmira, Canada)'),
    ('CA-ELN', 'CA-ELN (Elnora, Canada)'),
    ('CA-ELO', 'CA-ELO (Elora, Canada)'),
    ('CA-ELS', 'CA-ELS (Ellerslie, Canada)'),
    ('CA-ELT', 'CA-ELT (Elk Point, Canada)'),
    ('CA-EMB', 'CA-EMB (Embro, Canada)'),
    ('CA-EMD', 'CA-EMD (Elmwood, Canada)'),
    ('CA-EME', 'CA-EME (Emerson, Canada)'),
    ('CA-EML', 'CA-EML (Elma, Canada)'),
    ('CA-EMO', 'CA-EMO (Emo, Canada)'),
    ('CA-EMP', 'CA-EMP (Empress, Canada)'),
    ('CA-EMR', 'CA-EMR (Elmira, Canada)'),
    ('CA-EMT', 'CA-EMT (Saint-Eustache, Canada)'),
    ('CA-ENC', 'CA-ENC (Enchant, Canada)'),
    ('CA-END', 'CA-END (Endako, Canada)'),
    ('CA-ENE', 'CA-ENE (Erieau, Canada)'),
    ('CA-ENF', 'CA-ENF (Enfield, Canada)'),
    ('CA-ENG', 'CA-ENG (Engelwood, Canada)'),
    ('CA-ENN', 'CA-ENN (Enniskillen, Canada)'),
    ('CA-ENP', 'CA-ENP (North East Point, Canada)'),
    ('CA-ENT', 'CA-ENT (Entwistle, Canada)'),
    ('CA-ENY', 'CA-ENY (Enderby, Canada)'),
    ('CA-EPA', 'CA-EPA (Espanola, Canada)'),
    ('CA-EPG', 'CA-EPG (Eastern Passage, Canada)'),
    ('CA-EPL', 'CA-EPL (East Saint-Paul, Canada)'),
    ('CA-EPN', 'CA-EPN (LEpiphanie, Canada)'),
    ('CA-ERC', 'CA-ERC (Perce, Canada)'),
    ('CA-ERE', 'CA-ERE (Veregin, Canada)'),
    ('CA-ERI', 'CA-ERI (Erin, Canada)'),
    ('CA-ERO', 'CA-ERO (Saint-Leonard-dAston, Canada)'),
    ('CA-ERV', 'CA-ERV (East River, Canada)'),
    ('CA-ESN', 'CA-ESN (Edwardsville, Canada)'),
    ('CA-ESP', 'CA-ESP (West Saint Paul, Canada)'),
    ('CA-ESQ', 'CA-ESQ (Esquimalt, Canada)'),
    ('CA-ESS', 'CA-ESS (Essex, Canada)'),
    ('CA-EST', 'CA-EST (Estevan, Canada)'),
    ('CA-ESX', 'CA-ESX (Point-Escuminac, Canada)'),
    ('CA-ETA', 'CA-ETA (East Angus, Canada)'),
    ('CA-ETC', 'CA-ETC (Etobicoke, Canada)'),
    ('CA-ETH', 'CA-ETH (Ethelbert, Canada)'),
    ('CA-ETL', 'CA-ETL (Ethel, Canada)'),
    ('CA-ETN', 'CA-ETN (Etang-du-Nord, Canada)'),
    ('CA-ETZ', 'CA-ETZ (Etzikom, Canada)'),
    ('CA-EUS', 'CA-EUS (Saint-Eusebe, Canada)'),
    ('CA-EVI', 'CA-EVI (Mineville, Canada)'),
    ('CA-EVV', 'CA-EVV (Elmvale, Canada)'),
    ('CA-EWT', 'CA-EWT (Newton, Canada)'),
    ('CA-EXS', 'CA-EXS (Exshaw, Canada)'),
    ('CA-EXX', 'CA-EXX (Exeter, Canada)'),
    ('CA-EYL', 'CA-EYL (Haileybury, Canada)'),
    ('CA-EYV', 'CA-EYV (Emeryville, Canada)'),
    ('CA-EZT', 'CA-EZT (Elizabethtown, Canada)'),
    ('CA-EZY', 'CA-EZY (Esterhazy, Canada)'),
    ('CA-F5R', 'CA-F5R (Saint Clements, Canada)'),
    ('CA-FAH', 'CA-FAH (Falmouth, Canada)'),
    ('CA-FAL', 'CA-FAL (Fort Albany, Canada)'),
    ('CA-FAP', 'CA-FAP (Father Point, Canada)'),
    ('CA-FAR', 'CA-FAR (Farnham, Canada)'),
    ('CA-FBG', 'CA-FBG (Forestburg, Canada)'),
    ('CA-FCB', 'CA-FCB (Falconbridge, Canada)'),
    ('CA-FCM', 'CA-FCM (Kuujjuaq, Canada)'),
    ('CA-FCO', 'CA-FCO (Fort Coulonge, Canada)'),
    ('CA-FCS', 'CA-FCS (Francis, Canada)'),
    ('CA-FCX', 'CA-FCX (Saint-Francois-Xavier, Canada)'),
    ('CA-FDL', 'CA-FDL (Floradale, Canada)'),
    ('CA-FDM', 'CA-FDM (Saint Francois de Madawaska, Canada)'),
    ('CA-FEF', 'CA-FEF (Fenelon Falls, Canada)'),
    ('CA-FER', 'CA-FER (Fort Erie, Canada)'),
    ('CA-FFE', 'CA-FFE (Feversham, Canada)'),
    ('CA-FFL', 'CA-FFL (Foresters Falls, Canada)'),
    ('CA-FFO', 'CA-FFO (Shefford, Canada)'),
    ('CA-FFS', 'CA-FFS (Fort Frances, Canada)'),
    ('CA-FGA', 'CA-FGA (Fingal, Canada)'),
    ('CA-FGH', 'CA-FGH (Frelighsburg, Canada)'),
    ('CA-FGS', 'CA-FGS (Fergus, Canada)'),
    ('CA-FHS', 'CA-FHS (Fairmont Hot Springs, Canada)'),
    ('CA-FIB', 'CA-FIB (Fisher Branch, Canada)'),
    ('CA-FIN', 'CA-FIN (Finch, Canada)'),
    ('CA-FKN', 'CA-FKN (Fort Franklin, Canada)'),
    ('CA-FKO', 'CA-FKO (Frankford, Canada)'),
    ('CA-FKR', 'CA-FKR (Faulkner, Canada)'),
    ('CA-FLA', 'CA-FLA (Falkland, Canada)'),
    ('CA-FLC', 'CA-FLC (Saint-Faustin, Canada)'),
    ('CA-FLK', 'CA-FLK (Fox Lake, Canada)'),
    ('CA-FLR', 'CA-FLR (Fall River, Canada)'),
    ('CA-FLT', 'CA-FLT (Flat Rock, Canada)'),
    ('CA-FLV', 'CA-FLV (Florenceville, Canada)'),
    ('CA-FLY', 'CA-FLY (Fort Langley, Canada)'),
    ('CA-FMA', 'CA-FMA (Fort MacKay, Canada)'),
    ('CA-FMC', 'CA-FMC (Fort Macleod, Canada)'),
    ('CA-FME', 'CA-FME (Fermeuse, Canada)'),
    ('CA-FMO', 'CA-FMO (Fillmore, Canada)'),
    ('CA-FMS', 'CA-FMS (Formosa, Canada)'),
    ('CA-FMT', 'CA-FMT (Fermont, Canada)'),
    ('CA-FNE', 'CA-FNE (Fort Nelson, Canada)'),
    ('CA-FNI', 'CA-FNI (Fernie, Canada)'),
    ('CA-FNR', 'CA-FNR (Fournier, Canada)'),
    ('CA-FNV', 'CA-FNV (Ferme-Neuve, Canada)'),
    ('CA-FOG', 'CA-FOG (Fogo, Canada)'),
    ('CA-FOM', 'CA-FOM (Foremost, Canada)'),
    ('CA-FOR', 'CA-FOR (Fortune, Canada)'),
    ('CA-FOS', 'CA-FOS (Fosterville, Canada)'),
    ('CA-FOX', 'CA-FOX (Foxley River, Canada)'),
    ('CA-FPR', 'CA-FPR (Fort Providence, Canada)'),
    ('CA-FPT', 'CA-FPT (Frampton, Canada)'),
    ('CA-FQP', 'CA-FQP (Fort QuAppelle, Canada)'),
    ('CA-FRA', 'CA-FRA (Fraser Mills, Canada)'),
    ('CA-FRE', 'CA-FRE (Fredericton, Canada)'),
    ('CA-FRG', 'CA-FRG (Fergus, Canada)'),
    ('CA-FRK', 'CA-FRK (Frankville, Canada)'),
    ('CA-FRL', 'CA-FRL (Francois Lake, Canada)'),
    ('CA-FRM', 'CA-FRM (Fraser, Canada)'),
    ('CA-FRN', 'CA-FRN (Farnham, Canada)'),
    ('CA-FRO', 'CA-FRO (Frontier, Canada)'),
    ('CA-FRR', 'CA-FRR (Fraser River, Canada)'),
    ('CA-FRS', 'CA-FRS (Saint-Francois-de-la-Riviere-du-Sud, Canada)'),
    ('CA-FRT', 'CA-FRT (Freelton, Canada)'),
    ('CA-FRU', 'CA-FRU (Fruitvale, Canada)'),
    ('CA-FRV', 'CA-FRV (Forestville, Canada)'),
    ('CA-FSD', 'CA-FSD (Fraser-Surrey Docks, Canada)'),
    ('CA-FSI', 'CA-FSI (Fort Simpson, Canada)'),
    ('CA-FSJ', 'CA-FSJ (Fort-Saint-John, Canada)'),
    ('CA-FSK', 'CA-FSK (Fort Saskatchewan, Canada)'),
    ('CA-FSM', 'CA-FSM (Fort Smith, Canada)'),
    ('CA-FSS', 'CA-FSS (Fassett, Canada)'),
    ('CA-FST', 'CA-FST (Fort Steele, Canada)'),
    ('CA-FTH', 'CA-FTH (Fonthill, Canada)'),
    ('CA-FTO', 'CA-FTO (Ferintosh, Canada)'),
    ('CA-FTS', 'CA-FTS (Canal Flats, Canada)'),
    ('CA-FTW', 'CA-FTW (Freetown, Canada)'),
    ('CA-FVE', 'CA-FVE (Fort Vermilion, Canada)'),
    ('CA-FVL', 'CA-FVL (Fabreville, Canada)'),
    ('CA-FWC', 'CA-FWC (Fenwick, Canada)'),
    ('CA-FWI', 'CA-FWI (Fordwich, Canada)'),
    ('CA-FWL', 'CA-FWL (Fort William, Canada)'),
    ('CA-FWP', 'CA-FWP (Freshwater, Canada)'),
    ('CA-FWS', 'CA-FWS (Fraser Wharves, Canada)'),
    ('CA-FXB', 'CA-FXB (Saint-Francois-Xavier-de-Brompton, Canada)'),
    ('CA-FXC', 'CA-FXC (Fox Creek, Canada)'),
    ('CA-FXO', 'CA-FXO (Foxboro, Canada)'),
    ('CA-FXV', 'CA-FXV (Fox Valley, Canada)'),
    ('CA-FYB', 'CA-FYB (Fanny Bay, Canada)'),
    ('CA-FYT', 'CA-FYT (Foleyet, Canada)'),
    ('CA-G3S', 'CA-G3S (Gipsons, Canada)'),
    ('CA-GAE', 'CA-GAE (Grande Anse, Canada)'),
    ('CA-GAI', 'CA-GAI (Grassie, Canada)'),
    ('CA-GAL', 'CA-GAL (Cambridge, Canada)'),
    ('CA-GAN', 'CA-GAN (Gander, Canada)'),
    ('CA-GAR', 'CA-GAR (Garson, Canada)'),
    ('CA-GAT', 'CA-GAT (Gatineau, Canada)'),
    ('CA-GAX', 'CA-GAX (Gaspereaux, Canada)'),
    ('CA-GBA', 'CA-GBA (Saint-Basile-le-Grand, Canada)'),
    ('CA-GBF', 'CA-GBF (Georgian Bluffs, Canada)'),
    ('CA-GBG', 'CA-GBG (Gravelbourg, Canada)'),
    ('CA-GBO', 'CA-GBO (Gibbons, Canada)'),
    ('CA-GBR', 'CA-GBR (Goldboro, Canada)'),
    ('CA-GBT', 'CA-GBT (Godbout, Canada)'),
    ('CA-GBU', 'CA-GBU (Glenbush, Canada)'),
    ('CA-GCA', 'CA-GCA (Gros Cacouna, Canada)'),
    ('CA-GCR', 'CA-GCR (Gloucester, Canada)'),
    ('CA-GDN', 'CA-GDN (Golden, Canada)'),
    ('CA-GDO', 'CA-GDO (Grindrod, Canada)'),
    ('CA-GDR', 'CA-GDR (Grand River, Canada)'),
    ('CA-GDU', 'CA-GDU (Sangudo, Canada)'),
    ('CA-GDV', 'CA-GDV (Gardenville, Canada)'),
    ('CA-GDW', 'CA-GDW (Goodwood, Canada)'),
    ('CA-GEE', 'CA-GEE (Grande Riviere, Canada)'),
    ('CA-GEM', 'CA-GEM (Gem, Canada)'),
    ('CA-GEO', 'CA-GEO (Georgetown, Canada)'),
    ('CA-GER', 'CA-GER (Saint-German, Canada)'),
    ('CA-GFA', 'CA-GFA (Grand Falls-Windsor, Canada)'),
    ('CA-GFF', 'CA-GFF (Granville Ferry, Canada)'),
    ('CA-GFL', 'CA-GFL (Greenfield, Canada)'),
    ('CA-GFT', 'CA-GFT (Grafton, Canada)'),
    ('CA-GGS', 'CA-GGS (Ganges, Canada)'),
    ('CA-GGW', 'CA-GGW (Georgetown, Canada)'),
    ('CA-GGY', 'CA-GGY (Peggys Cove, Canada)'),
    ('CA-GHS', 'CA-GHS (Gads Hill Station, Canada)'),
    ('CA-GHU', 'CA-GHU (Glen Huron, Canada)'),
    ('CA-GIA', 'CA-GIA (Georgian Bluff, Canada)'),
    ('CA-GIB', 'CA-GIB (Gibsons, Canada)'),
    ('CA-GIN', 'CA-GIN (Port Elgin, Canada)'),
    ('CA-GJI', 'CA-GJI (Grand Bend, Canada)'),
    ('CA-GLB', 'CA-GLB (Glace Bay, Canada)'),
    ('CA-GLD', 'CA-GLD (Gerald, Canada)'),
    ('CA-GLE', 'CA-GLE (Glencoe, Canada)'),
    ('CA-GLK', 'CA-GLK (Grassy Lake, Canada)'),
    ('CA-GLL', 'CA-GLL (Gull Lake, Canada)'),
    ('CA-GLP', 'CA-GLP (Guelph, Canada)'),
    ('CA-GLT', 'CA-GLT (Galt, Canada)'),
    ('CA-GLW', 'CA-GLW (Galloway, Canada)'),
    ('CA-GMA', 'CA-GMA (Grand Manan, Canada)'),
    ('CA-GMO', 'CA-GMO (Glen Morris, Canada)'),
    ('CA-GMT', 'CA-GMT (Glen Margaret, Canada)'),
    ('CA-GMY', 'CA-GMY (Gormley, Canada)'),
    ('CA-GNE', 'CA-GNE (Gananoque, Canada)'),
    ('CA-GNF', 'CA-GNF (Grenfell, Canada)'),
    ('CA-GNN', 'CA-GNN (Rockport, Canada)'),
    ('CA-GNO', 'CA-GNO (Glendon, Canada)'),
    ('CA-GNW', 'CA-GNW (Glenwood, Canada)'),
    ('CA-GNX', 'CA-GNX (Dunganon, Canada)'),
    ('CA-GOF', 'CA-GOF (Goffs, Canada)'),
    ('CA-GOH', 'CA-GOH (Goderich, Canada)'),
    ('CA-GOI', 'CA-GOI (Grondines, Canada)'),
    ('CA-GOL', 'CA-GOL (Gold River, Canada)'),
    ('CA-GOO', 'CA-GOO (Goose Bay, Canada)'),
    ('CA-GOR', 'CA-GOR (Gold River, Canada)'),
    ('CA-GOS', 'CA-GOS (Green Oaks, Canada)'),
    ('CA-GPD', 'CA-GPD (Port-Daniel - Gascons, Canada)'),
    ('CA-GPE', 'CA-GPE (Gaspe, Canada)'),
    ('CA-GPL', 'CA-GPL (Grandes-Piles, Canada)'),
    ('CA-GPS', 'CA-GPS (Gilbert Plains, Canada)'),
    ('CA-GQC', 'CA-GQC (Girardville, Canada)'),
    ('CA-GRA', 'CA-GRA (Granby, Canada)'),
    ('CA-GRB', 'CA-GRB (Grand Bank, Canada)'),
    ('CA-GRD', 'CA-GRD (Grassland, Canada)'),
    ('CA-GRE', 'CA-GRE (Greenfield Park, Canada)'),
    ('CA-GRF', 'CA-GRF (Grand Falls, Canada)'),
    ('CA-GRI', 'CA-GRI (Grosse Isle, Canada)'),
    ('CA-GRM', 'CA-GRM (Grand-Mere, Canada)'),
    ('CA-GRN', 'CA-GRN (Granton, Canada)'),
    ('CA-GRO', 'CA-GRO (Grouse Mountain, Canada)'),
    ('CA-GRR', 'CA-GRR (Gorrie, Canada)'),
    ('CA-GRS', 'CA-GRS (Grindstone, Canada)'),
    ('CA-GRT', 'CA-GRT (Gretna, Canada)'),
    ('CA-GRU', 'CA-GRU (Granum, Canada)'),
    ('CA-GRV', 'CA-GRV (Grand Valley, Canada)'),
    ('CA-GRW', 'CA-GRW (Greenwood, Canada)'),
    ('CA-GRZ', 'CA-GRZ (Grenville, Canada)'),
    ('CA-GSA', 'CA-GSA (Grimshaw, Canada)'),
    ('CA-GSL', 'CA-GSL (Taltheilei Narrows, Canada)'),
    ('CA-GSU', 'CA-GSU (Grand-Sault, Canada)'),
    ('CA-GTD', 'CA-GTD (Grand Toys Dorval, Canada)'),
    ('CA-GTH', 'CA-GTH (Grunthal, Canada)'),
    ('CA-GTN', 'CA-GTN (Gunton, Canada)'),
    ('CA-GUU', 'CA-GUU (Saint-Guillaume, Canada)'),
    ('CA-GUY', 'CA-GUY (Guy, Canada)'),
    ('CA-GVA', 'CA-GVA (Grande-Vallee, Canada)'),
    ('CA-GVH', 'CA-GVH (Gravenhurst, Canada)'),
    ('CA-GVI', 'CA-GVI (Grand View, Canada)'),
    ('CA-GVN', 'CA-GVN (Glovertown, Canada)'),
    ('CA-GW2', 'CA-GW2 (Goodwood, Canada)'),
    ('CA-GWD', 'CA-GWD (Glenwood, Canada)'),
    ('CA-GWS', 'CA-GWS (Gowanstown, Canada)'),
    ('CA-GWY', 'CA-GWY (East Gwillimbury, Canada)'),
    ('CA-GXI', 'CA-GXI (Girouxville, Canada)'),
    ('CA-GYB', 'CA-GYB (Guysborough, Canada)'),
    ('CA-H8O', 'CA-H8O (Hallowell, Canada)'),
    ('CA-HAB', 'CA-HAB (Hall Beach, Canada)'),
    ('CA-HAE', 'CA-HAE (Shakespeare, Canada)'),
    ('CA-HAG', 'CA-HAG (Hague, Canada)'),
    ('CA-HAK', 'CA-HAK (Hawkesville, Canada)'),
    ('CA-HAL', 'CA-HAL (Halifax, Canada)'),
    ('CA-HAM', 'CA-HAM (Hamilton, Canada)'),
    ('CA-HAN', 'CA-HAN (Haney, Canada)'),
    ('CA-HAR', 'CA-HAR (Harriet Harbour, Canada)'),
    ('CA-HAS', 'CA-HAS (Chase, Canada)'),
    ('CA-HAT', 'CA-HAT (Hatch Point, Canada)'),
    ('CA-HAV', 'CA-HAV (Havelock, Canada)'),
    ('CA-HAW', 'CA-HAW (Hawkesbury, Canada)'),
    ('CA-HBC', 'CA-HBC (Havre Boucher, Canada)'),
    ('CA-HBD', 'CA-HBD (Halbstadt, Canada)'),
    ('CA-HBG', 'CA-HBG (Hillsburgh, Canada)'),
    ('CA-HBK', 'CA-HBK (Hinchinbrooke, Canada)'),
    ('CA-HBL', 'CA-HBL (High Bluff, Canada)'),
    ('CA-HBN', 'CA-HBN (Hebron, Canada)'),
    ('CA-HBR', 'CA-HBR (Harbour Breton, Canada)'),
    ('CA-HBT', 'CA-HBT (Haliburton, Canada)'),
    ('CA-HBV', 'CA-HBV (Hebbville, Canada)'),
    ('CA-HBY', 'CA-HBY (Heron Bay, Canada)'),
    ('CA-HCA', 'CA-HCA (Harmony, Canada)'),
    ('CA-HCC', 'CA-HCC (Hacketts Cove, Canada)'),
    ('CA-HCE', 'CA-HCE (Holland Center, Canada)'),
    ('CA-HCK', 'CA-HCK (Hatchet Lake, Canada)'),
    ('CA-HCT', 'CA-HCT (Harcourt, Canada)'),
    ('CA-HCZ', 'CA-HCZ (Head of Chezzetcook, Canada)'),
    ('CA-HDB', 'CA-HDB (Heidelberg, Canada)'),
    ('CA-HDL', 'CA-HDL (Headingley, Canada)'),
    ('CA-HDN', 'CA-HDN (Huntingdon, Canada)'),
    ('CA-HDP', 'CA-HDP (Hatfield Point, Canada)'),
    ('CA-HDY', 'CA-HDY (Hardisty, Canada)'),
    ('CA-HEB', 'CA-HEB (Hebertville, Canada)'),
    ('CA-HEL', 'CA-HEL (Hensall, Canada)'),
    ('CA-HEP', 'CA-HEP (Heritage Pointe, Canada)'),
    ('CA-HFB', 'CA-HFB (Halfmoon Bay, Canada)'),
    ('CA-HGS', 'CA-HGS (Hagersville, Canada)'),
    ('CA-HGT', 'CA-HGT (Hartington, Canada)'),
    ('CA-HGV', 'CA-HGV (Hodgeville, Canada)'),
    ('CA-HHB', 'CA-HHB (Hants Harbour, Canada)'),
    ('CA-HHC', 'CA-HHC (Holland Centre, Canada)'),
    ('CA-HHH', 'CA-HHH (Hanover, Canada)'),
    ('CA-HHL', 'CA-HHL (Hairy Hill, Canada)'),
    ('CA-HHV', 'CA-HHV (Hadashville, Canada)'),
    ('CA-HIB', 'CA-HIB (Hibernia, Canada)'),
    ('CA-HID', 'CA-HID (Hilda, Canada)'),
    ('CA-HIL', 'CA-HIL (Hillsborough, Canada)'),
    ('CA-HIN', 'CA-HIN (Hines Creek, Canada)'),
    ('CA-HJU', 'CA-HJU (Haines Junction, Canada)'),
    ('CA-HKS', 'CA-HKS (Hickson, Canada)'),
    ('CA-HLB', 'CA-HLB (Hallebourg, Canada)'),
    ('CA-HLC', 'CA-HLC (Lac La Hache, Canada)'),
    ('CA-HLD', 'CA-HLD (Hardwood Lands, Canada)'),
    ('CA-HLI', 'CA-HLI (Herschel Island, Canada)'),
    ('CA-HLL', 'CA-HLL (Holland Landing, Canada)'),
    ('CA-HLS', 'CA-HLS (Hillsdale, Canada)'),
    ('CA-HLV', 'CA-HLV (Henryville, Canada)'),
    ('CA-HMA', 'CA-HMA (Hamiota, Canada)'),
    ('CA-HMC', 'CA-HMC (Harmac, Canada)'),
    ('CA-HMI', 'CA-HMI (Harrison Mills, Canada)'),
    ('CA-HMM', 'CA-HMM (Hemmingford, Canada)'),
    ('CA-HMN', 'CA-HMN (Ham Nord, Canada)'),
    ('CA-HMO', 'CA-HMO (Humboldt, Canada)'),
    ('CA-HMP', 'CA-HMP (Hampden, Canada)'),
    ('CA-HMR', 'CA-HMR (Hanmer, Canada)'),
    ('CA-HNA', 'CA-HNA (Hanna, Canada)'),
    ('CA-HNB', 'CA-HNB (Sainte-Helene-de-Bagot, Canada)'),
    ('CA-HNH', 'CA-HNH (Honey Harbour, Canada)'),
    ('CA-HNN', 'CA-HNN (Sainte-Henedine, Canada)'),
    ('CA-HNO', 'CA-HNO (Hannon, Canada)'),
    ('CA-HNT', 'CA-HNT (Hinton, Canada)'),
    ('CA-HOD', 'CA-HOD (Holyrood, Canada)'),
    ('CA-HOF', 'CA-HOF (Honfleur, Canada)'),
    ('CA-HOK', 'CA-HOK (Shoal Lake, Canada)'),
    ('CA-HON', 'CA-HON (Harwood, Canada)'),
    ('CA-HOP', 'CA-HOP (Hopedale, Canada)'),
    ('CA-HOR', 'CA-HOR (Hornby, Canada)'),
    ('CA-HOS', 'CA-HOS (100 Mile House (One Hundred Mile House), Canada)'),
    ('CA-HOU', 'CA-HOU (Houston, Canada)'),
    ('CA-HOW', 'CA-HOW (Lake Cowichan, Canada)'),
    ('CA-HP8', 'CA-HP8 (Hepburn, Canada)'),
    ('CA-HPN', 'CA-HPN (Chaplin, Canada)'),
    ('CA-HPT', 'CA-HPT (Hantsport, Canada)'),
    ('CA-HRE', 'CA-HRE (Harbour Grace, Canada)'),
    ('CA-HRF', 'CA-HRF (Horsefly, Canada)'),
    ('CA-HRG', 'CA-HRG (Harrogate, Canada)'),
    ('CA-HRI', 'CA-HRI (High River, Canada)'),
    ('CA-HRR', 'CA-HRR (Harriston, Canada)'),
    ('CA-HRV', 'CA-HRV (Harvey Station, Canada)'),
    ('CA-HRW', 'CA-HRW (Harrow, Canada)'),
    ('CA-HSN', 'CA-HSN (Haley Station, Canada)'),
    ('CA-HSP', 'CA-HSP (Havre-Saint-Pierre, Canada)'),
    ('CA-HST', 'CA-HST (Holstein, Canada)'),
    ('CA-HTC', 'CA-HTC (Carthage, Canada)'),
    ('CA-HTD', 'CA-HTD (Hartland, Canada)'),
    ('CA-HUD', 'CA-HUD (Hudson, Canada)'),
    ('CA-HUG', 'CA-HUG (Saint-Hugues, Canada)'),
    ('CA-HUL', 'CA-HUL (Hull, Canada)'),
    ('CA-HUN', 'CA-HUN (Huntsville, Canada)'),
    ('CA-HUP', 'CA-HUP (Huron Park, Canada)'),
    ('CA-HUR', 'CA-HUR (Hunter River, Canada)'),
    ('CA-HVL', 'CA-HVL (Havelock, Canada)'),
    ('CA-HVR', 'CA-HVR (Hanover, Canada)'),
    ('CA-HVY', 'CA-HVY (Happy Valley, Canada)'),
    ('CA-HWK', 'CA-HWK (Hawkestone, Canada)'),
    ('CA-HWL', 'CA-HWL (Hanwell, Canada)'),
    ('CA-HWS', 'CA-HWS (Howe Sound, Canada)'),
    ('CA-HYE', 'CA-HYE (Hythe, Canada)'),
    ('CA-HYO', 'CA-HYO (Holyrood, Canada)'),
    ('CA-HYY', 'CA-HYY (Harley, Canada)'),
    ('CA-IAM', 'CA-IAM (Indian Arm, Canada)'),
    ('CA-IBV', 'CA-IBV (Iberville, Canada)'),
    ('CA-ICA', 'CA-ICA (Irricana, Canada)'),
    ('CA-ICV', 'CA-ICV (Victoria Beach, Canada)'),
    ('CA-IDC', 'CA-IDC (Ile des Chenes, Canada)'),
    ('CA-IDO', 'CA-IDO (Ilderton, Canada)'),
    ('CA-IGE', 'CA-IGE (Inglewood, Canada)'),
    ('CA-IGI', 'CA-IGI (Inglis, Canada)'),
    ('CA-IGL', 'CA-IGL (Igloolik, Canada)'),
    ('CA-IGN', 'CA-IGN (Saint-Ignace-de-Stanbridge, Canada)'),
    ('CA-IGS', 'CA-IGS (Ingersoll, Canada)'),
    ('CA-IGT', 'CA-IGT (Ile-du-Grand-Calumet, Canada)'),
    ('CA-IHD', 'CA-IHD (Indian Head, Canada)'),
    ('CA-IHR', 'CA-IHR (Indian Harbour, Canada)'),
    ('CA-IKM', 'CA-IKM (Inkerman, Canada)'),
    ('CA-IKP', 'CA-IKP (Innerkip, Canada)'),
    ('CA-ILB', 'CA-ILB (Mill Bay, Canada)'),
    ('CA-ILF', 'CA-ILF (Ilford, Canada)'),
    ('CA-ILL', 'CA-ILL (Millhaven, Canada)'),
    ('CA-ILO', 'CA-ILO (Milo, Canada)'),
    ('CA-ILS', 'CA-ILS (LIle-des-Soeurs (Nuns Island), Canada)'),
    ('CA-INF', 'CA-INF (Innisfree, Canada)'),
    ('CA-ING', 'CA-ING (Ingonish, Canada)'),
    ('CA-INN', 'CA-INN (Innisfail, Canada)'),
    ('CA-INT', 'CA-INT (Saint-Narcisse, Canada)'),
    ('CA-IOC', 'CA-IOC (Ioco, Canada)'),
    ('CA-ION', 'CA-ION (Iona, Canada)'),
    ('CA-IPE', 'CA-IPE (Ile Perrot, Canada)'),
    ('CA-IQF', 'CA-IQF (Iroquois Falls, Canada)'),
    ('CA-IQL', 'CA-IQL (Iqaluit, Canada)'),
    ('CA-IRM', 'CA-IRM (Irma, Canada)'),
    ('CA-IRQ', 'CA-IRQ (Iroquois, Canada)'),
    ('CA-ISD', 'CA-ISD (Issoudun, Canada)'),
    ('CA-ISF', 'CA-ISF (Innisfil, Canada)'),
    ('CA-ISI', 'CA-ISI (Ingleside, Canada)'),
    ('CA-ISL', 'CA-ISL (Island Lake, Canada)'),
    ('CA-ISP', 'CA-ISP (Iron Springs, Canada)'),
    ('CA-ITA', 'CA-ITA (Ituna, Canada)'),
    ('CA-IUM', 'CA-IUM (Summit Lake, Canada)'),
    ('CA-IVM', 'CA-IVM (Invermere, Canada)'),
    ('CA-IVN', 'CA-IVN (Irvine, Canada)'),
    ('CA-IVR', 'CA-IVR (Inverness, Canada)'),
    ('CA-IVS', 'CA-IVS (Inverness, Canada)'),
    ('CA-IVT', 'CA-IVT (LIsle-Verte, Canada)'),
    ('CA-IWO', 'CA-IWO (Inwood, Canada)'),
    ('CA-IXC', 'CA-IXC (Ile Aux Coudres, Canada)'),
    ('CA-JAC', 'CA-JAC (Jackson Arm, Canada)'),
    ('CA-JAV', 'CA-JAV (Jacksonville, Canada)'),
    ('CA-JBA', 'CA-JBA (Jackson Bay, Canada)'),
    ('CA-JCV', 'CA-JCV (Saint-Joachim-de-Courval, Canada)'),
    ('CA-JDD', 'CA-JDD (Saint-Jean-De-Dieu, Canada)'),
    ('CA-JDS', 'CA-JDS (Saint-Joseph-de-Sorel, Canada)'),
    ('CA-JED', 'CA-JED (Jedway, Canada)'),
    ('CA-JEG', 'CA-JEG (Jemseg, Canada)'),
    ('CA-JEI', 'CA-JEI (Jervis Inlet, Canada)'),
    ('CA-JEJ', 'CA-JEJ (Head of Jeddore, Canada)'),
    ('CA-JFK', 'CA-JFK (Franklin Centre, Canada)'),
    ('CA-JGG', 'CA-JGG (Joggins, Canada)'),
    ('CA-JMY', 'CA-JMY (Saint-Joachim-de-Montmorency, Canada)'),
    ('CA-JNE', 'CA-JNE (Jenner, Canada)'),
    ('CA-JNS', 'CA-JNS (Jansen, Canada)'),
    ('CA-JOF', 'CA-JOF (Joffre, Canada)'),
    ('CA-JOH', 'CA-JOH (Johnstown, Canada)'),
    ('CA-JOL', 'CA-JOL (Joliette, Canada)'),
    ('CA-JON', 'CA-JON (Jonquiere, Canada)'),
    ('CA-JPH', 'CA-JPH (Saint-Joseph, Canada)'),
    ('CA-JPJ', 'CA-JPJ (Saint-Jean-Port-Joli, Canada)'),
    ('CA-JPR', 'CA-JPR (Jasper, Canada)'),
    ('CA-JSS', 'CA-JSS (Jerseyville, Canada)'),
    ('CA-JST', 'CA-JST (Jordan Station, Canada)'),
    ('CA-JUN', 'CA-JUN (Juniper, Canada)'),
    ('CA-JVS', 'CA-JVS (Jarvis, Canada)'),
    ('CA-JVT', 'CA-JVT (Saint-Jovite, Canada)'),
    ('CA-JYQ', 'CA-JYQ (Joly, Canada)'),
    ('CA-KAC', 'CA-KAC (Kincardine, Canada)'),
    ('CA-KAN', 'CA-KAN (Kanata, Canada)'),
    ('CA-KBD', 'CA-KBD (Kent Bridge, Canada)'),
    ('CA-KBG', 'CA-KBG (Kleinburg, Canada)'),
    ('CA-KBU', 'CA-KBU (Kinburn, Canada)'),
    ('CA-KBY', 'CA-KBY (Kisbey, Canada)'),
    ('CA-KCN', 'CA-KCN (King City, Canada)'),
    ('CA-KEA', 'CA-KEA (Keoma, Canada)'),
    ('CA-KEE', 'CA-KEE (Keene, Canada)'),
    ('CA-KEL', 'CA-KEL (Kelvington, Canada)'),
    ('CA-KER', 'CA-KER (Inkerman, Canada)'),
    ('CA-KES', 'CA-KES (Kelsey, Canada)'),
    ('CA-KEY', 'CA-KEY (Kearney, Canada)'),
    ('CA-KFD', 'CA-KFD (Kleefeld, Canada)'),
    ('CA-KFS', 'CA-KFS (Kingsey Falls, Canada)'),
    ('CA-KGG', 'CA-KGG (King, Canada)'),
    ('CA-KGK', 'CA-KGK (Kedgwick, Canada)'),
    ('CA-KGM', 'CA-KGM (Kingman, Canada)'),
    ('CA-KGN', 'CA-KGN (Kingston, Canada)'),
    ('CA-KGU', 'CA-KGU (Kingsbury, Canada)'),
    ('CA-KHO', 'CA-KHO (Key Harbour, Canada)'),
    ('CA-KHS', 'CA-KHS (Ketch Harbour, Canada)'),
    ('CA-KIF', 'CA-KIF (Kingfisher Lake, Canada)'),
    ('CA-KIK', 'CA-KIK (Kirkland, Canada)'),
    ('CA-KIN', 'CA-KIN (Kingston, Canada)'),
    ('CA-KIP', 'CA-KIP (Kippen, Canada)'),
    ('CA-KKM', 'CA-KKM (Kaministiquia, Canada)'),
    ('CA-KKR', 'CA-KKR (Kinkora, Canada)'),
    ('CA-KKT', 'CA-KKT (Kirkton, Canada)'),
    ('CA-KLL', 'CA-KLL (Kearl Lake, Canada)'),
    ('CA-KLM', 'CA-KLM (Killam, Canada)'),
    ('CA-KLO', 'CA-KLO (Kaslo, Canada)'),
    ('CA-KLY', 'CA-KLY (Killarney, Canada)'),
    ('CA-KMK', 'CA-KMK (Komoka, Canada)'),
    ('CA-KML', 'CA-KML (Kamloops, Canada)'),
    ('CA-KNA', 'CA-KNA (Kananaskis, Canada)'),
    ('CA-KNE', 'CA-KNE (Kinnears Mills, Canada)'),
    ('CA-KNG', 'CA-KNG (Kingsgate, Canada)'),
    ('CA-KNN', 'CA-KNN (Knowlton, Canada)'),
    ('CA-KNV', 'CA-KNV (Knights Inlet, Canada)'),
    ('CA-KNW', 'CA-KNW (Kahnawake, Canada)'),
    ('CA-KNY', 'CA-KNY (Kinoosao, Canada)'),
    ('CA-KOL', 'CA-KOL (Kola, Canada)'),
    ('CA-KOV', 'CA-KOV (Kovik Bay, Canada)'),
    ('CA-KPL', 'CA-KPL (Kipling, Canada)'),
    ('CA-KQC', 'CA-KQC (Kiamika, Canada)'),
    ('CA-KRO', 'CA-KRO (Keremeos, Canada)'),
    ('CA-KRV', 'CA-KRV (Oak Bluff, Canada)'),
    ('CA-KRY', 'CA-KRY (Killarney, Canada)'),
    ('CA-KSA', 'CA-KSA (Kamsack, Canada)'),
    ('CA-KSN', 'CA-KSN (Kensington, Canada)'),
    ('CA-KSO', 'CA-KSO (Kenaston, Canada)'),
    ('CA-KST', 'CA-KST (Kinistino, Canada)'),
    ('CA-KSW', 'CA-KSW (Keswick Ridge, Canada)'),
    ('CA-KTB', 'CA-KTB (Kettleby, Canada)'),
    ('CA-KTC', 'CA-KTC (Kitchener, Canada)'),
    ('CA-KTL', 'CA-KTL (Kentville, Canada)'),
    ('CA-KTM', 'CA-KTM (Kitimat, Canada)'),
    ('CA-KTO', 'CA-KTO (Kintore, Canada)'),
    ('CA-KVE', 'CA-KVE (Kemptville, Canada)'),
    ('CA-KVI', 'CA-KVI (Kenville, Canada)'),
    ('CA-KVL', 'CA-KVL (Kingsville, Canada)'),
    ('CA-KWD', 'CA-KWD (Kerwood, Canada)'),
    ('CA-KWH', 'CA-KWH (Kenilworth, Canada)'),
    ('CA-KWI', 'CA-KWI (King William Is, Canada)'),
    ('CA-KWK', 'CA-KWK (Keswick, Canada)'),
    ('CA-KWL', 'CA-KWL (Kelowna, Canada)'),
    ('CA-KWN', 'CA-KWN (Keewatin, Canada)'),
    ('CA-KWO', 'CA-KWO (Kelwood, Canada)'),
    ('CA-LAB', 'CA-LAB (Lac-Bouchette, Canada)'),
    ('CA-LAC', 'CA-LAC (Lachine/Montreal, Canada)'),
    ('CA-LAD', 'CA-LAD (Ladysmith, Canada)'),
    ('CA-LAE', 'CA-LAE (Monte Lake, Canada)'),
    ('CA-LAG', 'CA-LAG (LAnge-Gardien, Canada)'),
    ('CA-LAH', 'CA-LAH (Lake Harbour, Canada)'),
    ('CA-LAK', 'CA-LAK (Langbank, Canada)'),
    ('CA-LAL', 'CA-LAL (Lancienne-Lorette, Canada)'),
    ('CA-LAM', 'CA-LAM (La Malbaie, Canada)'),
    ('CA-LAN', 'CA-LAN (LAssomption, Canada)'),
    ('CA-LAP', 'CA-LAP (LAscension-de-Patapedia, Canada)'),
    ('CA-LAR', 'CA-LAR (Laurier, Canada)'),
    ('CA-LAS', 'CA-LAS (LaSalle (La Salle), Canada)'),
    ('CA-LAT', 'CA-LAT (Latchford, Canada)'),
    ('CA-LAU', 'CA-LAU (Laurentides, Canada)'),
    ('CA-LAV', 'CA-LAV (Laval, Canada)'),
    ('CA-LAW', 'CA-LAW (Lakeview, Canada)'),
    ('CA-LAY', 'CA-LAY (Lower Argyle, Canada)'),
    ('CA-LAZ', 'CA-LAZ (Lazo, Canada)'),
    ('CA-LB3', 'CA-LB3 (LAnse-a-Beaufils, Canada)'),
    ('CA-LBA', 'CA-LBA (La Baie, Canada)'),
    ('CA-LBK', 'CA-LBK (Little Brook, Canada)'),
    ('CA-LBM', 'CA-LBM (Lac Brome, Canada)'),
    ('CA-LBO', 'CA-LBO (Little Britain, Canada)'),
    ('CA-LBP', 'CA-LBP (Lac-Beauport, Canada)'),
    ('CA-LBQ', 'CA-LBQ (La Broquerie, Canada)'),
    ('CA-LBR', 'CA-LBR (Labrador City, Canada)'),
    ('CA-LBU', 'CA-LBU (Libau, Canada)'),
    ('CA-LCA', 'CA-LCA (Lachenaie, Canada)'),
    ('CA-LCH', 'CA-LCH (Lachute, Canada)'),
    ('CA-LCI', 'CA-LCI (Les Cedres, Canada)'),
    ('CA-LCL', 'CA-LCL (Lucky Lake, Canada)'),
    ('CA-LCM', 'CA-LCM (Lacombe, Canada)'),
    ('CA-LCN', 'CA-LCN (Lacorne, Canada)'),
    ('CA-LCO', 'CA-LCO (Lacolle, Canada)'),
    ('CA-LCP', 'CA-LCP (Lockeport, Canada)'),
    ('CA-LCR', 'CA-LCR (La Crete, Canada)'),
    ('CA-LCS', 'CA-LCS (Lancaster, Canada)'),
    ('CA-LCT', 'CA-LCT (Lawrencetown, Canada)'),
    ('CA-LCV', 'CA-LCV (Lower Cove, Canada)'),
    ('CA-LDB', 'CA-LDB (Lac du Bonnet, Canada)'),
    ('CA-LDC', 'CA-LDC (Leduc, Canada)'),
    ('CA-LDE', 'CA-LDE (Leaskdale, Canada)'),
    ('CA-LDF', 'CA-LDF (Alder Flats, Canada)'),
    ('CA-LDG', 'CA-LDG (Lodgepole, Canada)'),
    ('CA-LDI', 'CA-LDI (Linden, Canada)'),
    ('CA-LDN', 'CA-LDN (Ladner, Canada)'),
    ('CA-LDR', 'CA-LDR (Leader, Canada)'),
    ('CA-LDS', 'CA-LDS (Lansdowne, Canada)'),
    ('CA-LDT', 'CA-LDT (Lac-Drolet, Canada)'),
    ('CA-LEC', 'CA-LEC (Lac-des-Ecorces, Canada)'),
    ('CA-LEG', 'CA-LEG (Le Gardeur, Canada)'),
    ('CA-LEM', 'CA-LEM (LeMoyne, Canada)'),
    ('CA-LEN', 'CA-LEN (Lennoxville, Canada)'),
    ('CA-LEO', 'CA-LEO (Lower East Pubnico, Canada)'),
    ('CA-LEP', 'CA-LEP (Lepreau, Canada)'),
    ('CA-LEV', 'CA-LEV (Levis, Canada)'),
    ('CA-LFA', 'CA-LFA (Lefaivre, Canada)'),
    ('CA-LFM', 'CA-LFM (Longford Mills, Canada)'),
    ('CA-LGA', 'CA-LGA (Langham, Canada)'),
    ('CA-LGB', 'CA-LGB (Langenburg, Canada)'),
    ('CA-LGC', 'CA-LGC (La Glace, Canada)'),
    ('CA-LGD', 'CA-LGD (Langdon, Canada)'),
    ('CA-LGE', 'CA-LGE (La Guadeloupe, Canada)'),
    ('CA-LGL', 'CA-LGL (Legal, Canada)'),
    ('CA-LGN', 'CA-LGN (Lingan, Canada)'),
    ('CA-LGR', 'CA-LGR (Langruth, Canada)'),
    ('CA-LGT', 'CA-LGT (Langton, Canada)'),
    ('CA-LGY', 'CA-LGY (Logy Bay, Canada)'),
    ('CA-LHA', 'CA-LHA (La Have, Canada)'),
    ('CA-LHO', 'CA-LHO (Limehouse, Canada)'),
    ('CA-LIB', 'CA-LIB (Lions Bay, Canada)'),
    ('CA-LIC', 'CA-LIC (Little Current, Canada)'),
    ('CA-LII', 'CA-LII (Lawrenceville, Canada)'),
    ('CA-LIL', 'CA-LIL (Lac-des-Iles, Canada)'),
    ('CA-LIN', 'CA-LIN (Little Narrows, Canada)'),
    ('CA-LIS', 'CA-LIS (Delisle, Canada)'),
    ('CA-LIT', 'CA-LIT (LIslet, Canada)'),
    ('CA-LIV', 'CA-LIV (Liverpool, Canada)'),
    ('CA-LKD', 'CA-LKD (Lakeside, Canada)'),
    ('CA-LKF', 'CA-LKF (Lakefield, Canada)'),
    ('CA-LKI', 'CA-LKI (Lakeside, Canada)'),
    ('CA-LKN', 'CA-LKN (Lucknow, Canada)'),
    ('CA-LKP', 'CA-LKP (Lockport, Canada)'),
    ('CA-LKV', 'CA-LKV (Luskville, Canada)'),
    ('CA-LLA', 'CA-LLA (Landrienne, Canada)'),
    ('CA-LLB', 'CA-LLB (Lindell Beach, Canada)'),
    ('CA-LLE', 'CA-LLE (Lake Echo, Canada)'),
    ('CA-LLF', 'CA-LLF (Clifford, Canada)'),
    ('CA-LLI', 'CA-LLI (Lake Louise, Canada)'),
    ('CA-LLM', 'CA-LLM (Mcdougall, Canada)'),
    ('CA-LLV', 'CA-LLV (Wileville, Canada)'),
    ('CA-LMA', 'CA-LMA (Lamaline, Canada)'),
    ('CA-LMB', 'CA-LMB (Lambeth, Canada)'),
    ('CA-LMD', 'CA-LMD (Lomond, Canada)'),
    ('CA-LME', 'CA-LME (Lac-Megantic, Canada)'),
    ('CA-LMK', 'CA-LMK (Landmark, Canada)'),
    ('CA-LMN', 'CA-LMN (Leamington, Canada)'),
    ('CA-LMR', 'CA-LMR (Lloydminster, Canada)'),
    ('CA-LMS', 'CA-LMS (Limestone, Canada)'),
    ('CA-LMT', 'CA-LMT (Lamont, Canada)'),
    ('CA-LMW', 'CA-LMW (La Salle, Canada)'),
    ('CA-LNA', 'CA-LNA (Lanigan, Canada)'),
    ('CA-LNB', 'CA-LNB (Lone Butte, Canada)'),
    ('CA-LND', 'CA-LND (Lindsay, Canada)'),
    ('CA-LNG', 'CA-LNG (Langley, Canada)'),
    ('CA-LNL', 'CA-LNL (Logan Lake, Canada)'),
    ('CA-LNP', 'CA-LNP (Longue-Pointe, Canada)'),
    ('CA-LNS', 'CA-LNS (LAscension-de-Notre-Seigneur, Canada)'),
    ('CA-LNV', 'CA-LNV (Lorneville, Canada)'),
    ('CA-LNZ', 'CA-LNZ (Lantz, Canada)'),
    ('CA-LOB', 'CA-LOB (Lobo, Canada)'),
    ('CA-LOD', 'CA-LOD (London, Canada)'),
    ('CA-LOE', 'CA-LOE (Lougheed, Canada)'),
    ('CA-LOG', 'CA-LOG (Longlac, Canada)'),
    ('CA-LOH', 'CA-LOH (Long Harbour, Canada)'),
    ('CA-LOL', 'CA-LOL (Williamswood, Canada)'),
    ('CA-LOM', 'CA-LOM (Lomond, Canada)'),
    ('CA-LON', 'CA-LON (Longueuil, Canada)'),
    ('CA-LOO', 'CA-LOO (Lillooet, Canada)'),
    ('CA-LOP', 'CA-LOP (Long Pond, Canada)'),
    ('CA-LOR', 'CA-LOR (LOrignal, Canada)'),
    ('CA-LOT', 'CA-LOT (Lotbiniere, Canada)'),
    ('CA-LOU', 'CA-LOU (Louisbourg, Canada)'),
    ('CA-LOY', 'CA-LOY (Lombardy, Canada)'),
    ('CA-LPE', 'CA-LPE (La Prairie, Canada)'),
    ('CA-LPM', 'CA-LPM (Lampman, Canada)'),
    ('CA-LPO', 'CA-LPO (La Pocatiere, Canada)'),
    ('CA-LPT', 'CA-LPT (La Patrie, Canada)'),
    ('CA-LQE', 'CA-LQE (Lameque, Canada)'),
    ('CA-LRA', 'CA-LRA (Leaf Rapids, Canada)'),
    ('CA-LRE', 'CA-LRE (La Reine, Canada)'),
    ('CA-LRI', 'CA-LRI (Lanoraie, Canada)'),
    ('CA-LRN', 'CA-LRN (Saint-Laurent, Canada)'),
    ('CA-LRO', 'CA-LRO (Leroy, Canada)'),
    ('CA-LRP', 'CA-LRP (Lancaster Park, Canada)'),
    ('CA-LRQ', 'CA-LRQ (Laurie River, Canada)'),
    ('CA-LRS', 'CA-LRS (Leross, Canada)'),
    ('CA-LRT', 'CA-LRT (Lorette, Canada)'),
    ('CA-LRY', 'CA-LRY (Lery, Canada)'),
    ('CA-LSA', 'CA-LSA (Laurier-Station, Canada)'),
    ('CA-LSE', 'CA-LSE (Lakeshore, Canada)'),
    ('CA-LSH', 'CA-LSH (Shawnigan Lake, Canada)'),
    ('CA-LSK', 'CA-LSK (Leask, Canada)'),
    ('CA-LSL', 'CA-LSL (La Salette, Canada)'),
    ('CA-LSO', 'CA-LSO (Little Shemogue, Canada)'),
    ('CA-LSR', 'CA-LSR (Lambton Shores, Canada)'),
    ('CA-LST', 'CA-LST (Long Sault, Canada)'),
    ('CA-LSV', 'CA-LSV (Louiseville, Canada)'),
    ('CA-LSY', 'CA-LSY (Little Smoky, Canada)'),
    ('CA-LTB', 'CA-LTB (Lethbridge, Canada)'),
    ('CA-LTL', 'CA-LTL (Saint-Lambert-de-Lauzon, Canada)'),
    ('CA-LTO', 'CA-LTO (Loretto, Canada)'),
    ('CA-LTV', 'CA-LTV (LIsletville, Canada)'),
    ('CA-LTW', 'CA-LTW (Listowel, Canada)'),
    ('CA-LTX', 'CA-LTX (Les Coteaux, Canada)'),
    ('CA-LUN', 'CA-LUN (Lunenburg, Canada)'),
    ('CA-LUU', 'CA-LUU (Lucan, Canada)'),
    ('CA-LUY', 'CA-LUY (Lumby, Canada)'),
    ('CA-LVD', 'CA-LVD (La Visitation-de-Yamaska, Canada)'),
    ('CA-LVH', 'CA-LVH (Laverlochere, Canada)'),
    ('CA-LVL', 'CA-LVL (Loretteville, Canada)'),
    ('CA-LVR', 'CA-LVR (Lavaltrie, Canada)'),
    ('CA-LVT', 'CA-LVT (Lavington, Canada)'),
    ('CA-LVY', 'CA-LVY (Lively, Canada)'),
    ('CA-LWB', 'CA-LWB (Lowbanks, Canada)'),
    ('CA-LWD', 'CA-LWD (Linwood, Canada)'),
    ('CA-LWF', 'CA-LWF (Lowe Farm, Canada)'),
    ('CA-LWH', 'CA-LWH (Lower Woods Harbour, Canada)'),
    ('CA-LWP', 'CA-LWP (Lewisporte, Canada)'),
    ('CA-LYA', 'CA-LYA (Lyalta, Canada)'),
    ('CA-LYN', 'CA-LYN (Lyn, Canada)'),
    ('CA-LYS', 'CA-LYS (Lyster, Canada)'),
    ('CA-LZB', 'CA-LZB (Saint-Lazare-de-Bellechasse, Canada)'),
    ('CA-LZN', 'CA-LZN (Lauzon, Canada)'),
    ('CA-LZV', 'CA-LZV (Lantzville, Canada)'),
    ('CA-MA2', 'CA-MA2 (Malagash, Canada)'),
    ('CA-MAB', 'CA-MAB (Mabou, Canada)'),
    ('CA-MAD', 'CA-MAD (Madoc, Canada)'),
    ('CA-MAE', 'CA-MAE (Mather, Canada)'),
    ('CA-MAG', 'CA-MAG (Magog, Canada)'),
    ('CA-MAH', 'CA-MAH (Maryhill, Canada)'),
    ('CA-MAI', 'CA-MAI (Maisonnette Point, Canada)'),
    ('CA-MAL', 'CA-MAL (Malton, Canada)'),
    ('CA-MAM', 'CA-MAM (Memramcook, Canada)'),
    ('CA-MAN', 'CA-MAN (Mansonville, Canada)'),
    ('CA-MAP', 'CA-MAP (Maple, Canada)'),
    ('CA-MAR', 'CA-MAR (Marathon, Canada)'),
    ('CA-MAS', 'CA-MAS (Masson, Canada)'),
    ('CA-MAT', 'CA-MAT (Marshalltown, Canada)'),
    ('CA-MAV', 'CA-MAV (Mandeville, Canada)'),
    ('CA-MAY', 'CA-MAY (Mayerthorpe, Canada)'),
    ('CA-MBA', 'CA-MBA (Saint-Amable, Canada)'),
    ('CA-MBC', 'CA-MBC (Maces Bay, Canada)'),
    ('CA-MBE', 'CA-MBE (Moonbeam, Canada)'),
    ('CA-MBI', 'CA-MBI (Mount Albion, Canada)'),
    ('CA-MBK', 'CA-MBK (Millbrook, Canada)'),
    ('CA-MBL', 'CA-MBL (Mont Tremblant, Canada)'),
    ('CA-MBN', 'CA-MBN (Metabetchouan-Lac-a-la-Croix, Canada)'),
    ('CA-MBO', 'CA-MBO (Montebello, Canada)'),
    ('CA-MBR', 'CA-MBR (Main Brook, Canada)'),
    ('CA-MBY', 'CA-MBY (Mount Brydges, Canada)'),
    ('CA-MCA', 'CA-MCA (Mcadam, Canada)'),
    ('CA-MCB', 'CA-MCB (Mcbride, Canada)'),
    ('CA-MCC', 'CA-MCC (Macamic, Canada)'),
    ('CA-MCD', 'CA-MCD (Marchand, Canada)'),
    ('CA-MCE', 'CA-MCE (Miscouche, Canada)'),
    ('CA-MCH', 'CA-MCH (Monarch, Canada)'),
    ('CA-MCK', 'CA-MCK (Moose Creek, Canada)'),
    ('CA-MCL', 'CA-MCL (Mcleod Lake, Canada)'),
    ('CA-MCM', 'CA-MCM (McMasterville, Canada)'),
    ('CA-MCN', 'CA-MCN (McLean, Canada)'),
    ('CA-MCO', 'CA-MCO (Macoun, Canada)'),
    ('CA-MCR', 'CA-MCR (Maple Creek, Canada)'),
    ('CA-MCT', 'CA-MCT (Mactier, Canada)'),
    ('CA-MCY', 'CA-MCY (Mccreary, Canada)'),
    ('CA-MD8', 'CA-MD8 (Macdonald, Canada)'),
    ('CA-MDB', 'CA-MDB (Meldrum Bay, Canada)'),
    ('CA-MDD', 'CA-MDD (Middlebro, Canada)'),
    ('CA-MDG', 'CA-MDG (Saint-Marc-Du-Lac-Long, Canada)'),
    ('CA-MDL', 'CA-MDL (Middleton, Canada)'),
    ('CA-MDO', 'CA-MDO (Minnedosa, Canada)'),
    ('CA-MDP', 'CA-MDP (Middleton, Canada)'),
    ('CA-MDS', 'CA-MDS (Maidstone, Canada)'),
    ('CA-MDT', 'CA-MDT (Midhurst, Canada)'),
    ('CA-MDV', 'CA-MDV (Val-des-Monts, Canada)'),
    ('CA-MEA', 'CA-MEA (Sainte-Melanie, Canada)'),
    ('CA-MEB', 'CA-MEB (Menzies Bay, Canada)'),
    ('CA-MED', 'CA-MED (Meductic, Canada)'),
    ('CA-MEG', 'CA-MEG (Mount Elgin, Canada)'),
    ('CA-MEL', 'CA-MEL (Meldrum, Canada)'),
    ('CA-MEO', 'CA-MEO (Melancthon, Canada)'),
    ('CA-MER', 'CA-MER (Mercier, Canada)'),
    ('CA-MET', 'CA-MET (Meteghan, Canada)'),
    ('CA-MEV', 'CA-MEV (Melville, Canada)'),
    ('CA-MFD', 'CA-MFD (Meaford, Canada)'),
    ('CA-MFO', 'CA-MFO (Melfort, Canada)'),
    ('CA-MGD', 'CA-MGD (Magdalen Is, Canada)'),
    ('CA-MGE', 'CA-MGE (Margaree, Canada)'),
    ('CA-MGG', 'CA-MGG (Macgregor, Canada)'),
    ('CA-MGH', 'CA-MGH (Merigomish, Canada)'),
    ('CA-MGN', 'CA-MGN (Montmagny, Canada)'),
    ('CA-MGP', 'CA-MGP (Magpie, Canada)'),
    ('CA-MGR', 'CA-MGR (McGregor, Canada)'),
    ('CA-MGT', 'CA-MGT (Sainte-Marguerite, Canada)'),
    ('CA-MGU', 'CA-MGU (Montague, Canada)'),
    ('CA-MGV', 'CA-MGV (Meteghan River, Canada)'),
    ('CA-MHA', 'CA-MHA (Meacham, Canada)'),
    ('CA-MHB', 'CA-MHB (Mahone Bay, Canada)'),
    ('CA-MHL', 'CA-MHL (Mitchell, Canada)'),
    ('CA-MHN', 'CA-MHN (Les Mechins, Canada)'),
    ('CA-MHO', 'CA-MHO (Mount Hope, Canada)'),
    ('CA-MHP', 'CA-MHP (Saint-Mathieu-du-Parc, Canada)'),
    ('CA-MHS', 'CA-MHS (150 Mile House, Canada)'),
    ('CA-MHT', 'CA-MHT (Morin Heights, Canada)'),
    ('CA-MHW', 'CA-MHW (Matachewan, Canada)'),
    ('CA-MIB', 'CA-MIB (Mission, Canada)'),
    ('CA-MIC', 'CA-MIC (Mica Creek, Canada)'),
    ('CA-MID', 'CA-MID (Midland, Canada)'),
    ('CA-MIE', 'CA-MIE (Mayne Island, Canada)'),
    ('CA-MIH', 'CA-MIH (Michipicoten, Canada)'),
    ('CA-MII', 'CA-MII (Mistissini, Canada)'),
    ('CA-MIL', 'CA-MIL (Milton, Canada)'),
    ('CA-MIM', 'CA-MIM (Miminegash, Canada)'),
    ('CA-MIN', 'CA-MIN (Minden, Canada)'),
    ('CA-MIO', 'CA-MIO (Milton, Canada)'),
    ('CA-MIQ', 'CA-MIQ (Miquelon, Canada)'),
    ('CA-MIR', 'CA-MIR (Miramichi, Canada)'),
    ('CA-MIS', 'CA-MIS (Mississauga, Canada)'),
    ('CA-MIY', 'CA-MIY (Mildmay, Canada)'),
    ('CA-MKD', 'CA-MKD (Markdale, Canada)'),
    ('CA-MKH', 'CA-MKH (Markham, Canada)'),
    ('CA-MKK', 'CA-MKK (Muirkirk, Canada)'),
    ('CA-MKL', 'CA-MKL (Macklin, Canada)'),
    ('CA-MKO', 'CA-MKO (Maskinonge, Canada)'),
    ('CA-MKR', 'CA-MKR (McKellar, Canada)'),
    ('CA-MKV', 'CA-MKV (Milk River, Canada)'),
    ('CA-MKW', 'CA-MKW (Malakwa, Canada)'),
    ('CA-MLA', 'CA-MLA (Mont-Laurier, Canada)'),
    ('CA-MLB', 'CA-MLB (Millbank, Canada)'),
    ('CA-MLE', 'CA-MLE (Millet, Canada)'),
    ('CA-MLG', 'CA-MLG (Millgrove, Canada)'),
    ('CA-MLI', 'CA-MLI (Merlin, Canada)'),
    ('CA-MLK', 'CA-MLK (Millbank, Canada)'),
    ('CA-MLL', 'CA-MLL (Manilla, Canada)'),
    ('CA-MLN', 'CA-MLN (Milner Ridge, Canada)'),
    ('CA-MLO', 'CA-MLO (Milverton, Canada)'),
    ('CA-MLR', 'CA-MLR (Milner, Canada)'),
    ('CA-MLT', 'CA-MLT (Melita, Canada)'),
    ('CA-MLU', 'CA-MLU (Melbourne, Canada)'),
    ('CA-MLV', 'CA-MLV (Millarville, Canada)'),
    ('CA-MMA', 'CA-MMA (Marmora, Canada)'),
    ('CA-MMI', 'CA-MMI (Miami, Canada)'),
    ('CA-MMQ', 'CA-MMQ (Middle Musquodoboit, Canada)'),
    ('CA-MMR', 'CA-MMR (Metis-sur-Mer, Canada)'),
    ('CA-MNA', 'CA-MNA (Mount Arlington Heights, Canada)'),
    ('CA-MNE', 'CA-MNE (Matane, Canada)'),
    ('CA-MNI', 'CA-MNI (Milne Inlet Port, Canada)'),
    ('CA-MNK', 'CA-MNK (Monkland, Canada)'),
    ('CA-MNN', 'CA-MNN (McLennan, Canada)'),
    ('CA-MNS', 'CA-MNS (Minesing, Canada)'),
    ('CA-MNT', 'CA-MNT (Moncton, Canada)'),
    ('CA-MNV', 'CA-MNV (Marionville, Canada)'),
    ('CA-MNW', 'CA-MNW (Magnetawan, Canada)'),
    ('CA-MNY', 'CA-MNY (Montney, Canada)'),
    ('CA-MNZ', 'CA-MNZ (Mackenzie, Canada)'),
    ('CA-MOB', 'CA-MOB (Morrisburg, Canada)'),
    ('CA-MOC', 'CA-MOC (Sainte-Monique, Canada)'),
    ('CA-MOH', 'CA-MOH (Melocheville, Canada)'),
    ('CA-MOI', 'CA-MOI (Mount Currie, Canada)'),
    ('CA-MOL', 'CA-MOL (Mont-Louis, Canada)'),
    ('CA-MON', 'CA-MON (Monkton, Canada)'),
    ('CA-MOO', 'CA-MOO (Moose Factory, Canada)'),
    ('CA-MOP', 'CA-MOP (Morell, Canada)'),
    ('CA-MOR', 'CA-MOR (Morden, Canada)'),
    ('CA-MOS', 'CA-MOS (Mount Stewart, Canada)'),
    ('CA-MOU', 'CA-MOU (Moosonee, Canada)'),
    ('CA-MPA', 'CA-MPA (Matapedia, Canada)'),
    ('CA-MPE', 'CA-MPE (Mount Pearl, Canada)'),
    ('CA-MPR', 'CA-MPR (Maple Ridge, Canada)'),
    ('CA-MPS', 'CA-MPS (Mount Pleasant, Canada)'),
    ('CA-MQE', 'CA-MQE (Malpeque Bay, Canada)'),
    ('CA-MQT', 'CA-MQT (Marquette, Canada)'),
    ('CA-MRB', 'CA-MRB (Mirabel, Canada)'),
    ('CA-MRE', 'CA-MRE (Montreal-Est, Canada)'),
    ('CA-MRF', 'CA-MRF (Moorefield, Canada)'),
    ('CA-MRG', 'CA-MRG (Margaret, Canada)'),
    ('CA-MRI', 'CA-MRI (Maple Ridge, Canada)'),
    ('CA-MRK', 'CA-MRK (Merrickville, Canada)'),
    ('CA-MRL', 'CA-MRL (Mont-Royal, Canada)'),
    ('CA-MRN', 'CA-MRN (Montreal-Nord, Canada)'),
    ('CA-MRO', 'CA-MRO (Mont Rolland, Canada)'),
    ('CA-MRR', 'CA-MRR (Maria, Canada)'),
    ('CA-MRS', 'CA-MRS (Morris, Canada)'),
    ('CA-MRT', 'CA-MRT (Saint-Martin, Canada)'),
    ('CA-MRU', 'CA-MRU (Mulmur, Canada)'),
    ('CA-MRV', 'CA-MRV (Morinville, Canada)'),
    ('CA-MRW', 'CA-MRW (Mooretown, Canada)'),
    ('CA-MSA', 'CA-MSA (Muskrat Dam, Canada)'),
    ('CA-MSC', 'CA-MSC (Mascouche, Canada)'),
    ('CA-MSE', 'CA-MSE (Morse, Canada)'),
    ('CA-MSF', 'CA-MSF (Mansfield, Canada)'),
    ('CA-MSG', 'CA-MSG (Mont-Saint-Gregoire, Canada)'),
    ('CA-MSH', 'CA-MSH (Mont-Saint-Hilaire, Canada)'),
    ('CA-MSM', 'CA-MSM (Moosomin, Canada)'),
    ('CA-MSO', 'CA-MSO (Masstown, Canada)'),
    ('CA-MSS', 'CA-MSS (Masset, Canada)'),
    ('CA-MST', 'CA-MST (Mistassini, Canada)'),
    ('CA-MSU', 'CA-MSU (Manseau, Canada)'),
    ('CA-MSV', 'CA-MSV (Minesville, Canada)'),
    ('CA-MSW', 'CA-MSW (Metiskow, Canada)'),
    ('CA-MTA', 'CA-MTA (Magrath, Canada)'),
    ('CA-MTC', 'CA-MTC (Metcalfe, Canada)'),
    ('CA-MTF', 'CA-MTF (Mount Forest, Canada)'),
    ('CA-MTH', 'CA-MTH (Mitchell, Canada)'),
    ('CA-MTI', 'CA-MTI (Malartic, Canada)'),
    ('CA-MTK', 'CA-MTK (Manotick, Canada)'),
    ('CA-MTL', 'CA-MTL (Maitland, Canada)'),
    ('CA-MTN', 'CA-MTN (Marystown, Canada)'),
    ('CA-MTO', 'CA-MTO (Minto, Canada)'),
    ('CA-MTQ', 'CA-MTQ (Mactaquac, Canada)'),
    ('CA-MTR', 'CA-MTR (Montreal, Canada)'),
    ('CA-MTS', 'CA-MTS (Matheson, Canada)'),
    ('CA-MTT', 'CA-MTT (Martintown, Canada)'),
    ('CA-MTU', 'CA-MTU (Manitou, Canada)'),
    ('CA-MTW', 'CA-MTW (Mattawa, Canada)'),
    ('CA-MUA', 'CA-MUA (Mundare, Canada)'),
    ('CA-MUC', 'CA-MUC (Mount Uniacke, Canada)'),
    ('CA-MUH', 'CA-MUH (Murray Harbour, Canada)'),
    ('CA-MUL', 'CA-MUL (Mulgrave, Canada)'),
    ('CA-MUR', 'CA-MUR (Murray River, Canada)'),
    ('CA-MUS', 'CA-MUS (Musquodoboit Harbour, Canada)'),
    ('CA-MVA', 'CA-MVA (Margaree Valley, Canada)'),
    ('CA-MVE', 'CA-MVE (Murdochville, Canada)'),
    ('CA-MVI', 'CA-MVI (Millville, Canada)'),
    ('CA-MVL', 'CA-MVL (Marieville, Canada)'),
    ('CA-MVS', 'CA-MVS (Martensville, Canada)'),
    ('CA-MVW', 'CA-MVW (Mountain View, Canada)'),
    ('CA-MWA', 'CA-MWA (Madawaska, Canada)'),
    ('CA-MWC', 'CA-MWC (Meadow Creek, Canada)'),
    ('CA-MXV', 'CA-MXV (Maxville, Canada)'),
    ('CA-MYE', 'CA-MYE (Mayne, Canada)'),
    ('CA-MYM', 'CA-MYM (Maymont, Canada)'),
    ('CA-MYO', 'CA-MYO (Mindemoya, Canada)'),
    ('CA-MYR', 'CA-MYR (Myrtle, Canada)'),
    ('CA-N8Q', 'CA-N8Q (Newport, Canada)'),
    ('CA-N9L', 'CA-N9L (Lincoln, Canada)'),
    ('CA-NAC', 'CA-NAC (Nackawic, Canada)'),
    ('CA-NAF', 'CA-NAF (North Arm Fraser, Canada)'),
    ('CA-NAI', 'CA-NAI (Nain, Canada)'),
    ('CA-NAK', 'CA-NAK (Nakusp, Canada)'),
    ('CA-NAN', 'CA-NAN (Nanticoke, Canada)'),
    ('CA-NAP', 'CA-NAP (Napierville, Canada)'),
    ('CA-NBC', 'CA-NBC (Notre-Dame-du-Bon-Conseil, Canada)'),
    ('CA-NBF', 'CA-NBF (Nobleford, Canada)'),
    ('CA-NBH', 'CA-NBH (Newburgh, Canada)'),
    ('CA-NBI', 'CA-NBI (Neebing, Canada)'),
    ('CA-NBM', 'CA-NBM (New Bothwell, Canada)'),
    ('CA-NCA', 'CA-NCA (New Canaan, Canada)'),
    ('CA-NCM', 'CA-NCM (Naicam, Canada)'),
    ('CA-NCP', 'CA-NCP (Saint-Nicephore, Canada)'),
    ('CA-NCT', 'CA-NCT (Newcastle, Canada)'),
    ('CA-NCV', 'CA-NCV (Normans Cove, Canada)'),
    ('CA-NDA', 'CA-NDA (New Dayton, Canada)'),
    ('CA-NDK', 'CA-NDK (New Denmark, Canada)'),
    ('CA-NDL', 'CA-NDL (Notre-Dame-de-Lourdes, Canada)'),
    ('CA-NDM', 'CA-NDM (Mont-Carmel, Canada)'),
    ('CA-NDN', 'CA-NDN (Napadogan, Canada)'),
    ('CA-NDO', 'CA-NDO (Neudorf, Canada)'),
    ('CA-NDP', 'CA-NDP (Notre-Dame-de-la-Paix, Canada)'),
    ('CA-NDS', 'CA-NDS (Notre-Dame-des-Pins, Canada)'),
    ('CA-NDU', 'CA-NDU (New Dundee, Canada)'),
    ('CA-NDV', 'CA-NDV (New Denver, Canada)'),
    ('CA-NEA', 'CA-NEA (New Annan, Canada)'),
    ('CA-NEE', 'CA-NEE (Neepawa, Canada)'),
    ('CA-NEP', 'CA-NEP (Neptune, Canada)'),
    ('CA-NGL', 'CA-NGL (New Glasgow, Canada)'),
    ('CA-NGU', 'CA-NGU (Neguac, Canada)'),
    ('CA-NGW', 'CA-NGW (North Gower, Canada)'),
    ('CA-NGY', 'CA-NGY (New Germany, Canada)'),
    ('CA-NHM', 'CA-NHM (New Hamburg, Canada)'),
    ('CA-NHR', 'CA-NHR (North Huron, Canada)'),
    ('CA-NHU', 'CA-NHU (New Harbour, Canada)'),
    ('CA-NIA', 'CA-NIA (Niagara Falls, Canada)'),
    ('CA-NIM', 'CA-NIM (Nimpkish, Canada)'),
    ('CA-NIU', 'CA-NIU (Nisku, Canada)'),
    ('CA-NKA', 'CA-NKA (Nootka, Canada)'),
    ('CA-NKF', 'CA-NKF (Norfolk County, Canada)'),
    ('CA-NLB', 'CA-NLB (Neilburg, Canada)'),
    ('CA-NLC', 'CA-NLC (Centreville, Canada)'),
    ('CA-NLI', 'CA-NLI (New Liskeard, Canada)'),
    ('CA-NLS', 'CA-NLS (Nelson, Canada)'),
    ('CA-NLT', 'CA-NLT (Nicolet, Canada)'),
    ('CA-NLW', 'CA-NLW (New Lowell, Canada)'),
    ('CA-NMA', 'CA-NMA (New Minas, Canada)'),
    ('CA-NMI', 'CA-NMI (Nelson-Miramichi, Canada)'),
    ('CA-NMN', 'CA-NMN (Normandin, Canada)'),
    ('CA-NMO', 'CA-NMO (Namao, Canada)'),
    ('CA-NMP', 'CA-NMP (Nampa, Canada)'),
    ('CA-NMT', 'CA-NMT (Naramata, Canada)'),
    ('CA-NND', 'CA-NND (Notre-Dame-du-Mont-Carmel, Canada)'),
    ('CA-NNE', 'CA-NNE (Nanoose Bay, Canada)'),
    ('CA-NNO', 'CA-NNO (Nanaimo, Canada)'),
    ('CA-NOB', 'CA-NOB (Nobleton, Canada)'),
    ('CA-NOJ', 'CA-NOJ (Saint-Nicolas, Canada)'),
    ('CA-NOL', 'CA-NOL (Niagara-on-the-Lake, Canada)'),
    ('CA-NON', 'CA-NON (Shannon, Canada)'),
    ('CA-NOR', 'CA-NOR (North Bay, Canada)'),
    ('CA-NOY', 'CA-NOY (New Norway, Canada)'),
    ('CA-NPA', 'CA-NPA (Napanee, Canada)'),
    ('CA-NPG', 'CA-NPG (Nipigon, Canada)'),
    ('CA-NPH', 'CA-NPH (Nephton, Canada)'),
    ('CA-NPI', 'CA-NPI (North Pine, Canada)'),
    ('CA-NPL', 'CA-NPL (Nimpo Lake, Canada)'),
    ('CA-NPN', 'CA-NPN (Nepean, Canada)'),
    ('CA-NPP', 'CA-NPP (Northampton, Canada)'),
    ('CA-NPR', 'CA-NPR (North Portal, Canada)'),
    ('CA-NPS', 'CA-NPS (Notre-Dame-des-Prairies, Canada)'),
    ('CA-NPT', 'CA-NPT (Notre-Dame-de-lIle-Perrot, Canada)'),
    ('CA-NPU', 'CA-NPU (Nepeau, Canada)'),
    ('CA-NPW', 'CA-NPW (Nipawin, Canada)'),
    ('CA-NQA', 'CA-NQA (Norluay, Canada)'),
    ('CA-NRA', 'CA-NRA (Neerlandia, Canada)'),
    ('CA-NRB', 'CA-NRB (North Bend, Canada)'),
    ('CA-NRC', 'CA-NRC (New Richmond, Canada)'),
    ('CA-NRN', 'CA-NRN (Noranda, Canada)'),
    ('CA-NRS', 'CA-NRS (Narcisse, Canada)'),
    ('CA-NRU', 'CA-NRU (North Rustico, Canada)'),
    ('CA-NS3', 'CA-NS3 (Neils Harbour, Canada)'),
    ('CA-NS7', 'CA-NS7 (Glenville, Canada)'),
    ('CA-NSA', 'CA-NSA (North Saanich, Canada)'),
    ('CA-NSC', 'CA-NSC (Saint-Charles, Canada)'),
    ('CA-NSK', 'CA-NSK (Nisku/Edmonton, Canada)'),
    ('CA-NSL', 'CA-NSL (Port La Tour, Canada)'),
    ('CA-NSY', 'CA-NSY (North Sydney, Canada)'),
    ('CA-NTO', 'CA-NTO (Nanton, Canada)'),
    ('CA-NTR', 'CA-NTR (Bantry, Canada)'),
    ('CA-NTW', 'CA-NTW (Nottawa, Canada)'),
    ('CA-NTY', 'CA-NTY (Nuttby, Canada)'),
    ('CA-NUD', 'CA-NUD (Notre-Dame-du-Nord, Canada)'),
    ('CA-NVA', 'CA-NVA (Norval, Canada)'),
    ('CA-NVE', 'CA-NVE (Neuville, Canada)'),
    ('CA-NVK', 'CA-NVK (Nanisivik, Canada)'),
    ('CA-NVL', 'CA-NVL (Niverville, Canada)'),
    ('CA-NVS', 'CA-NVS (Nevis, Canada)'),
    ('CA-NWA', 'CA-NWA (New Waterford, Canada)'),
    ('CA-NWC', 'CA-NWC (Norwich (Ontario), Canada)'),
    ('CA-NWE', 'CA-NWE (New Westminster, Canada)'),
    ('CA-NWH', 'CA-NWH (North Wiltshire, Canada)'),
    ('CA-NWM', 'CA-NWM (Newmarket, Canada)'),
    ('CA-NWO', 'CA-NWO (Newbrook, Canada)'),
    ('CA-NWP', 'CA-NWP (Argentia, Canada)'),
    ('CA-NWR', 'CA-NWR (New Ross, Canada)'),
    ('CA-NWT', 'CA-NWT (Newcastle, Canada)'),
    ('CA-NYK', 'CA-NYK (North York, Canada)'),
    ('CA-NYN', 'CA-NYN (Noyan, Canada)'),
    ('CA-OAJ', 'CA-OAJ (Oakville, Canada)'),
    ('CA-OAK', 'CA-OAK (Oakville, Canada)'),
    ('CA-OAL', 'CA-OAL (Oak Lake, Canada)'),
    ('CA-OBK', 'CA-OBK (Oakbank, Canada)'),
    ('CA-OBY', 'CA-OBY (Oak Bay, Canada)'),
    ('CA-OCA', 'CA-OCA (Oldcastle, Canada)'),
    ('CA-OCH', 'CA-OCH (Locusthill, Canada)'),
    ('CA-OCL', 'CA-OCL (Cumberland, Canada)'),
    ('CA-ODE', 'CA-ODE (Odessa, Canada)'),
    ('CA-ODS', 'CA-ODS (Olds, Canada)'),
    ('CA-OFA', 'CA-OFA (Ocean Falls, Canada)'),
    ('CA-OFL', 'CA-OFL (Okanagan Falls, Canada)'),
    ('CA-OGD', 'CA-OGD (Orangedale, Canada)'),
    ('CA-OGN', 'CA-OGN (Springfiled, Canada)'),
    ('CA-OGO', 'CA-OGO (Osgoode, Canada)'),
    ('CA-OH2', 'CA-OH2 (Chelmsford, Canada)'),
    ('CA-OJH', 'CA-OJH (St. Joseph, Canada)'),
    ('CA-OKA', 'CA-OKA (Oka, Canada)'),
    ('CA-OKC', 'CA-OKC (Cookville, Canada)'),
    ('CA-OLE', 'CA-OLE (OLeary, Canada)'),
    ('CA-OLK', 'CA-OLK (Foam Lake, Canada)'),
    ('CA-OLL', 'CA-OLL (Onion Lake, Canada)'),
    ('CA-OLS', 'CA-OLS (Orleans, Canada)'),
    ('CA-OML', 'CA-OML (Maxwell, Canada)'),
    ('CA-OMM', 'CA-OMM (Omemee, Canada)'),
    ('CA-ONB', 'CA-ONB (Bruce County, Canada)'),
    ('CA-ONL', 'CA-ONL (Londonderry, Canada)'),
    ('CA-ONO', 'CA-ONO (Mono, Canada)'),
    ('CA-ONP', 'CA-ONP (Onaping, Canada)'),
    ('CA-ONR', 'CA-ONR (Ridgeway, Canada)'),
    ('CA-ONT', 'CA-ONT (Orton, Canada)'),
    ('CA-OOK', 'CA-OOK (Outlook, Canada)'),
    ('CA-OON', 'CA-OON (Halton Hills, Canada)'),
    ('CA-OOO', 'CA-OOO (Oro-Medonte, Canada)'),
    ('CA-OOW', 'CA-OOW (Woodside, Canada)'),
    ('CA-OPE', 'CA-OPE (Port Hope, Canada)'),
    ('CA-OPH', 'CA-OPH (Ompah, Canada)'),
    ('CA-OPL', 'CA-OPL (Old Perlican, Canada)'),
    ('CA-ORA', 'CA-ORA (Orangeville, Canada)'),
    ('CA-ORD', 'CA-ORD (Milford, Canada)'),
    ('CA-ORE', 'CA-ORE (Collingwood Corner, Canada)'),
    ('CA-ORF', 'CA-ORF (Orford, Canada)'),
    ('CA-ORI', 'CA-ORI (Orillia, Canada)'),
    ('CA-ORM', 'CA-ORM (Ormstown, Canada)'),
    ('CA-ORO', 'CA-ORO (Oromocto, Canada)'),
    ('CA-ORR', 'CA-ORR (Orono, Canada)'),
    ('CA-ORT', 'CA-ORT (Northbrook, Canada)'),
    ('CA-ORU', 'CA-ORU (Udora, Canada)'),
    ('CA-OSE', 'CA-OSE (Elrose, Canada)'),
    ('CA-OSG', 'CA-OSG (Oil Springs, Canada)'),
    ('CA-OSH', 'CA-OSH (Oshawa, Canada)'),
    ('CA-OSL', 'CA-OSL (Osler, Canada)'),
    ('CA-OSS', 'CA-OSS (Rosslyn, Canada)'),
    ('CA-OTB', 'CA-OTB (Otterburne, Canada)'),
    ('CA-OTE', 'CA-OTE (Thamesville, Canada)'),
    ('CA-OTM', 'CA-OTM (Outremont, Canada)'),
    ('CA-OTS', 'CA-OTS (Okotoks, Canada)'),
    ('CA-OTT', 'CA-OTT (Ottawa, Canada)'),
    ('CA-OTV', 'CA-OTV (Otterville, Canada)'),
    ('CA-OUU', 'CA-OUU (South Dundas, Canada)'),
    ('CA-OVR', 'CA-OVR (Oliver, Canada)'),
    ('CA-OWD', 'CA-OWD (Southwold, Canada)'),
    ('CA-OWK', 'CA-OWK (Ohsweken, Canada)'),
    ('CA-OWN', 'CA-OWN (Brownsburg, Canada)'),
    ('CA-OWS', 'CA-OWS (Owen Sound, Canada)'),
    ('CA-OWY', 'CA-OWY (Onoway, Canada)'),
    ('CA-OXB', 'CA-OXB (Oxbow, Canada)'),
    ('CA-OXF', 'CA-OXF (Oxford, Canada)'),
    ('CA-OYM', 'CA-OYM (Oyama, Canada)'),
    ('CA-OYN', 'CA-OYN (Oyen, Canada)'),
    ('CA-OYS', 'CA-OYS (Osoyoos, Canada)'),
    ('CA-P6B', 'CA-P6B (Saint-Placide-de-Bearn, Canada)'),
    ('CA-PAB', 'CA-PAB (Port Alberni, Canada)'),
    ('CA-PAC', 'CA-PAC (Port Alice, Canada)'),
    ('CA-PAE', 'CA-PAE (Parksville, Canada)'),
    ('CA-PAF', 'CA-PAF (Port-Alfred, Canada)'),
    ('CA-PAK', 'CA-PAK (Pakenham, Canada)'),
    ('CA-PAN', 'CA-PAN (Perth-Andover, Canada)'),
    ('CA-PAO', 'CA-PAO (Paris, Canada)'),
    ('CA-PAP', 'CA-PAP (Port au Port, Canada)'),
    ('CA-PAQ', 'CA-PAQ (Pointe-aux-Basques, Canada)'),
    ('CA-PAR', 'CA-PAR (Parrsboro, Canada)'),
    ('CA-PAS', 'CA-PAS (Paspebiac, Canada)'),
    ('CA-PAV', 'CA-PAV (Parisville, Canada)'),
    ('CA-PBE', 'CA-PBE (Pilot Butte, Canada)'),
    ('CA-PBG', 'CA-PBG (Saint-Patrice-de-Beaurivage, Canada)'),
    ('CA-PBH', 'CA-PBH (Peterborough, Canada)'),
    ('CA-PBI', 'CA-PBI (Port Bickerton, Canada)'),
    ('CA-PBK', 'CA-PBK (Peribonka, Canada)'),
    ('CA-PBN', 'CA-PBN (Pemberton, Canada)'),
    ('CA-PBQ', 'CA-PBQ (Channel-Port aux Basques, Canada)'),
    ('CA-PBR', 'CA-PBR (Petersburg, Canada)'),
    ('CA-PBS', 'CA-PBS (Saint-Pierre-les-Becquets, Canada)'),
    ('CA-PCA', 'CA-PCA (Port-Cartier, Canada)'),
    ('CA-PCB', 'CA-PCB (Picture Butte, Canada)'),
    ('CA-PCD', 'CA-PCD (Petitcodiac, Canada)'),
    ('CA-PCE', 'CA-PCE (Princeville, Canada)'),
    ('CA-PCH', 'CA-PCH (Pritchard, Canada)'),
    ('CA-PCK', 'CA-PCK (Pickering, Canada)'),
    ('CA-PCO', 'CA-PCO (Port Colborne, Canada)'),
    ('CA-PCP', 'CA-PCP (Porcupine, Canada)'),
    ('CA-PCR', 'CA-PCR (Port Credit, Canada)'),
    ('CA-PCS', 'CA-PCS (Port Clements, Canada)'),
    ('CA-PCT', 'CA-PCT (Princeton, Canada)'),
    ('CA-PCU', 'CA-PCU (Pain Court, Canada)'),
    ('CA-PDI', 'CA-PDI (Pond Inlet, Canada)'),
    ('CA-PDL', 'CA-PDL (Port-Daniel, Canada)'),
    ('CA-PDO', 'CA-PDO (Saint-Pierre-de-lIle-dOrleans, Canada)'),
    ('CA-PDU', 'CA-PDU (Perdue, Canada)'),
    ('CA-PDV', 'CA-PDV (Port Dover, Canada)'),
    ('CA-PED', 'CA-PED (Point Edward, Canada)'),
    ('CA-PEE', 'CA-PEE (Peers, Canada)'),
    ('CA-PEH', 'CA-PEH (Pender Harbour, Canada)'),
    ('CA-PEL', 'CA-PEL (Port Elgin, Canada)'),
    ('CA-PEM', 'CA-PEM (Pembroke, Canada)'),
    ('CA-PEN', 'CA-PEN (Pennfield Ridge, Canada)'),
    ('CA-PER', 'CA-PER (Perth, Canada)'),
    ('CA-PET', 'CA-PET (Petrolia, Canada)'),
    ('CA-PEW', 'CA-PEW (Point Edward, Canada)'),
    ('CA-PFD', 'CA-PFD (Pennfield, Canada)'),
    ('CA-PFI', 'CA-PFI (Petersfield, Canada)'),
    ('CA-PFT', 'CA-PFT (Pointe-Fortune, Canada)'),
    ('CA-PGA', 'CA-PGA (Port George, Canada)'),
    ('CA-PGF', 'CA-PGF (Portage-Du-Fort, Canada)'),
    ('CA-PGM', 'CA-PGM (Pangman, Canada)'),
    ('CA-PGR', 'CA-PGR (Petit-de-Grat, Canada)'),
    ('CA-PHA', 'CA-PHA (Port Hastings, Canada)'),
    ('CA-PHB', 'CA-PHB (Petty Harbour, Canada)'),
    ('CA-PHL', 'CA-PHL (Philipsburg, Canada)'),
    ('CA-PHM', 'CA-PHM (Pohenegamook, Canada)'),
    ('CA-PHN', 'CA-PHN (Peachland, Canada)'),
    ('CA-PHW', 'CA-PHW (Port Hawkesbury, Canada)'),
    ('CA-PHY', 'CA-PHY (Port Hardy, Canada)'),
    ('CA-PIC', 'CA-PIC (Picton, Canada)'),
    ('CA-PIE', 'CA-PIE (Pierrefonds, Canada)'),
    ('CA-PIF', 'CA-PIF (Pine Falls, Canada)'),
    ('CA-PIM', 'CA-PIM (Pitt Meadows, Canada)'),
    ('CA-PIN', 'CA-PIN (Pintendre, Canada)'),
    ('CA-PIO', 'CA-PIO (Pincourt, Canada)'),
    ('CA-PIR', 'CA-PIR (Pine River, Canada)'),
    ('CA-PIW', 'CA-PIW (Pikwitonei, Canada)'),
    ('CA-PKA', 'CA-PKA (Ponoka, Canada)'),
    ('CA-PKH', 'CA-PKH (Parkhill, Canada)'),
    ('CA-PKL', 'CA-PKL (Parkland, Canada)'),
    ('CA-PLA', 'CA-PLA (Plattsville, Canada)'),
    ('CA-PLC', 'CA-PLC (Plum Coulee, Canada)'),
    ('CA-PLE', 'CA-PLE (Plessisville, Canada)'),
    ('CA-PLH', 'CA-PLH (Pelham, Canada)'),
    ('CA-PLI', 'CA-PLI (Saint-Placide, Canada)'),
    ('CA-PLM', 'CA-PLM (Palmarolle, Canada)'),
    ('CA-PLN', 'CA-PLN (Plantagenet, Canada)'),
    ('CA-PLO', 'CA-PLO (Saint-Pauls-Station, Canada)'),
    ('CA-PLP', 'CA-PLP (Portage La Prairie, Canada)'),
    ('CA-PLR', 'CA-PLR (Plaster Rock, Canada)'),
    ('CA-PLS', 'CA-PLS (Plaisance, Canada)'),
    ('CA-PLV', 'CA-PLV (Palgrave, Canada)'),
    ('CA-PLY', 'CA-PLY (Paisley, Canada)'),
    ('CA-PMA', 'CA-PMA (Port McNeill, Canada)'),
    ('CA-PMD', 'CA-PMD (Plamondon, Canada)'),
    ('CA-PME', 'CA-PME (Port-Menier, Canada)'),
    ('CA-PMG', 'CA-PMG (Poste Montagnais, Canada)'),
    ('CA-PML', 'CA-PML (Port Mellon, Canada)'),
    ('CA-PMN', 'CA-PMN (Port Mouton, Canada)'),
    ('CA-PMO', 'CA-PMO (Port Moody/Vancouver, Canada)'),
    ('CA-PMR', 'CA-PMR (Palmerston, Canada)'),
    ('CA-PMS', 'CA-PMS (Plumas, Canada)'),
    ('CA-PMW', 'CA-PMW (Port Medway, Canada)'),
    ('CA-PNA', 'CA-PNA (Port Mann, Canada)'),
    ('CA-PNB', 'CA-PNB (Penobsquis, Canada)'),
    ('CA-PNC', 'CA-PNC (Pointe-Calumet, Canada)'),
    ('CA-PNE', 'CA-PNE (Port Nelson, Canada)'),
    ('CA-PNH', 'CA-PNH (Penhold, Canada)'),
    ('CA-PNN', 'CA-PNN (Port Nelson, Canada)'),
    ('CA-PNO', 'CA-PNO (Pointe Noire, Canada)'),
    ('CA-PNT', 'CA-PNT (Pangnirtung, Canada)'),
    ('CA-PNY', 'CA-PNY (Piney, Canada)'),
    ('CA-POA', 'CA-POA (Port Arthur, Canada)'),
    ('CA-POE', 'CA-POE (Poularies, Canada)'),
    ('CA-POH', 'CA-POH (Poplar Hill, Canada)'),
    ('CA-POI', 'CA-POI (Pointe-Claire, Canada)'),
    ('CA-POP', 'CA-POP (Pointe-au-Pic, Canada)'),
    ('CA-POR', 'CA-POR (Portage, Canada)'),
    ('CA-POU', 'CA-POU (Pouce Coupe, Canada)'),
    ('CA-POW', 'CA-POW (Powell River, Canada)'),
    ('CA-PPC', 'CA-PPC (Pointe au Pic, Canada)'),
    ('CA-PPE', 'CA-PPE (Upper Coverdale, Canada)'),
    ('CA-PPL', 'CA-PPL (Porcupine Plain, Canada)'),
    ('CA-PPO', 'CA-PPO (Pipestone, Canada)'),
    ('CA-PPR', 'CA-PPR (Preeceville, Canada)'),
    ('CA-PPT', 'CA-PPT (Prospect, Canada)'),
    ('CA-PPV', 'CA-PPV (Papineauville, Canada)'),
    ('CA-PRA', 'CA-PRA (Prince Albert, Canada)'),
    ('CA-PRB', 'CA-PRB (Port Robinson, Canada)'),
    ('CA-PRD', 'CA-PRD (Priddis, Canada)'),
    ('CA-PRE', 'CA-PRE (Prescott, Canada)'),
    ('CA-PRF', 'CA-PRF (Petite-Riviere-Saint-Francois, Canada)'),
    ('CA-PRG', 'CA-PRG (Prince George, Canada)'),
    ('CA-PRI', 'CA-PRI (Paradise, Canada)'),
    ('CA-PRM', 'CA-PRM (Panorama, Canada)'),
    ('CA-PRO', 'CA-PRO (Petit Rocher, Canada)'),
    ('CA-PRP', 'CA-PRP (Port Perry, Canada)'),
    ('CA-PRR', 'CA-PRR (Prince Rupert, Canada)'),
    ('CA-PRS', 'CA-PRS (Parry Sound, Canada)'),
    ('CA-PRT', 'CA-PRT (Princeton, Canada)'),
    ('CA-PRV', 'CA-PRV (Pierreville, Canada)'),
    ('CA-PRW', 'CA-PRW (Prince William, Canada)'),
    ('CA-PSA', 'CA-PSA (Pointe-Sapin, Canada)'),
    ('CA-PSD', 'CA-PSD (Pasadena, Canada)'),
    ('CA-PSG', 'CA-PSG (Purple Springs, Canada)'),
    ('CA-PSI', 'CA-PSI (Port Simpson, Canada)'),
    ('CA-PSO', 'CA-PSO (Pierson, Canada)'),
    ('CA-PST', 'CA-PST (Port Stanley, Canada)'),
    ('CA-PSV', 'CA-PSV (Pleasantville, Canada)'),
    ('CA-PSX', 'CA-PSX (Port Saxon, Canada)'),
    ('CA-PTA', 'CA-PTA (Tahsis, Canada)'),
    ('CA-PTB', 'CA-PTB (Patricia Bay, Canada)'),
    ('CA-PTC', 'CA-PTC (Port Coquitlam, Canada)'),
    ('CA-PTE', 'CA-PTE (Port Edward, Canada)'),
    ('CA-PTG', 'CA-PTG (Pointe-a-la-Garde, Canada)'),
    ('CA-PTH', 'CA-PTH (Penetanguishene, Canada)'),
    ('CA-PTL', 'CA-PTL (Portland, Canada)'),
    ('CA-PTM', 'CA-PTM (Port Maitland, Canada)'),
    ('CA-PTN', 'CA-PTN (Portneuf, Canada)'),
    ('CA-PTO', 'CA-PTO (Pictou, Canada)'),
    ('CA-PTQ', 'CA-PTQ (Pont-Rouge, Canada)'),
    ('CA-PTU', 'CA-PTU (Point Tupper, Canada)'),
    ('CA-PTY', 'CA-PTY (Pontypool, Canada)'),
    ('CA-PUB', 'CA-PUB (Pubnico, Canada)'),
    ('CA-PUG', 'CA-PUG (Pugwash, Canada)'),
    ('CA-PUH', 'CA-PUH (Puslinch, Canada)'),
    ('CA-PUT', 'CA-PUT (Putnam, Canada)'),
    ('CA-PVI', 'CA-PVI (Pickardville, Canada)'),
    ('CA-PVT', 'CA-PVT (Provost, Canada)'),
    ('CA-PWD', 'CA-PWD (Paddockwood, Canada)'),
    ('CA-PWE', 'CA-PWE (Port Weller, Canada)'),
    ('CA-PWI', 'CA-PWI (Port Williams, Canada)'),
    ('CA-PWS', 'CA-PWS (Powassan, Canada)'),
    ('CA-PXN', 'CA-PXN (Parson, Canada)'),
    ('CA-PXT', 'CA-PXT (Pointe-aux-Trembles, Canada)'),
    ('CA-Q4C', 'CA-Q4C (Sacre-Coeur-Saguenay, Canada)'),
    ('CA-Q9Q', 'CA-Q9Q (Fortierville, Canada)'),
    ('CA-QCD', 'CA-QCD (Dorion, Canada)'),
    ('CA-QCF', 'CA-QCF (Fox River (=riviere-Au-Renard), Canada)'),
    ('CA-QCH', 'CA-QCH (Queen Charlotte, Canada)'),
    ('CA-QCS', 'CA-QCS (Saint-Bernard-de-Michaudville, Canada)'),
    ('CA-QCT', 'CA-QCT (Saint-Tharcisius, Canada)'),
    ('CA-QEB', 'CA-QEB (Saint-Louis-de-Blandford, Canada)'),
    ('CA-QEE', 'CA-QEE (Grosse Isle, Canada)'),
    ('CA-QGM', 'CA-QGM (Grand Mere, Canada)'),
    ('CA-QLE', 'CA-QLE (Les Escoumins, Canada)'),
    ('CA-QNS', 'CA-QNS (Queenston, Canada)'),
    ('CA-QPS', 'CA-QPS (Quispamsis, Canada)'),
    ('CA-QSF', 'CA-QSF (Saint-Francois, Canada)'),
    ('CA-QSN', 'CA-QSN (Quesnel, Canada)'),
    ('CA-QSS', 'CA-QSS (Saint-Etienne-des-Gres, Canada)'),
    ('CA-QSV', 'CA-QSV (Saint-Victor, Canada)'),
    ('CA-QTS', 'CA-QTS (Quatsino, Canada)'),
    ('CA-QUA', 'CA-QUA (QuAppelle, Canada)'),
    ('CA-QUB', 'CA-QUB (Qualicum Beach, Canada)'),
    ('CA-QUE', 'CA-QUE (Quebec, Canada)'),
    ('CA-QUL', 'CA-QUL (Quliqura, Canada)'),
    ('CA-QUY', 'CA-QUY (Quyon, Canada)'),
    ('CA-R8N', 'CA-R8N (River John, Canada)'),
    ('CA-RAD', 'CA-RAD (Radisson, Canada)'),
    ('CA-RAE', 'CA-RAE (Rae, Canada)'),
    ('CA-RAJ', 'CA-RAJ (Ralston, Canada)'),
    ('CA-RAM', 'CA-RAM (Ramea, Canada)'),
    ('CA-RBC', 'CA-RBC (Richmond, Canada)'),
    ('CA-RBD', 'CA-RBD (Riviere-Beaudette, Canada)'),
    ('CA-RBI', 'CA-RBI (Roblin, Canada)'),
    ('CA-RBL', 'CA-RBL (Rainbow Lake, Canada)'),
    ('CA-RBN', 'CA-RBN (Robinsons, Canada)'),
    ('CA-RBT', 'CA-RBT (Richibucto, Canada)'),
    ('CA-RCD', 'CA-RCD (Rockwood, Canada)'),
    ('CA-RCF', 'CA-RCF (Redcliff, Canada)'),
    ('CA-RCH', 'CA-RCH (Richmond, Canada)'),
    ('CA-RCT', 'CA-RCT (Riceton, Canada)'),
    ('CA-RDH', 'CA-RDH (Round Hill, Canada)'),
    ('CA-RDL', 'CA-RDL (Riviere-du-Loup, Canada)'),
    ('CA-RDM', 'CA-RDM (Redwood Meadows, Canada)'),
    ('CA-RDN', 'CA-RDN (Rodney, Canada)'),
    ('CA-RDO', 'CA-RDO (Radisson, Canada)'),
    ('CA-RDV', 'CA-RDV (Radville, Canada)'),
    ('CA-REB', 'CA-REB (Resolute Bay, Canada)'),
    ('CA-RED', 'CA-RED (Redstone, Canada)'),
    ('CA-REF', 'CA-REF (Rideau Ferry, Canada)'),
    ('CA-REG', 'CA-REG (Regina, Canada)'),
    ('CA-REI', 'CA-REI (Reinfeld, Canada)'),
    ('CA-REL', 'CA-REL (La Relance, Canada)'),
    ('CA-REP', 'CA-REP (Repentigny, Canada)'),
    ('CA-REV', 'CA-REV (Reidville, Canada)'),
    ('CA-REX', 'CA-REX (Rexdale/Toronto, Canada)'),
    ('CA-RGD', 'CA-RGD (Rigaud, Canada)'),
    ('CA-RGI', 'CA-RGI (Ridgeville, Canada)'),
    ('CA-RGV', 'CA-RGV (Rogersville, Canada)'),
    ('CA-RHA', 'CA-RHA (Riviere-Heva, Canada)'),
    ('CA-RHI', 'CA-RHI (Richmond Hill, Canada)'),
    ('CA-RHL', 'CA-RHL (Rush Lake, Canada)'),
    ('CA-RHP', 'CA-RHP (Radium Hot Springs, Canada)'),
    ('CA-RHS', 'CA-RHS (Rochester, Canada)'),
    ('CA-RIC', 'CA-RIC (Richelieu, Canada)'),
    ('CA-RIE', 'CA-RIE (La Presentation, Canada)'),
    ('CA-RII', 'CA-RII (Riviere-Verte, Canada)'),
    ('CA-RIM', 'CA-RIM (Rimouski, Canada)'),
    ('CA-RIT', 'CA-RIT (Rankin Inlet, Canada)'),
    ('CA-RIV', 'CA-RIV (Riverport, Canada)'),
    ('CA-RIY', 'CA-RIY (Rimbey, Canada)'),
    ('CA-RKC', 'CA-RKC (Rock Creek, Canada)'),
    ('CA-RLA', 'CA-RLA (Red Lake, Canada)'),
    ('CA-RLH', 'CA-RLH (Rolling Hills, Canada)'),
    ('CA-RLL', 'CA-RLL (Russell, Canada)'),
    ('CA-RLS', 'CA-RLS (Carlsbad Springs, Canada)'),
    ('CA-RLY', 'CA-RLY (Ryley, Canada)'),
    ('CA-RMA', 'CA-RMA (Rama, Canada)'),
    ('CA-RMD', 'CA-RMD (Richmond, Canada)'),
    ('CA-RNF', 'CA-RNF (Renfrew, Canada)'),
    ('CA-RNO', 'CA-RNO (Rosenort, Canada)'),
    ('CA-RNR', 'CA-RNR (Rainier, Canada)'),
    ('CA-ROA', 'CA-ROA (Roaches Line, Canada)'),
    ('CA-ROB', 'CA-ROB (Roblin, Canada)'),
    ('CA-ROC', 'CA-ROC (Rockyford, Canada)'),
    ('CA-ROD', 'CA-ROD (Roddickton, Canada)'),
    ('CA-ROF', 'CA-ROF (Rock Forest, Canada)'),
    ('CA-ROK', 'CA-ROK (Rockland, Canada)'),
    ('CA-ROO', 'CA-ROO (Roosville, Canada)'),
    ('CA-ROS', 'CA-ROS (Rosemere, Canada)'),
    ('CA-ROU', 'CA-ROU (Rougemont, Canada)'),
    ('CA-ROX', 'CA-ROX (Roxboro, Canada)'),
    ('CA-RPC', 'CA-RPC (Rapid City, Canada)'),
    ('CA-RPE', 'CA-RPE (Grande Pointe, Canada)'),
    ('CA-RPN', 'CA-RPN (Ripon, Canada)'),
    ('CA-RPO', 'CA-RPO (Rossport, Canada)'),
    ('CA-RQQ', 'CA-RQQ (Rockton, Canada)'),
    ('CA-RRC', 'CA-RRC (Red Rock, Canada)'),
    ('CA-RRE', 'CA-RRE (Chateau-Richer, Canada)'),
    ('CA-RRG', 'CA-RRG (Riviere Rouge, Canada)'),
    ('CA-RRH', 'CA-RRH (Harrietsfield, Canada)'),
    ('CA-RRM', 'CA-RRM (Riviere-Matawin, Canada)'),
    ('CA-RRO', 'CA-RRO (Richardson, Canada)'),
    ('CA-RRQ', 'CA-RRQ (Sainte-Rose, Canada)'),
    ('CA-RRR', 'CA-RRR (Saint-Prosper, Canada)'),
    ('CA-RRV', 'CA-RRV (Rainy River, Canada)'),
    ('CA-RSA', 'CA-RSA (Rouleau, Canada)'),
    ('CA-RSE', 'CA-RSE (Rosemont, Canada)'),
    ('CA-RSN', 'CA-RSN (Robertson, Canada)'),
    ('CA-RSO', 'CA-RSO (Rosedale, Canada)'),
    ('CA-RSR', 'CA-RSR (Rosser, Canada)'),
    ('CA-RST', 'CA-RST (Restoule, Canada)'),
    ('CA-RSV', 'CA-RSV (Robertsonville, Canada)'),
    ('CA-RSW', 'CA-RSW (Rosetown, Canada)'),
    ('CA-RSZ', 'CA-RSZ (Rothesay, Canada)'),
    ('CA-RTB', 'CA-RTB (Roberts Bank, Canada)'),
    ('CA-RTE', 'CA-RTE (Cartier, Canada)'),
    ('CA-RTO', 'CA-RTO (Sarto, Canada)'),
    ('CA-RTW', 'CA-RTW (Ridgetown, Canada)'),
    ('CA-RTY', 'CA-RTY (Ripley, Canada)'),
    ('CA-RUI', 'CA-RUI (Rupert Inlet, Canada)'),
    ('CA-RUS', 'CA-RUS (Ruskin, Canada)'),
    ('CA-RUV', 'CA-RUV (Ruthven, Canada)'),
    ('CA-RVI', 'CA-RVI (Rocanville, Canada)'),
    ('CA-RVL', 'CA-RVL (Ridgeville, Canada)'),
    ('CA-RVO', 'CA-RVO (Riverton, Canada)'),
    ('CA-RVS', 'CA-RVS (Redvers, Canada)'),
    ('CA-RWA', 'CA-RWA (Redwater, Canada)'),
    ('CA-RWM', 'CA-RWM (Redwood Meadow, Canada)'),
    ('CA-RWN', 'CA-RWN (Rawdon, Canada)'),
    ('CA-RWT', 'CA-RWT (Rowatt, Canada)'),
    ('CA-RXF', 'CA-RXF (Roxton Falls, Canada)'),
    ('CA-RXN', 'CA-RXN (Rexton, Canada)'),
    ('CA-RXP', 'CA-RXP (Roxton Pond, Canada)'),
    ('CA-RYD', 'CA-RYD (Raymond, Canada)'),
    ('CA-RYV', 'CA-RYV (Rolly View, Canada)'),
    ('CA-S2V', 'CA-S2V (Strathnaver, Canada)'),
    ('CA-S5S', 'CA-S5S (Saint Peters, Canada)'),
    ('CA-S7T', 'CA-S7T (Saint Thomas, Canada)'),
    ('CA-S8A', 'CA-S8A (Saint Albert, Canada)'),
    ('CA-S8B', 'CA-S8B (Sainte-Barbe, Canada)'),
    ('CA-S8W', 'CA-S8W (Onslow, Canada)'),
    ('CA-SA9', 'CA-SA9 (Saint Paulin, Canada)'),
    ('CA-SAA', 'CA-SAA (Saint-Andre-Avellin, Canada)'),
    ('CA-SAB', 'CA-SAB (Sainte-Anne-de-Bellevue, Canada)'),
    ('CA-SAC', 'CA-SAC (Sackville, Canada)'),
    ('CA-SAD', 'CA-SAD (Saint-Andrews, Canada)'),
    ('CA-SAE', 'CA-SAE (Saint-Andre-Est, Canada)'),
    ('CA-SAG', 'CA-SAG (Saguenay, Canada)'),
    ('CA-SAH', 'CA-SAH (Sainte-Agathe, Canada)'),
    ('CA-SAI', 'CA-SAI (Saint-Aime, Canada)'),
    ('CA-SAJ', 'CA-SAJ (Saint-Jean-Baptiste, Canada)'),
    ('CA-SAK', 'CA-SAK (Saskatoon, Canada)'),
    ('CA-SAL', 'CA-SAL (Salford, Canada)'),
    ('CA-SAM', 'CA-SAM (Sainte-Agathe-des-Monts, Canada)'),
    ('CA-SAN', 'CA-SAN (Saint-Augustin-de-Desmaures, Canada)'),
    ('CA-SAO', 'CA-SAO (Saint-Antoine-de-Tilly, Canada)'),
    ('CA-SAP', 'CA-SAP (Saint-Apollinaire, Canada)'),
    ('CA-SAQ', 'CA-SAQ (Saint-Aime-des-Lacs, Canada)'),
    ('CA-SAR', 'CA-SAR (Sardis, Canada)'),
    ('CA-SAS', 'CA-SAS (Sainte-Anne-des-Chenes, Canada)'),
    ('CA-SAT', 'CA-SAT (Saint-Anthony, Canada)'),
    ('CA-SAU', 'CA-SAU (Saint-Augustin, Canada)'),
    ('CA-SAV', 'CA-SAV (Savona, Canada)'),
    ('CA-SAY', 'CA-SAY (Sayabec, Canada)'),
    ('CA-SB5', 'CA-SB5 (Saint-Alban, Canada)'),
    ('CA-SBA', 'CA-SBA (Saint-Basile, Canada)'),
    ('CA-SBB', 'CA-SBB (Seba Beach, Canada)'),
    ('CA-SBC', 'CA-SBC (Saint-Camille-de-Bellechasse, Canada)'),
    ('CA-SBD', 'CA-SBD (Saint-Bernard, Canada)'),
    ('CA-SBE', 'CA-SBE (Sherbrooke, Canada)'),
    ('CA-SBF', 'CA-SBF (South Brookfield, Canada)'),
    ('CA-SBG', 'CA-SBG (Saint-Narcisse-de-Beaurivage, Canada)'),
    ('CA-SBH', 'CA-SBH (Sandy Beach, Canada)'),
    ('CA-SBI', 'CA-SBI (Saint-Sebastien, Canada)'),
    ('CA-SBK', 'CA-SBK (Shellbrook, Canada)'),
    ('CA-SBL', 'CA-SBL (Saint-Benoit-Labre, Canada)'),
    ('CA-SBM', 'CA-SBM (Saint-Barthelemy, Canada)'),
    ('CA-SBN', 'CA-SBN (St. Bernardin, Canada)'),
    ('CA-SBO', 'CA-SBO (Saint-Bruno-de-Montarville, Canada)'),
    ('CA-SBQ', 'CA-SBQ (Strasbourg, Canada)'),
    ('CA-SBR', 'CA-SBR (Sherbrooke, Canada)'),
    ('CA-SBS', 'CA-SBS (Sainte-Brigitte-des-Saults, Canada)'),
    ('CA-SBT', 'CA-SBT (Saint-Albert, Canada)'),
    ('CA-SBU', 'CA-SBU (Shelburne, Canada)'),
    ('CA-SBV', 'CA-SBV (Saint-Simeon-de-Bonaventure, Canada)'),
    ('CA-SBX', 'CA-SBX (Sainte-Beatrix, Canada)'),
    ('CA-SC2', 'CA-SC2 (Saint-Clothilde, Canada)'),
    ('CA-SC3', 'CA-SC3 (Saint-Casimir, Canada)'),
    ('CA-SC4', 'CA-SC4 (Saint Catherines, Canada)'),
    ('CA-SC8', 'CA-SC8 (Seal Cove, Canada)'),
    ('CA-SCA', 'CA-SCA (Saint-Catharines, Canada)'),
    ('CA-SCB', 'CA-SCB (Scarborough, Canada)'),
    ('CA-SCC', 'CA-SCC (Scoudouc, Canada)'),
    ('CA-SCD', 'CA-SCD (Sainte-Clotilde-de-Beauce, Canada)'),
    ('CA-SCE', 'CA-SCE (Shubenacadie, Canada)'),
    ('CA-SCF', 'CA-SCF (Scotford, Canada)'),
    ('CA-SCG', 'CA-SCG (Spences Bridge, Canada)'),
    ('CA-SCH', 'CA-SCH (Saint-Chrysostome, Canada)'),
    ('CA-SCI', 'CA-SCI (Saint-Come-Liniere, Canada)'),
    ('CA-SCK', 'CA-SCK (Starbuck, Canada)'),
    ('CA-SCL', 'CA-SCL (Sainte-Claire, Canada)'),
    ('CA-SCM', 'CA-SCM (Saint-Come, Canada)'),
    ('CA-SCN', 'CA-SCN (Strathcona, Canada)'),
    ('CA-SCO', 'CA-SCO (Sainte-Clothilde, Canada)'),
    ('CA-SCP', 'CA-SCP (Saint-Christophe-dArthabaska, Canada)'),
    ('CA-SCQ', 'CA-SCQ (Saint-Jacques, Canada)'),
    ('CA-SCR', 'CA-SCR (Strathclair, Canada)'),
    ('CA-SCS', 'CA-SCS (Saint-Cesaire, Canada)'),
    ('CA-SCT', 'CA-SCT (Sainte-Catherine, Canada)'),
    ('CA-SCU', 'CA-SCU (Saint-Claude, Canada)'),
    ('CA-SCX', 'CA-SCX (Sainte-Croix, Canada)'),
    ('CA-SDA', 'CA-SDA (Saint-Damase, Canada)'),
    ('CA-SDB', 'CA-SDB (Saint-Damien-de-Buckland, Canada)'),
    ('CA-SDC', 'CA-SDC (Saint-Charles-de-Bellechasse, Canada)'),
    ('CA-SDD', 'CA-SDD (Scudder, Canada)'),
    ('CA-SDE', 'CA-SDE (Sainte-Adele, Canada)'),
    ('CA-SDG', 'CA-SDG (Spalding, Canada)'),
    ('CA-SDH', 'CA-SDH (Saint-Thomas-Didyme, Canada)'),
    ('CA-SDL', 'CA-SDL (Sunderland, Canada)'),
    ('CA-SDM', 'CA-SDM (Sainte-Anne-des-Monts, Canada)'),
    ('CA-SDN', 'CA-SDN (Saint-Damien-de-Brandon, Canada)'),
    ('CA-SDO', 'CA-SDO (Saint-Jean-de-lIle-dOrleans, Canada)'),
    ('CA-SDQ', 'CA-SDQ (Saint-Dominique, Canada)'),
    ('CA-SDR', 'CA-SDR (Sundre, Canada)'),
    ('CA-SDU', 'CA-SDU (Saint-Ludger, Canada)'),
    ('CA-SDY', 'CA-SDY (Sidney, Canada)'),
    ('CA-SEA', 'CA-SEA (Seabright, Canada)'),
    ('CA-SEB', 'CA-SEB (Seven Islands Bay, Canada)'),
    ('CA-SED', 'CA-SED (Sedgewick, Canada)'),
    ('CA-SEE', 'CA-SEE (McLeese Lake, Canada)'),
    ('CA-SEF', 'CA-SEF (Saint-Evariste-de-Forsyth, Canada)'),
    ('CA-SEG', 'CA-SEG (Sainte-Emelie-de-lEnergie, Canada)'),
    ('CA-SEH', 'CA-SEH (Sexsmith, Canada)'),
    ('CA-SEI', 'CA-SEI (Sept-Iles, Canada)'),
    ('CA-SEL', 'CA-SEL (Selkirk, Canada)'),
    ('CA-SEM', 'CA-SEM (Seldom, Canada)'),
    ('CA-SEN', 'CA-SEN (Senneterre, Canada)'),
    ('CA-SEO', 'CA-SEO (Saint-Edouard-de-Lotbiniere, Canada)'),
    ('CA-SEP', 'CA-SEP (Saint-Ephrem-de-Beauce, Canada)'),
    ('CA-SER', 'CA-SER (Stettler, Canada)'),
    ('CA-SET', 'CA-SET (Sainte-Elisabeth, Canada)'),
    ('CA-SEU', 'CA-SEU (Saint-Eustache, Canada)'),
    ('CA-SEZ', 'CA-SEZ (Saint-Elzear/La-Nouvelle-Beau, Canada)'),
    ('CA-SF2', 'CA-SF2 (Sanford, Canada)'),
    ('CA-SF6', 'CA-SF6 (Saint Frederic, Canada)'),
    ('CA-SFA', 'CA-SFA (Staffa, Canada)'),
    ('CA-SFC', 'CA-SFC (Saint-Sebastien, Canada)'),
    ('CA-SFD', 'CA-SFD (Saint-Frederic, Canada)'),
    ('CA-SFE', 'CA-SFE (Saint-Felicien, Canada)'),
    ('CA-SFF', 'CA-SFF (Sainte-Florence, Canada)'),
    ('CA-SFH', 'CA-SFH (Seaforth, Canada)'),
    ('CA-SFI', 'CA-SFI (Sainte-Famille, Canada)'),
    ('CA-SFK', 'CA-SFK (Snowflake, Canada)'),
    ('CA-SFL', 'CA-SFL (Straffordville, Canada)'),
    ('CA-SFM', 'CA-SFM (Sheffield Mills, Canada)'),
    ('CA-SFN', 'CA-SFN (Saint-Ferreol-les-Neiges, Canada)'),
    ('CA-SFO', 'CA-SFO (Sainte-Foy, Canada)'),
    ('CA-SFQ', 'CA-SFQ (Springfield, Canada)'),
    ('CA-SFR', 'CA-SFR (Saint-Francois-du-Lac, Canada)'),
    ('CA-SFS', 'CA-SFS (Strongfield, Canada)'),
    ('CA-SFV', 'CA-SFV (Stouffville, Canada)'),
    ('CA-SFX', 'CA-SFX (Saint-Felix-de-Valois, Canada)'),
    ('CA-SFY', 'CA-SFY (Saint-Francois-Montmagny, Canada)'),
    ('CA-SG2', 'CA-SG2 (South Glengarry, Canada)'),
    ('CA-SGA', 'CA-SGA (Saint-Gabriel, Canada)'),
    ('CA-SGB', 'CA-SGB (Saint-Georges/Beauce-Sartigan, Canada)'),
    ('CA-SGD', 'CA-SGD (Saint-Gabriel-de-Brandon, Canada)'),
    ('CA-SGE', 'CA-SGE (Saint-George, Canada)'),
    ('CA-SGF', 'CA-SGF (Sturgeon Falls, Canada)'),
    ('CA-SGG', 'CA-SGG (Saint-Georges, Canada)'),
    ('CA-SGH', 'CA-SGH (Shag Harbour, Canada)'),
    ('CA-SGI', 'CA-SGI (Saint-Gilles, Canada)'),
    ('CA-SGK', 'CA-SGK (Saint-Germain-de-Kamouraska, Canada)'),
    ('CA-SGL', 'CA-SGL (Spring Lake, Canada)'),
    ('CA-SGN', 'CA-SGN (Saint-Germain-de-Grantham, Canada)'),
    ('CA-SGO', 'CA-SGO (Saint-Gregor, Canada)'),
    ('CA-SGP', 'CA-SGP (Sainte-Therese-de-Gaspe, Canada)'),
    ('CA-SGQ', 'CA-SGQ (Saint-Gervais, Canada)'),
    ('CA-SGR', 'CA-SGR (Saint Liguori, Canada)'),
    ('CA-SGS', 'CA-SGS (Springside, Canada)'),
    ('CA-SGU', 'CA-SGU (Saint-Louis-de-Gonzague, Canada)'),
    ('CA-SGV', 'CA-SGV (Sebringville, Canada)'),
    ('CA-SHA', 'CA-SHA (Shawinigan, Canada)'),
    ('CA-SHB', 'CA-SHB (Schreiber, Canada)'),
    ('CA-SHC', 'CA-SHC (Saint-Honore-de-Chicoutimi, Canada)'),
    ('CA-SHE', 'CA-SHE (Shediac, Canada)'),
    ('CA-SHG', 'CA-SHG (Saint-Hermenegilde, Canada)'),
    ('CA-SHH', 'CA-SHH (Sheet Harbour, Canada)'),
    ('CA-SHI', 'CA-SHI (Saint-Hilaire, Canada)'),
    ('CA-SHK', 'CA-SHK (Sherkston, Canada)'),
    ('CA-SHL', 'CA-SHL (Shallows Lake, Canada)'),
    ('CA-SHM', 'CA-SHM (Schumacher, Canada)'),
    ('CA-SHN', 'CA-SHN (Saint-Henri, Canada)'),
    ('CA-SHO', 'CA-SHO (Saint-Hippolyte, Canada)'),
    ('CA-SHP', 'CA-SHP (Shippegan, Canada)'),
    ('CA-SHQ', 'CA-SHQ (Saint Hilarion, Canada)'),
    ('CA-SHR', 'CA-SHR (Sherrington, Canada)'),
    ('CA-SHS', 'CA-SHS (Saint-Honore-de-Shenley, Canada)'),
    ('CA-SHT', 'CA-SHT (Shalath, Canada)'),
    ('CA-SHU', 'CA-SHU (Saint-Hubert, Canada)'),
    ('CA-SHV', 'CA-SHV (Shannonville, Canada)'),
    ('CA-SHY', 'CA-SHY (Saint-Hyacinthe, Canada)'),
    ('CA-SI3', 'CA-SI3 (Saturna Island, Canada)'),
    ('CA-SIA', 'CA-SIA (Sts-Anges, Canada)'),
    ('CA-SIB', 'CA-SIB (Saint-Bruno-de-Guigues, Canada)'),
    ('CA-SIC', 'CA-SIC (Simcoe, Canada)'),
    ('CA-SID', 'CA-SID (Saint-Isidore, Canada)'),
    ('CA-SIE', 'CA-SIE (Saint-Anselme, Canada)'),
    ('CA-SIM', 'CA-SIM (Imperial, Canada)'),
    ('CA-SIN', 'CA-SIN (Saint-Clement, Canada)'),
    ('CA-SIO', 'CA-SIO (Sicamous, Canada)'),
    ('CA-SIR', 'CA-SIR (Spirit River, Canada)'),
    ('CA-SIS', 'CA-SIS (Sainte-Sabine, Canada)'),
    ('CA-SIT', 'CA-SIT (Saint-Thomas, Canada)'),
    ('CA-SIV', 'CA-SIV (Spring Valley, Canada)'),
    ('CA-SJA', 'CA-SJA (Fort-Saint-James, Canada)'),
    ('CA-SJB', 'CA-SJB (Saint-John, Canada)'),
    ('CA-SJC', 'CA-SJC (Saint-Jean-Chrysostome, Canada)'),
    ('CA-SJD', 'CA-SJD (Saint-Jeanile-dOrleans, Canada)'),
    ('CA-SJE', 'CA-SJE (Saint-Jerome, Canada)'),
    ('CA-SJF', 'CA-SJF (Saint-Johns, Canada)'),
    ('CA-SJH', 'CA-SJH (Saint-Josephs, Canada)'),
    ('CA-SJJ', 'CA-SJJ (Saint-Jacques, Canada)'),
    ('CA-SJL', 'CA-SJL (Saint-Joseph-du-Lac, Canada)'),
    ('CA-SJM', 'CA-SJM (Saint Jerome, Canada)'),
    ('CA-SJN', 'CA-SJN (Sainte-Justine-de-Newton, Canada)'),
    ('CA-SJP', 'CA-SJP (Saint-Joseph-de-Coleraine, Canada)'),
    ('CA-SJQ', 'CA-SJQ (Saint-Jacques-le-Mineur, Canada)'),
    ('CA-SJR', 'CA-SJR (Saint-Jean-sur-Richelieu, Canada)'),
    ('CA-SJS', 'CA-SJS (Saint-Jacobs, Canada)'),
    ('CA-SJT', 'CA-SJT (Saint-Justin, Canada)'),
    ('CA-SJU', 'CA-SJU (Sainte-Julienne, Canada)'),
    ('CA-SJV', 'CA-SJV (Saint-Janvier, Canada)'),
    ('CA-SKA', 'CA-SKA (Saint-Andre-de-Kamouraska, Canada)'),
    ('CA-SKD', 'CA-SKD (Skead, Canada)'),
    ('CA-SKE', 'CA-SKE (Saint-Anne-de-Kent, Canada)'),
    ('CA-SKG', 'CA-SKG (Guernsey, Canada)'),
    ('CA-SKI', 'CA-SKI (Charlotte (Skidegate), Canada)'),
    ('CA-SKK', 'CA-SKK (Skiff Lake, Canada)'),
    ('CA-SKL', 'CA-SKL (Lower Sackville, Canada)'),
    ('CA-SKP', 'CA-SKP (Shakespeare Island, Canada)'),
    ('CA-SKT', 'CA-SKT (Iskut, Canada)'),
    ('CA-SKU', 'CA-SKU (Skookumchuck, Canada)'),
    ('CA-SLA', 'CA-SLA (Saint-Laurent, Canada)'),
    ('CA-SLB', 'CA-SLB (Shelburne, Canada)'),
    ('CA-SLC', 'CA-SLC (Saint-Lucien, Canada)'),
    ('CA-SLD', 'CA-SLD (Scotland, Canada)'),
    ('CA-SLE', 'CA-SLE (Saint-Leonard, Canada)'),
    ('CA-SLG', 'CA-SLG (Stirling, Canada)'),
    ('CA-SLH', 'CA-SLH (Saint-Michel-De-Bellechasse, Canada)'),
    ('CA-SLI', 'CA-SLI (Saint-Liboire, Canada)'),
    ('CA-SLK', 'CA-SLK (Split Lake, Canada)'),
    ('CA-SLL', 'CA-SLL (Stittsville, Canada)'),
    ('CA-SLM', 'CA-SLM (Salmo, Canada)'),
    ('CA-SLN', 'CA-SLN (Saint-Clements, Canada)'),
    ('CA-SLO', 'CA-SLO (Saint-Laurent-de-lIle-dOrleans, Canada)'),
    ('CA-SLQ', 'CA-SLQ (Slocan, Canada)'),
    ('CA-SLR', 'CA-SLR (Saint-Albert, Canada)'),
    ('CA-SLS', 'CA-SLS (Saint-Louis de Kent, Canada)'),
    ('CA-SLT', 'CA-SLT (Saint-Lambert, Canada)'),
    ('CA-SLU', 'CA-SLU (Saint-Luc, Canada)'),
    ('CA-SLV', 'CA-SLV (Saulnierville, Canada)'),
    ('CA-SLW', 'CA-SLW (Saint-Lawrence, Canada)'),
    ('CA-SLY', 'CA-SLY (Sedley, Canada)'),
    ('CA-SLZ', 'CA-SLZ (Saint-Lazare-de-Vaudreuil, Canada)'),
    ('CA-SM2', 'CA-SM2 (Saint-Modeste, Canada)'),
    ('CA-SM5', 'CA-SM5 (South Monaghan, Canada)'),
    ('CA-SM6', 'CA-SM6 (Saint-Malo, Canada)'),
    ('CA-SM7', 'CA-SM7 (Saint-Mathieu, Canada)'),
    ('CA-SM8', 'CA-SM8 (Sainte-Anne, Canada)'),
    ('CA-SMA', 'CA-SMA (Sainte-Madeleine, Canada)'),
    ('CA-SMB', 'CA-SMB (Sainte-Marie, Canada)'),
    ('CA-SMC', 'CA-SMC (Saint-Marc-des-Carrieres, Canada)'),
    ('CA-SMD', 'CA-SMD (Saint-Mathieu-de-Beloeil, Canada)'),
    ('CA-SME', 'CA-SME (Steelman, Canada)'),
    ('CA-SMF', 'CA-SMF (Smiths Falls, Canada)'),
    ('CA-SMG', 'CA-SMG (Shemogue, Canada)'),
    ('CA-SMH', 'CA-SMH (Saint-Mathieu-dHarricana, Canada)'),
    ('CA-SMI', 'CA-SMI (Sydney Mines, Canada)'),
    ('CA-SMJ', 'CA-SMJ (Saint-Majorique-de-Grantham, Canada)'),
    ('CA-SML', 'CA-SML (Sainte-Marthe-sur-le-Lac, Canada)'),
    ('CA-SMN', 'CA-SMN (Saint-Simon, Canada)'),
    ('CA-SMO', 'CA-SMO (Saint-Joachim-de-Shefford, Canada)'),
    ('CA-SMP', 'CA-SMP (Saint-Edmond-les-Plaines, Canada)'),
    ('CA-SMQ', 'CA-SMQ (Saint-Michel-des-Saints, Canada)'),
    ('CA-SMR', 'CA-SMR (Saint-Mathias-sur-Richelieu, Canada)'),
    ('CA-SMS', 'CA-SMS (Saint-Marys, Canada)'),
    ('CA-SMT', 'CA-SMT (Stormont, Canada)'),
    ('CA-SMV', 'CA-SMV (Smithville, Canada)'),
    ('CA-SMX', 'CA-SMX (Saint-Michel de Napierville, Canada)'),
    ('CA-SMY', 'CA-SMY (Saint-Marys, Canada)'),
    ('CA-SNA', 'CA-SNA (Standard, Canada)'),
    ('CA-SNB', 'CA-SNB (Saint-Norbert, Canada)'),
    ('CA-SNC', 'CA-SNC (Saanichton, Canada)'),
    ('CA-SNE', 'CA-SNE (Saint-Theophile, Canada)'),
    ('CA-SNF', 'CA-SNF (Saint-Boniface, Canada)'),
    ('CA-SNG', 'CA-SNG (Saint-Andre-dArgenteuil, Canada)'),
    ('CA-SNH', 'CA-SNH (Saanich, Canada)'),
    ('CA-SNI', 'CA-SNI (Sarnia, Canada)'),
    ('CA-SNJ', 'CA-SNJ (Sainte-Justine, Canada)'),
    ('CA-SNL', 'CA-SNL (Sainte-Eulalie, Canada)'),
    ('CA-SNM', 'CA-SNM (Saint-Michel, Canada)'),
    ('CA-SNP', 'CA-SNP (Stanstead Plain, Canada)'),
    ('CA-SNR', 'CA-SNR (Saint-Romuald-dEtchemin, Canada)'),
    ('CA-SNT', 'CA-SNT (Saint-Charles-Borromee, Canada)'),
    ('CA-SNV', 'CA-SNV (Shaunavon, Canada)'),
    ('CA-SNZ', 'CA-SNZ (Saint-Nazaire, Canada)'),
    ('CA-SOA', 'CA-SOA (Stoneham, Canada)'),
    ('CA-SOE', 'CA-SOE (Strathmore, Canada)'),
    ('CA-SOG', 'CA-SOG (Schomberg, Canada)'),
    ('CA-SOH', 'CA-SOH (Southport, Canada)'),
    ('CA-SOI', 'CA-SOI (Saint-Eloi, Canada)'),
    ('CA-SOM', 'CA-SOM (Sombra, Canada)'),
    ('CA-SON', 'CA-SON (Southampton, Canada)'),
    ('CA-SOO', 'CA-SOO (Sooke, Canada)'),
    ('CA-SOP', 'CA-SOP (Saint-Cleophas, Canada)'),
    ('CA-SOR', 'CA-SOR (Sorel, Canada)'),
    ('CA-SOT', 'CA-SOT (South Stormont, Canada)'),
    ('CA-SOU', 'CA-SOU (Souris, Canada)'),
    ('CA-SOY', 'CA-SOY (Southey, Canada)'),
    ('CA-SP5', 'CA-SP5 (Stephenfield, Canada)'),
    ('CA-SPA', 'CA-SPA (Saint-Pascal, Canada)'),
    ('CA-SPB', 'CA-SPB (Saint-Paul-dAbbotsford, Canada)'),
    ('CA-SPC', 'CA-SPC (Saint-Pacome, Canada)'),
    ('CA-SPD', 'CA-SPD (Springdale, Canada)'),
    ('CA-SPE', 'CA-SPE (Sprague, Canada)'),
    ('CA-SPF', 'CA-SPF (Springfield, Canada)'),
    ('CA-SPG', 'CA-SPG (Spruce Grove, Canada)'),
    ('CA-SPI', 'CA-SPI (Saint-Pierre, Canada)'),
    ('CA-SPJ', 'CA-SPJ (Saint-Pierre-Jolys, Canada)'),
    ('CA-SPK', 'CA-SPK (Sun Peaks, Canada)'),
    ('CA-SPL', 'CA-SPL (Saint-Paul, Canada)'),
    ('CA-SPM', 'CA-SPM (Saint-Pamphile, Canada)'),
    ('CA-SPN', 'CA-SPN (Spaniards Bay, Canada)'),
    ('CA-SPO', 'CA-SPO (Springhill, Canada)'),
    ('CA-SPP', 'CA-SPP (Saint-Perpetue, Canada)'),
    ('CA-SPQ', 'CA-SPQ (Saint-Paul-de-la-Croix, Canada)'),
    ('CA-SPR', 'CA-SPR (Spragge, Canada)'),
    ('CA-SPS', 'CA-SPS (Saint-Pierre-dOrleans, Canada)'),
    ('CA-SPT', 'CA-SPT (Saint-Esprit, Canada)'),
    ('CA-SPV', 'CA-SPV (Spencerville, Canada)'),
    ('CA-SPW', 'CA-SPW (Sparwood, Canada)'),
    ('CA-SPX', 'CA-SPX (Saint-Paul-de-lIle-aux-Noix, Canada)'),
    ('CA-SPY', 'CA-SPY (Saint-Polycarpe, Canada)'),
    ('CA-SQA', 'CA-SQA (Squamish, Canada)'),
    ('CA-SQE', 'CA-SQE (Saint-Quentin, Canada)'),
    ('CA-SQG', 'CA-SQG (Saint-Edmond-de-Grantham, Canada)'),
    ('CA-SQT', 'CA-SQT (Scott, Canada)'),
    ('CA-SR9', 'CA-SR9 (Sharon, Canada)'),
    ('CA-SRA', 'CA-SRA (Saint-Roch-de-lAchigan, Canada)'),
    ('CA-SRB', 'CA-SRB (Saint-Robert-Bellarmin, Canada)'),
    ('CA-SRC', 'CA-SRC (Star City, Canada)'),
    ('CA-SRD', 'CA-SRD (Saint-Raymond, Canada)'),
    ('CA-SRE', 'CA-SRE (Sainte-Rosalie, Canada)'),
    ('CA-SRF', 'CA-SRF (Stratford, Canada)'),
    ('CA-SRG', 'CA-SRG (Sperling, Canada)'),
    ('CA-SRH', 'CA-SRH (Saint-Roch, Canada)'),
    ('CA-SRI', 'CA-SRI (Sable River, Canada)'),
    ('CA-SRK', 'CA-SRK (Saint-Andre, Canada)'),
    ('CA-SRM', 'CA-SRM (Saint-Remi, Canada)'),
    ('CA-SRO', 'CA-SRO (Saint-Romuald-dEtchemin, Canada)'),
    ('CA-SRP', 'CA-SRP (Saint-Redempteur, Canada)'),
    ('CA-SRR', 'CA-SRR (Sorrento, Canada)'),
    ('CA-SRS', 'CA-SRS (Saint-Peters, Canada)'),
    ('CA-SRT', 'CA-SRT (South River, Canada)'),
    ('CA-SRU', 'CA-SRU (Saint-Antoine-sur-Richelieu, Canada)'),
    ('CA-SRV', 'CA-SRV (Sydney River, Canada)'),
    ('CA-SRX', 'CA-SRX (Saint-Urbain, Canada)'),
    ('CA-SSA', 'CA-SSA (Saint-Sauveur-des-Monts, Canada)'),
    ('CA-SSB', 'CA-SSB (Saint-Simon-de-Bagot, Canada)'),
    ('CA-SSC', 'CA-SSC (Saint-Severin, Canada)'),
    ('CA-SSE', 'CA-SSE (Saint-Simeon, Canada)'),
    ('CA-SSF', 'CA-SSF (Sarsfield, Canada)'),
    ('CA-SSH', 'CA-SSH (Sainte-Sophie, Canada)'),
    ('CA-SSI', 'CA-SSI (Salt Spring Island, Canada)'),
    ('CA-SSL', 'CA-SSL (Saint-Sebastien/Le-Haut-Richelieu, Canada)'),
    ('CA-SSM', 'CA-SSM (Sault-Sainte-Marie, Canada)'),
    ('CA-SSN', 'CA-SSN (Stanbridge Station, Canada)'),
    ('CA-SSO', 'CA-SSO (Trecesson, Canada)'),
    ('CA-SSP', 'CA-SSP (Sandspit, Canada)'),
    ('CA-SSQ', 'CA-SSQ (La Sarre, Canada)'),
    ('CA-SSS', 'CA-SSS (Saint-Stanislas, Canada)'),
    ('CA-SST', 'CA-SST (Saint-Shotts, Canada)'),
    ('CA-SSU', 'CA-SSU (Saint-Samuel, Canada)'),
    ('CA-SSV', 'CA-SSV (Saint-Sylvere, Canada)'),
    ('CA-ST3', 'CA-ST3 (Saint-Felix-de-Kingsey, Canada)'),
    ('CA-ST5', 'CA-ST5 (Saint-Omer, Canada)'),
    ('CA-ST6', 'CA-ST6 (Sorel-Tracy, Canada)'),
    ('CA-STA', 'CA-STA (Sainte-Anne, Canada)'),
    ('CA-STB', 'CA-STB (Steinbach, Canada)'),
    ('CA-STC', 'CA-STC (Stoney Creek, Canada)'),
    ('CA-STD', 'CA-STD (Saint-Armand, Canada)'),
    ('CA-STE', 'CA-STE (Sainte-Therese, Canada)'),
    ('CA-STF', 'CA-STF (Stratford, Canada)'),
    ('CA-STG', 'CA-STG (Saint-George, Canada)'),
    ('CA-STH', 'CA-STH (Saint-Thomas, Canada)'),
    ('CA-STI', 'CA-STI (Saint-Pie, Canada)'),
    ('CA-STJ', 'CA-STJ (Sainte-Julie, Canada)'),
    ('CA-STK', 'CA-STK (Stockton, Canada)'),
    ('CA-STL', 'CA-STL (Saint-Antoine-des-Laurentides, Canada)'),
    ('CA-STM', 'CA-STM (Sainte-Martine, Canada)'),
    ('CA-STN', 'CA-STN (Stellarton, Canada)'),
    ('CA-STO', 'CA-STO (Saint-Timothee, Canada)'),
    ('CA-STP', 'CA-STP (Saint-Prime, Canada)'),
    ('CA-STR', 'CA-STR (Stratford, Canada)'),
    ('CA-STS', 'CA-STS (Saint-Stephen, Canada)'),
    ('CA-STT', 'CA-STT (Strathroy, Canada)'),
    ('CA-STV', 'CA-STV (Stephenville, Canada)'),
    ('CA-STW', 'CA-STW (Stewart, Canada)'),
    ('CA-STX', 'CA-STX (Saint-Constant, Canada)'),
    ('CA-STY', 'CA-STY (Stayner, Canada)'),
    ('CA-SUB', 'CA-SUB (Saint-Ubald, Canada)'),
    ('CA-SUC', 'CA-SUC (Success, Canada)'),
    ('CA-SUD', 'CA-SUD (Sudbury, Canada)'),
    ('CA-SUE', 'CA-SUE (Spring Coulee, Canada)'),
    ('CA-SUG', 'CA-SUG (Saint-Eugene, Canada)'),
    ('CA-SUH', 'CA-SUH (Saint-Luc-de-Bellechasse, Canada)'),
    ('CA-SUI', 'CA-SUI (Shuniah, Canada)'),
    ('CA-SUK', 'CA-SUK (Sunnybrook, Canada)'),
    ('CA-SUM', 'CA-SUM (Summerside, Canada)'),
    ('CA-SUP', 'CA-SUP (Saint-Urbain-Premier, Canada)'),
    ('CA-SUR', 'CA-SUR (Summer Beaver, Canada)'),
    ('CA-SUS', 'CA-SUS (Sussex, Canada)'),
    ('CA-SUT', 'CA-SUT (Sutton, Canada)'),
    ('CA-SUY', 'CA-SUY (Surrey, Canada)'),
    ('CA-SUZ', 'CA-SUZ (Summerland, Canada)'),
    ('CA-SVA', 'CA-SVA (Saint-Vallier, Canada)'),
    ('CA-SVD', 'CA-SVD (Sainte-Victoire-de-Sorel, Canada)'),
    ('CA-SVE', 'CA-SVE (Sainte-Veronique, Canada)'),
    ('CA-SVF', 'CA-SVF (Salaberry-de-Valleyfield, Canada)'),
    ('CA-SVG', 'CA-SVG (Sainte-Brigide-dIberville, Canada)'),
    ('CA-SVI', 'CA-SVI (Streetsville, Canada)'),
    ('CA-SVL', 'CA-SVL (Saint-Vallier, Canada)'),
    ('CA-SVN', 'CA-SVN (Steveston, Canada)'),
    ('CA-SVP', 'CA-SVP (Saint-Vincent-de-Paul, Canada)'),
    ('CA-SVQ', 'CA-SVQ (Saint-Valerien, Canada)'),
    ('CA-SVR', 'CA-SVR (Saint-Valere, Canada)'),
    ('CA-SVS', 'CA-SVS (Stevensville, Canada)'),
    ('CA-SVV', 'CA-SVV (Massueville, Canada)'),
    ('CA-SVY', 'CA-SVY (Stavely, Canada)'),
    ('CA-SWA', 'CA-SWA (Swastika, Canada)'),
    ('CA-SWC', 'CA-SWC (Saint-Wenceslas, Canada)'),
    ('CA-SWD', 'CA-SWD (Sherwood, Canada)'),
    ('CA-SWE', 'CA-SWE (Stewiacke, Canada)'),
    ('CA-SWH', 'CA-SWH (Swan Hills, Canada)'),
    ('CA-SWL', 'CA-SWL (Snow Lake, Canada)'),
    ('CA-SWP', 'CA-SWP (Sherwood Park, Canada)'),
    ('CA-SWT', 'CA-SWT (Silver Water, Canada)'),
    ('CA-SXC', 'CA-SXC (Saint-Clet, Canada)'),
    ('CA-SXE', 'CA-SXE (Sussex Corner, Canada)'),
    ('CA-SXO', 'CA-SXO (Saanichton Bay, Canada)'),
    ('CA-SYA', 'CA-SYA (Sandy Bay, Canada)'),
    ('CA-SYB', 'CA-SYB (Shanty Bay, Canada)'),
    ('CA-SYD', 'CA-SYD (Sydney, Canada)'),
    ('CA-SYF', 'CA-SYF (Silva Bay, Canada)'),
    ('CA-SYI', 'CA-SYI (Stoney Island, Canada)'),
    ('CA-SYK', 'CA-SYK (Smoky Lake, Canada)'),
    ('CA-SYL', 'CA-SYL (Sylvan Lake, Canada)'),
    ('CA-SYM', 'CA-SYM (Stony Mountain, Canada)'),
    ('CA-SYP', 'CA-SYP (Stony Plain, Canada)'),
    ('CA-SYQ', 'CA-SYQ (Sillery, Canada)'),
    ('CA-SYS', 'CA-SYS (Sunnyside, Canada)'),
    ('CA-SYT', 'CA-SYT (Stoney Point, Essex, Canada)'),
    ('CA-SYV', 'CA-SYV (Sawyerville, Canada)'),
    ('CA-SYW', 'CA-SYW (Sayward, Canada)'),
    ('CA-SZC', 'CA-SZC (Saint-Zephirin-de-Courval, Canada)'),
    ('CA-SZF', 'CA-SZF (Schanzenfeld, Canada)'),
    ('CA-SZT', 'CA-SZT (Saint-Zotique, Canada)'),
    ('CA-SZZ', 'CA-SZZ (Saint-Zenon, Canada)'),
    ('CA-TAB', 'CA-TAB (Tabusintac, Canada)'),
    ('CA-TAD', 'CA-TAD (Tadoussac, Canada)'),
    ('CA-TAH', 'CA-TAH (Tagish, Canada)'),
    ('CA-TAL', 'CA-TAL (Talbotville, Canada)'),
    ('CA-TAR', 'CA-TAR (Tara, Canada)'),
    ('CA-TAS', 'CA-TAS (Tasu, Canada)'),
    ('CA-TAV', 'CA-TAV (Tavistock, Canada)'),
    ('CA-TAY', 'CA-TAY (Torbay, Canada)'),
    ('CA-TBA', 'CA-TBA (Talbotville Royal, Canada)'),
    ('CA-TBG', 'CA-TBG (Tillsonburg, Canada)'),
    ('CA-TBL', 'CA-TBL (Timberlea, Canada)'),
    ('CA-TBN', 'CA-TBN (Terrebonne, Canada)'),
    ('CA-TBR', 'CA-TBR (Taber, Canada)'),
    ('CA-TBU', 'CA-TBU (Thorburn, Canada)'),
    ('CA-TBY', 'CA-TBY (Thornbury, Canada)'),
    ('CA-TCG', 'CA-TCG (Temiscaming, Canada)'),
    ('CA-TCH', 'CA-TCH (Taschereau, Canada)'),
    ('CA-TCV', 'CA-TCV (Tilt Cove, Canada)'),
    ('CA-TDS', 'CA-TDS (Tracadie-Sheila, Canada)'),
    ('CA-TEC', 'CA-TEC (Tecumseh, Canada)'),
    ('CA-TEE', 'CA-TEE (Sainte-Genevieve, Canada)'),
    ('CA-TEH', 'CA-TEH (Treherne, Canada)'),
    ('CA-TER', 'CA-TER (Terra Nova, Canada)'),
    ('CA-TES', 'CA-TES (Tees, Canada)'),
    ('CA-TEU', 'CA-TEU (Teulon, Canada)'),
    ('CA-TEX', 'CA-TEX (Texada Island, Canada)'),
    ('CA-TFI', 'CA-TFI (Tofield, Canada)'),
    ('CA-TGI', 'CA-TGI (Temagami, Canada)'),
    ('CA-TGU', 'CA-TGU (Tatamagouche, Canada)'),
    ('CA-TGY', 'CA-TGY (Tigerlily, Canada)'),
    ('CA-THA', 'CA-THA (Thamesford, Canada)'),
    ('CA-THD', 'CA-THD (Thorold, Canada)'),
    ('CA-THE', 'CA-THE (Thetford Mines, Canada)'),
    ('CA-THF', 'CA-THF (Thedford, Canada)'),
    ('CA-THG', 'CA-THG (Truro Heights, Canada)'),
    ('CA-THH', 'CA-THH (Three Hills, Canada)'),
    ('CA-THI', 'CA-THI (Two Hills, Canada)'),
    ('CA-THL', 'CA-THL (Thornhill, Canada)'),
    ('CA-THN', 'CA-THN (Thornton, Canada)'),
    ('CA-THS', 'CA-THS (Thessalon, Canada)'),
    ('CA-THU', 'CA-THU (Thunder Bay, Canada)'),
    ('CA-THY', 'CA-THY (Thorsby, Canada)'),
    ('CA-TIA', 'CA-TIA (Saint-Bonaventure, Canada)'),
    ('CA-TIG', 'CA-TIG (Tignish, Canada)'),
    ('CA-TIL', 'CA-TIL (Inverlake, Canada)'),
    ('CA-TIN', 'CA-TIN (Hastings, Canada)'),
    ('CA-TIO', 'CA-TIO (Saint-Bruno, Canada)'),
    ('CA-TIS', 'CA-TIS (Tar Island, Canada)'),
    ('CA-TIV', 'CA-TIV (Tiverton, Canada)'),
    ('CA-TIY', 'CA-TIY (Tilbury, Canada)'),
    ('CA-TJN', 'CA-TJN (Tring Jonction, Canada)'),
    ('CA-TKS', 'CA-TKS (Saint-Stanislas-de-Kostka, Canada)'),
    ('CA-TLB', 'CA-TLB (Tilbury Is, Canada)'),
    ('CA-TLO', 'CA-TLO (Taylor, Canada)'),
    ('CA-TLY', 'CA-TLY (Tilley, Canada)'),
    ('CA-TMC', 'CA-TMC (Temiscouata-sur-le-Lac, Canada)'),
    ('CA-TMK', 'CA-TMK (Tompkins, Canada)'),
    ('CA-TMR', 'CA-TMR (Town Mount Royal, Canada)'),
    ('CA-TND', 'CA-TND (Thorndale, Canada)'),
    ('CA-TNG', 'CA-TNG (Tingwick, Canada)'),
    ('CA-TNS', 'CA-TNS (Tungsten, Canada)'),
    ('CA-TNV', 'CA-TNV (Turner Valley, Canada)'),
    ('CA-TNY', 'CA-TNY (Tiny, Canada)'),
    ('CA-TOR', 'CA-TOR (Toronto, Canada)'),
    ('CA-TOS', 'CA-TOS (Minitonas, Canada)'),
    ('CA-TOT', 'CA-TOT (Tottenham, Canada)'),
    ('CA-TPR', 'CA-TPR (Saint Telesphore, Canada)'),
    ('CA-TPS', 'CA-TPS (Trepassey, Canada)'),
    ('CA-TPY', 'CA-TPY (Tupperville, Canada)'),
    ('CA-TR8', 'CA-TR8 (Turin, Canada)'),
    ('CA-TRA', 'CA-TRA (Tracadie, Canada)'),
    ('CA-TRB', 'CA-TRB (Trinity Bay, Canada)'),
    ('CA-TRC', 'CA-TRC (Tracy, Canada)'),
    ('CA-TRE', 'CA-TRE (Crabtree, Canada)'),
    ('CA-TRH', 'CA-TRH (Thorhild, Canada)'),
    ('CA-TRI', 'CA-TRI (Triton, Canada)'),
    ('CA-TRL', 'CA-TRL (Trail, Canada)'),
    ('CA-TRN', 'CA-TRN (Trenton, Canada)'),
    ('CA-TRO', 'CA-TRO (Trochu, Canada)'),
    ('CA-TRP', 'CA-TRP (Trois-Pistoles, Canada)'),
    ('CA-TRR', 'CA-TRR (Trois-Rivieres (Three Rivers), Canada)'),
    ('CA-TRU', 'CA-TRU (Truro, Canada)'),
    ('CA-TRY', 'CA-TRY (Troy, Canada)'),
    ('CA-TSQ', 'CA-TSQ (Matsqui, Canada)'),
    ('CA-TTA', 'CA-TTA (Tantallon, Canada)'),
    ('CA-TTC', 'CA-TTC (Trenton, Canada)'),
    ('CA-TTI', 'CA-TTI (Tolstoi, Canada)'),
    ('CA-TTL', 'CA-TTL (Thetis Island, Canada)'),
    ('CA-TTR', 'CA-TTR (Trout River, Canada)'),
    ('CA-TUC', 'CA-TUC (Tucks, Canada)'),
    ('CA-TUK', 'CA-TUK (Tuktoyaktuk, Canada)'),
    ('CA-TUS', 'CA-TUS (Tusket, Canada)'),
    ('CA-TUX', 'CA-TUX (Tumbler Ridge, Canada)'),
    ('CA-TVT', 'CA-TVT (Tiverton, Canada)'),
    ('CA-TWA', 'CA-TWA (Telkwa, Canada)'),
    ('CA-TWE', 'CA-TWE (Tweed, Canada)'),
    ('CA-TWI', 'CA-TWI (Twillingate, Canada)'),
    ('CA-TWN', 'CA-TWN (Thawwassen, Canada)'),
    ('CA-TWS', 'CA-TWS (Tsawwassen, Canada)'),
    ('CA-TYR', 'CA-TYR (Harty, Canada)'),
    ('CA-TYV', 'CA-TYV (Saint-Sylvestre, Canada)'),
    ('CA-UCL', 'CA-UCL (Ucluelet, Canada)'),
    ('CA-UNV', 'CA-UNV (Unionville, Canada)'),
    ('CA-UPN', 'CA-UPN (Upper Northfield, Canada)'),
    ('CA-UPO', 'CA-UPO (Upper Musquodoboit, Canada)'),
    ('CA-UPT', 'CA-UPT (Upton, Canada)'),
    ('CA-URS', 'CA-URS (Thurso, Canada)'),
    ('CA-UTN', 'CA-UTN (Upper Tantallon, Canada)'),
    ('CA-UTP', 'CA-UTP (Utopia, Canada)'),
    ('CA-UTS', 'CA-UTS (Utterson, Canada)'),
    ('CA-UTT', 'CA-UTT (Sutton, Canada)'),
    ('CA-UTY', 'CA-UTY (Unity, Canada)'),
    ('CA-UXB', 'CA-UXB (Uxbridge, Canada)'),
    ('CA-VAA', 'CA-VAA (Val-Alain, Canada)'),
    ('CA-VAC', 'CA-VAC (North Vancouver, Canada)'),
    ('CA-VAD', 'CA-VAD (Val-David, Canada)'),
    ('CA-VAE', 'CA-VAE (Vanier, Canada)'),
    ('CA-VAL', 'CA-VAL (Vallee-Jonction, Canada)'),
    ('CA-VAM', 'CA-VAM (Val Morin, Canada)'),
    ('CA-VAN', 'CA-VAN (Vancouver, Canada)'),
    ('CA-VAR', 'CA-VAR (Varennes, Canada)'),
    ('CA-VBA', 'CA-VBA (Vibank, Canada)'),
    ('CA-VBR', 'CA-VBR (Val-Belair, Canada)'),
    ('CA-VCA', 'CA-VCA (Vulcan, Canada)'),
    ('CA-VCH', 'CA-VCH (Vercheres, Canada)'),
    ('CA-VCT', 'CA-VCT (Valcourt, Canada)'),
    ('CA-VEB', 'CA-VEB (Vernon Bridge, Canada)'),
    ('CA-VEG', 'CA-VEG (Vegreville, Canada)'),
    ('CA-VER', 'CA-VER (Vernon, Canada)'),
    ('CA-VGN', 'CA-VGN (Vaughan, Canada)'),
    ('CA-VHO', 'CA-VHO (Vanderhoof, Canada)'),
    ('CA-VIC', 'CA-VIC (Victoria, Canada)'),
    ('CA-VIE', 'CA-VIE (Vienna, Canada)'),
    ('CA-VIH', 'CA-VIH (Victoria Harbour, Canada)'),
    ('CA-VIJ', 'CA-VIJ (Ville-Marie, Canada)'),
    ('CA-VIK', 'CA-VIK (Viking, Canada)'),
    ('CA-VIN', 'CA-VIN (Vineland Station, Canada)'),
    ('CA-VKH', 'CA-VKH (Vankleek Hill, Canada)'),
    ('CA-VLF', 'CA-VLF (Valleyfield, Canada)'),
    ('CA-VLR', 'CA-VLR (Villeroy, Canada)'),
    ('CA-VMT', 'CA-VMT (Vimont, Canada)'),
    ('CA-VND', 'CA-VND (Vananda, Canada)'),
    ('CA-VNR', 'CA-VNR (Vanier, Canada)'),
    ('CA-VOB', 'CA-VOB (Voiseys Bay, Canada)'),
    ('CA-VOM', 'CA-VOM (Val-Morin, Canada)'),
    ('CA-VON', 'CA-VON (Vonda, Canada)'),
    ('CA-VOS', 'CA-VOS (Prevost, Canada)'),
    ('CA-VRA', 'CA-VRA (Veteran, Canada)'),
    ('CA-VRD', 'CA-VRD (Virden, Canada)'),
    ('CA-VRG', 'CA-VRG (Virgil, Canada)'),
    ('CA-VRS', 'CA-VRS (Vars, Canada)'),
    ('CA-VSC', 'CA-VSC (Vanscoy, Canada)'),
    ('CA-VSR', 'CA-VSR (Vassar, Canada)'),
    ('CA-VTA', 'CA-VTA (Vita, Canada)'),
    ('CA-VVL', 'CA-VVL (Victoriaville, Canada)'),
    ('CA-VXL', 'CA-VXL (Vauxhall, Canada)'),
    ('CA-VYD', 'CA-VYD (Valleyfield, Canada)'),
    ('CA-VYV', 'CA-VYV (Valleyview, Canada)'),
    ('CA-W2N', 'CA-W2N (Wendover, Canada)'),
    ('CA-W4C', 'CA-W4C (Saint-Gedeon, Canada)'),
    ('CA-WAB', 'CA-WAB (Wasaga Beach, Canada)'),
    ('CA-WAI', 'CA-WAI (Watson Is, Canada)'),
    ('CA-WAK', 'CA-WAK (Wakefield, Canada)'),
    ('CA-WAL', 'CA-WAL (Wallaceburg, Canada)'),
    ('CA-WAN', 'CA-WAN (Watson Island, Canada)'),
    ('CA-WAO', 'CA-WAO (Waterloo, Canada)'),
    ('CA-WAR', 'CA-WAR (Fort Ware, Canada)'),
    ('CA-WAS', 'CA-WAS (Waskatenau, Canada)'),
    ('CA-WAT', 'CA-WAT (Watson Lake, Canada)'),
    ('CA-WAV', 'CA-WAV (Walkerville, Canada)'),
    ('CA-WAW', 'CA-WAW (Wawanesa, Canada)'),
    ('CA-WB8', 'CA-WB8 (Witless Bay, Canada)'),
    ('CA-WBG', 'CA-WBG (Warburg, Canada)'),
    ('CA-WBK', 'CA-WBK (Westbank, Canada)'),
    ('CA-WBN', 'CA-WBN (Winterburn, Canada)'),
    ('CA-WBO', 'CA-WBO (Wimborne, Canada)'),
    ('CA-WCH', 'CA-WCH (West Chezzetcook, Canada)'),
    ('CA-WCM', 'CA-WCM (Wicomico, Canada)'),
    ('CA-WCY', 'CA-WCY (White City, Canada)'),
    ('CA-WDA', 'CA-WDA (Woodham, Canada)'),
    ('CA-WDB', 'CA-WDB (Woodbridge, Canada)'),
    ('CA-WDI', 'CA-WDI (Wardsville, Canada)'),
    ('CA-WDK', 'CA-WDK (Wendake, Canada)'),
    ('CA-WDL', 'CA-WDL (Woodlands, Canada)'),
    ('CA-WDO', 'CA-WDO (Weedon, Canada)'),
    ('CA-WDR', 'CA-WDR (Windsor, Canada)'),
    ('CA-WDS', 'CA-WDS (Woodstock, Canada)'),
    ('CA-WED', 'CA-WED (Wedgeport, Canada)'),
    ('CA-WEK', 'CA-WEK (Westlock, Canada)'),
    ('CA-WEL', 'CA-WEL (Welland, Canada)'),
    ('CA-WEN', 'CA-WEN (Wellington, Canada)'),
    ('CA-WEP', 'CA-WEP (Welshpool, Canada)'),
    ('CA-WES', 'CA-WES (Weston, Canada)'),
    ('CA-WET', 'CA-WET (Wetaskiwin, Canada)'),
    ('CA-WEV', 'CA-WEV (Westville, Canada)'),
    ('CA-WEY', 'CA-WEY (Weymouth, Canada)'),
    ('CA-WFD', 'CA-WFD (Winfield, Canada)'),
    ('CA-WFF', 'CA-WFF (Waterford, Canada)'),
    ('CA-WFI', 'CA-WFI (Wolfe Island, Canada)'),
    ('CA-WFZ', 'CA-WFZ (Wainfleet, Canada)'),
    ('CA-WGO', 'CA-WGO (Williamsburg, Canada)'),
    ('CA-WHC', 'CA-WHC (Windham Centre, Canada)'),
    ('CA-WHE', 'CA-WHE (Wheatley, Canada)'),
    ('CA-WHF', 'CA-WHF (Whitefish, Canada)'),
    ('CA-WHH', 'CA-WHH (Whiffen Head, Canada)'),
    ('CA-WHI', 'CA-WHI (Whitby, Canada)'),
    ('CA-WHL', 'CA-WHL (West Hill, Canada)'),
    ('CA-WHR', 'CA-WHR (White Rock, Canada)'),
    ('CA-WIC', 'CA-WIC (Wickham West, Canada)'),
    ('CA-WIG', 'CA-WIG (Wingham, Canada)'),
    ('CA-WIH', 'CA-WIH (Winchester, Canada)'),
    ('CA-WIL', 'CA-WIL (Willowdale, Canada)'),
    ('CA-WIN', 'CA-WIN (Winona, Canada)'),
    ('CA-WIX', 'CA-WIX (Wilcox, Canada)'),
    ('CA-WKP', 'CA-WKP (Wilkesport, Canada)'),
    ('CA-WLF', 'CA-WLF (Williamsford, Canada)'),
    ('CA-WLH', 'CA-WLH (Waldheim, Canada)'),
    ('CA-WLK', 'CA-WLK (Whites Lake, Canada)'),
    ('CA-WLL', 'CA-WLL (Stonewall, Canada)'),
    ('CA-WLN', 'CA-WLN (Walton, Canada)'),
    ('CA-WLO', 'CA-WLO (West Lorne, Canada)'),
    ('CA-WLS', 'CA-WLS (Wallenstein, Canada)'),
    ('CA-WLY', 'CA-WLY (Wellesley, Canada)'),
    ('CA-WMA', 'CA-WMA (Warman, Canada)'),
    ('CA-WMB', 'CA-WMB (Wembley, Canada)'),
    ('CA-WMH', 'CA-WMH (Whitemouth, Canada)'),
    ('CA-WMR', 'CA-WMR (West Montrose, Canada)'),
    ('CA-WND', 'CA-WND (Windsor, Canada)'),
    ('CA-WNF', 'CA-WNF (Winfield, Canada)'),
    ('CA-WNH', 'CA-WNH (Wanham, Canada)'),
    ('CA-WNK', 'CA-WNK (Winkler, Canada)'),
    ('CA-WNN', 'CA-WNN (Wunnummin Lake, Canada)'),
    ('CA-WNP', 'CA-WNP (Winnipeg, Canada)'),
    ('CA-WNR', 'CA-WNR (Warner, Canada)'),
    ('CA-WNT', 'CA-WNT (Westmount, Canada)'),
    ('CA-WOI', 'CA-WOI (Wood Island, Canada)'),
    ('CA-WON', 'CA-WON (Saint Williams, Canada)'),
    ('CA-WOO', 'CA-WOO (Woodfibre, Canada)'),
    ('CA-WOP', 'CA-WOP (Wood Islands, Canada)'),
    ('CA-WOT', 'CA-WOT (Walkerton, Canada)'),
    ('CA-WOV', 'CA-WOV (Wolfville, Canada)'),
    ('CA-WPC', 'CA-WPC (Pincher Creek, Canada)'),
    ('CA-WPL', 'CA-WPL (Powell Lake, Canada)'),
    ('CA-WPU', 'CA-WPU (West Pubnico, Canada)'),
    ('CA-WRF', 'CA-WRF (White Rose Field, Canada)'),
    ('CA-WRG', 'CA-WRG (Worthington, Canada)'),
    ('CA-WRM', 'CA-WRM (Windermere, Canada)'),
    ('CA-WRN', 'CA-WRN (Warren, Canada)'),
    ('CA-WRR', 'CA-WRR (Warren, Canada)'),
    ('CA-WSA', 'CA-WSA (Waseca, Canada)'),
    ('CA-WSG', 'CA-WSG (Walsingham, Canada)'),
    ('CA-WSK', 'CA-WSK (Woodstock, Canada)'),
    ('CA-WSL', 'CA-WSL (Winsloe, Canada)'),
    ('CA-WSO', 'CA-WSO (Westerose, Canada)'),
    ('CA-WSR', 'CA-WSR (Windsor, Canada)'),
    ('CA-WST', 'CA-WST (Williamstown, Canada)'),
    ('CA-WSW', 'CA-WSW (Westwold, Canada)'),
    ('CA-WSY', 'CA-WSY (Wolseley, Canada)'),
    ('CA-WTB', 'CA-WTB (Whitbourne, Canada)'),
    ('CA-WTC', 'CA-WTC (Whitecourt, Canada)'),
    ('CA-WTF', 'CA-WTF (Watford, Canada)'),
    ('CA-WTL', 'CA-WTL (Waterloo, Canada)'),
    ('CA-WTM', 'CA-WTM (Wrentham, Canada)'),
    ('CA-WTN', 'CA-WTN (Walton, Canada)'),
    ('CA-WTO', 'CA-WTO (Westport, Canada)'),
    ('CA-WTR', 'CA-WTR (Waterdown, Canada)'),
    ('CA-WTS', 'CA-WTS (Watrous, Canada)'),
    ('CA-WTW', 'CA-WTW (Whitewood, Canada)'),
    ('CA-WTY', 'CA-WTY (Whitney, Canada)'),
    ('CA-WVE', 'CA-WVE (Waterville, Canada)'),
    ('CA-WVL', 'CA-WVL (Waterville, Canada)'),
    ('CA-WVR', 'CA-WVR (West Vancouver, Canada)'),
    ('CA-WVY', 'CA-WVY (Waverley, Canada)'),
    ('CA-WWA', 'CA-WWA (Wawota, Canada)'),
    ('CA-WWB', 'CA-WWB (Weyburn, Canada)'),
    ('CA-WWI', 'CA-WWI (Wainwright, Canada)'),
    ('CA-WWK', 'CA-WWK (Warwick, Canada)'),
    ('CA-WWO', 'CA-WWO (Wildwood, Canada)'),
    ('CA-WWT', 'CA-WWT (Wentworth, Canada)'),
    ('CA-WYN', 'CA-WYN (Wynyard, Canada)'),
    ('CA-WYO', 'CA-WYO (Wyoming, Canada)'),
    ('CA-WYV', 'CA-WYV (Wesleyville, Canada)'),
    ('CA-XBW', 'CA-XBW (Killineq, Canada)'),
    ('CA-XFL', 'CA-XFL (Florence, Canada)'),
    ('CA-XFS', 'CA-XFS (Alexandria, Canada)'),
    ('CA-XGR', 'CA-XGR (Kangiqsualujjuaq, Canada)'),
    ('CA-XGY', 'CA-XGY (Grimsby, Canada)'),
    ('CA-XJH', 'CA-XJH (Saint-Joseph-de-Beauce, Canada)'),
    ('CA-XKS', 'CA-XKS (Kasabonika, Canada)'),
    ('CA-XKV', 'CA-XKV (Sackville, Canada)'),
    ('CA-XLF', 'CA-XLF (Leaf Bay, Canada)'),
    ('CA-XP8', 'CA-XP8 (Gaspereau, Canada)'),
    ('CA-XSI', 'CA-XSI (South Indian Lake, Canada)'),
    ('CA-XSY', 'CA-XSY (Mossley, Canada)'),
    ('CA-XTJ', 'CA-XTJ (Saint-Jules, Canada)'),
    ('CA-XTL', 'CA-XTL (Tadoule Lake, Canada)'),
    ('CA-XVX', 'CA-XVX (Emerald Park, Canada)'),
    ('CA-XZ2', 'CA-XZ2 (North Preston, Canada)'),
    ('CA-XZC', 'CA-XZC (Saint-Isidore dAuckland, Canada)'),
    ('CA-YAC', 'CA-YAC (Cat Lake, Canada)'),
    ('CA-YAD', 'CA-YAD (Moose Lake, Canada)'),
    ('CA-YAE', 'CA-YAE (Alta Lake, Canada)'),
    ('CA-YAF', 'CA-YAF (Asbestos Hill, Canada)'),
    ('CA-YAH', 'CA-YAH (Lagrande 4, Canada)'),
    ('CA-YAJ', 'CA-YAJ (Lyall Harbour, Canada)'),
    ('CA-YAQ', 'CA-YAQ (Maple Bay, Canada)'),
    ('CA-YAR', 'CA-YAR (Lagrande 3, Canada)'),
    ('CA-YAT', 'CA-YAT (Attawapiskat, Canada)'),
    ('CA-YAU', 'CA-YAU (Kattiniq/Donaldson Lake, Canada)'),
    ('CA-YAV', 'CA-YAV (Miners Bay, Canada)'),
    ('CA-YAW', 'CA-YAW (Shearwater, Canada)'),
    ('CA-YAX', 'CA-YAX (Angling Lake, Canada)'),
    ('CA-YAZ', 'CA-YAZ (Tofino, Canada)'),
    ('CA-YBB', 'CA-YBB (Kugaaruk, Canada)'),
    ('CA-YBE', 'CA-YBE (Uranium City, Canada)'),
    ('CA-YBG', 'CA-YBG (Bagotville Apt, Canada)'),
    ('CA-YBH', 'CA-YBH (Bull Harbour, Canada)'),
    ('CA-YBI', 'CA-YBI (Black Tickle, Canada)'),
    ('CA-YBM', 'CA-YBM (Bronson Creek, Canada)'),
    ('CA-YBN', 'CA-YBN (Borden, Canada)'),
    ('CA-YBO', 'CA-YBO (Bobquinn Lake, Canada)'),
    ('CA-YBQ', 'CA-YBQ (Telegraph Harbour, Canada)'),
    ('CA-YBR', 'CA-YBR (Brandon, Canada)'),
    ('CA-YBT', 'CA-YBT (Brochet, Canada)'),
    ('CA-YBV', 'CA-YBV (Berens River Apt, Canada)'),
    ('CA-YBX', 'CA-YBX (Blanc-Sablon, Canada)'),
    ('CA-YCB', 'CA-YCB (Cambridge Bay, Canada)'),
    ('CA-YCE', 'CA-YCE (Centralia, Canada)'),
    ('CA-YCF', 'CA-YCF (Cortes Bay, Canada)'),
    ('CA-YCG', 'CA-YCG (Castlegar, Canada)'),
    ('CA-YCI', 'CA-YCI (Caribou Island, Canada)'),
    ('CA-YCJ', 'CA-YCJ (Cape-Saint-James, Canada)'),
    ('CA-YCK', 'CA-YCK (Colville Lake, Canada)'),
    ('CA-YCL', 'CA-YCL (Charlo, Canada)'),
    ('CA-YCN', 'CA-YCN (Cochrane, Canada)'),
    ('CA-YCP', 'CA-YCP (Co-Op Point, Canada)'),
    ('CA-YCQ', 'CA-YCQ (Chetwynd, Canada)'),
    ('CA-YCR', 'CA-YCR (Cross Lake, Canada)'),
    ('CA-YCS', 'CA-YCS (Chesterfield Inlet, Canada)'),
    ('CA-YCT', 'CA-YCT (Coronation, Canada)'),
    ('CA-YCV', 'CA-YCV (Cartierville, Canada)'),
    ('CA-YCX', 'CA-YCX (Gagetown, Canada)'),
    ('CA-YCZ', 'CA-YCZ (Fairmount Springs, Canada)'),
    ('CA-YDA', 'CA-YDA (Dawson City, Canada)'),
    ('CA-YDB', 'CA-YDB (Burwash Landings, Canada)'),
    ('CA-YDC', 'CA-YDC (Drayton Valley, Canada)'),
    ('CA-YDE', 'CA-YDE (Paradise River, Canada)'),
    ('CA-YDF', 'CA-YDF (Deer Lake, Canada)'),
    ('CA-YDH', 'CA-YDH (Daniels Harbour, Canada)'),
    ('CA-YDI', 'CA-YDI (Davis Inlet, Canada)'),
    ('CA-YDJ', 'CA-YDJ (Hatchet Lake, Canada)'),
    ('CA-YDK', 'CA-YDK (Main Duck Island, Canada)'),
    ('CA-YDL', 'CA-YDL (Dease Lake, Canada)'),
    ('CA-YDN', 'CA-YDN (Dauphin, Canada)'),
    ('CA-YDO', 'CA-YDO (Dolbeau, Canada)'),
    ('CA-YDQ', 'CA-YDQ (Dawson Creek, Canada)'),
    ('CA-YDR', 'CA-YDR (Broadview, Canada)'),
    ('CA-YDS', 'CA-YDS (Desolation Sound, Canada)'),
    ('CA-YDU', 'CA-YDU (Kasba Lake, Canada)'),
    ('CA-YDV', 'CA-YDV (Bloodvein, Canada)'),
    ('CA-YDW', 'CA-YDW (Obre Lake, Canada)'),
    ('CA-YDX', 'CA-YDX (Doc Creek, Canada)'),
    ('CA-YEG', 'CA-YEG (Edmonton Int Apt, Canada)'),
    ('CA-YEK', 'CA-YEK (Arviat, Canada)'),
    ('CA-YEL', 'CA-YEL (Elliot Lake, Canada)'),
    ('CA-YEM', 'CA-YEM (Manitowaning, Canada)'),
    ('CA-YEP', 'CA-YEP (Estevan Point, Canada)'),
    ('CA-YER', 'CA-YER (Fort Severn, Canada)'),
    ('CA-YEV', 'CA-YEV (Inuvik, Canada)'),
    ('CA-YEY', 'CA-YEY (Amos, Canada)'),
    ('CA-YFB', 'CA-YFB (Frobisher Bay Apt, Canada)'),
    ('CA-YFG', 'CA-YFG (Fontanges, Canada)'),
    ('CA-YFH', 'CA-YFH (Fort Hope, Canada)'),
    ('CA-YFJ', 'CA-YFJ (Snare Lake, Canada)'),
    ('CA-YFL', 'CA-YFL (Fort Reliance, Canada)'),
    ('CA-YFO', 'CA-YFO (Flin Flon, Canada)'),
    ('CA-YFR', 'CA-YFR (Fort Resolution, Canada)'),
    ('CA-YFX', 'CA-YFX (Fox Harbour (St Lewis), Canada)'),
    ('CA-YGA', 'CA-YGA (Gagnon, Canada)'),
    ('CA-YGB', 'CA-YGB (Gillies Bay, Canada)'),
    ('CA-YGC', 'CA-YGC (Grande Cache, Canada)'),
    ('CA-YGE', 'CA-YGE (Gorge Harbor, Canada)'),
    ('CA-YGH', 'CA-YGH (Fort Good Hope, Canada)'),
    ('CA-YGL', 'CA-YGL (La Grande, Canada)'),
    ('CA-YGM', 'CA-YGM (Gimli, Canada)'),
    ('CA-YGN', 'CA-YGN (Greenway Sound, Canada)'),
    ('CA-YGO', 'CA-YGO (Gods Narrows, Canada)'),
    ('CA-YGQ', 'CA-YGQ (Geraldton, Canada)'),
    ('CA-YGR', 'CA-YGR (Iles de la Madeleine, Canada)'),
    ('CA-YGS', 'CA-YGS (Germansen, Canada)'),
    ('CA-YGX', 'CA-YGX (Gillam, Canada)'),
    ('CA-YGZ', 'CA-YGZ (Grise Fiord, Canada)'),
    ('CA-YHB', 'CA-YHB (Hudson Bay, Canada)'),
    ('CA-YHC', 'CA-YHC (Hakai Pass, Canada)'),
    ('CA-YHE', 'CA-YHE (Hope, Canada)'),
    ('CA-YHF', 'CA-YHF (Hearst, Canada)'),
    ('CA-YHI', 'CA-YHI (Holman, Canada)'),
    ('CA-YHK', 'CA-YHK (Gjoa Haven, Canada)'),
    ('CA-YHM', 'CA-YHM (Hamilton Apt, Canada)'),
    ('CA-YHN', 'CA-YHN (Hornepayne, Canada)'),
    ('CA-YHR', 'CA-YHR (Chevery, Canada)'),
    ('CA-YHS', 'CA-YHS (Sechelt, Canada)'),
    ('CA-YHY', 'CA-YHY (Hay River, Canada)'),
    ('CA-YHZ', 'CA-YHZ (Halifax Apt, Canada)'),
    ('CA-YIB', 'CA-YIB (Atikokan, Canada)'),
    ('CA-YIF', 'CA-YIF (Pakuashipi, Canada)'),
    ('CA-YIK', 'CA-YIK (Ivujivik, Canada)'),
    ('CA-YIV', 'CA-YIV (Island Lk/Garden Hill, Canada)'),
    ('CA-YJF', 'CA-YJF (Fort Liard, Canada)'),
    ('CA-YJN', 'CA-YJN (Saint-Jean, Canada)'),
    ('CA-YJO', 'CA-YJO (Johnny Mountain, Canada)'),
    ('CA-YKC', 'CA-YKC (Collins Bay, Canada)'),
    ('CA-YKE', 'CA-YKE (Knee Lake, Canada)'),
    ('CA-YKG', 'CA-YKG (Kangirsuk, Canada)'),
    ('CA-YKI', 'CA-YKI (Kennosao Lake, Canada)'),
    ('CA-YKJ', 'CA-YKJ (Key Lake, Canada)'),
    ('CA-YKK', 'CA-YKK (Kitkatla, Canada)'),
    ('CA-YKL', 'CA-YKL (Schefferville, Canada)'),
    ('CA-YKQ', 'CA-YKQ (Waskaganish, Canada)'),
    ('CA-YKT', 'CA-YKT (Klemtu, Canada)'),
    ('CA-YKU', 'CA-YKU (Chisasibi, Canada)'),
    ('CA-YKX', 'CA-YKX (Kirkland Lake, Canada)'),
    ('CA-YKY', 'CA-YKY (Kindersley, Canada)'),
    ('CA-YKZ', 'CA-YKZ (Buttonville, Canada)'),
    ('CA-YLA', 'CA-YLA (Langara, Canada)'),
    ('CA-YLB', 'CA-YLB (Lac Biche, Canada)'),
    ('CA-YLC', 'CA-YLC (Kimmirut/Lake Harbour, Canada)'),
    ('CA-YLD', 'CA-YLD (Chapleau, Canada)'),
    ('CA-YLE', 'CA-YLE (Wha Ti/Lac La Martre, Canada)'),
    ('CA-YLF', 'CA-YLF (Laforges, Canada)'),
    ('CA-YLH', 'CA-YLH (Lansdowne House, Canada)'),
    ('CA-YLJ', 'CA-YLJ (Meadow Lake, Canada)'),
    ('CA-YLL', 'CA-YLL (Lloydminster, Canada)'),
    ('CA-YLM', 'CA-YLM (Clinton Creek, Canada)'),
    ('CA-YLO', 'CA-YLO (Shilo, Canada)'),
    ('CA-YLP', 'CA-YLP (Mingan, Canada)'),
    ('CA-YLQ', 'CA-YLQ (La Tuque, Canada)'),
    ('CA-YLS', 'CA-YLS (Lebel-sur-Quevillon, Canada)'),
    ('CA-YLX', 'CA-YLX (Long Point, Canada)'),
    ('CA-YLY', 'CA-YLY (Lytton, Canada)'),
    ('CA-YMA', 'CA-YMA (Mayo, Canada)'),
    ('CA-YMB', 'CA-YMB (Merritt, Canada)'),
    ('CA-YMC', 'CA-YMC (Maricourt Airstrip, Canada)'),
    ('CA-YMD', 'CA-YMD (Mould Bay, Canada)'),
    ('CA-YMF', 'CA-YMF (Montagne Harbor, Canada)'),
    ('CA-YMG', 'CA-YMG (Manitouwadge, Canada)'),
    ('CA-YMH', 'CA-YMH (Marys Harbour, Canada)'),
    ('CA-YMI', 'CA-YMI (Minaki, Canada)'),
    ('CA-YMJ', 'CA-YMJ (Moose Jaw, Canada)'),
    ('CA-YML', 'CA-YML (Murray Bay, Canada)'),
    ('CA-YMM', 'CA-YMM (Fort McMurray, Canada)'),
    ('CA-YMN', 'CA-YMN (Makkovik, Canada)'),
    ('CA-YMR', 'CA-YMR (Merry Island, Canada)'),
    ('CA-YMT', 'CA-YMT (Chibougamau, Canada)'),
    ('CA-YMW', 'CA-YMW (Maniwaki, Canada)'),
    ('CA-YMX', 'CA-YMX (Mirabel Apt/Montreal, Canada)'),
    ('CA-YNA', 'CA-YNA (Natashquan, Canada)'),
    ('CA-YNC', 'CA-YNC (Wemindji, Canada)'),
    ('CA-YNE', 'CA-YNE (Norway House, Canada)'),
    ('CA-YNH', 'CA-YNH (Hudson Hope, Canada)'),
    ('CA-YNI', 'CA-YNI (Nitchequon, Canada)'),
    ('CA-YNK', 'CA-YNK (Nootka Sound, Canada)'),
    ('CA-YNM', 'CA-YNM (Matagami, Canada)'),
    ('CA-YNO', 'CA-YNO (North Spirit Lake, Canada)'),
    ('CA-YNR', 'CA-YNR (Arnes, Canada)'),
    ('CA-YNS', 'CA-YNS (Nemiscau, Canada)'),
    ('CA-YOC', 'CA-YOC (Old Crow, Canada)'),
    ('CA-YOD', 'CA-YOD (Cold Lake, Canada)'),
    ('CA-YOE', 'CA-YOE (Falher, Canada)'),
    ('CA-YOG', 'CA-YOG (Ogoki, Canada)'),
    ('CA-YOH', 'CA-YOH (Oxford House, Canada)'),
    ('CA-YOJ', 'CA-YOJ (High Level, Canada)'),
    ('CA-YOK', 'CA-YOK (York, Canada)'),
    ('CA-YOW', 'CA-YOW (Ottawa Apt, Canada)'),
    ('CA-YOY', 'CA-YOY (Valcartier, Canada)'),
    ('CA-YPC', 'CA-YPC (Paulatuk, Canada)'),
    ('CA-YPE', 'CA-YPE (Peace River, Canada)'),
    ('CA-YPH', 'CA-YPH (Inukjuak, Canada)'),
    ('CA-YPJ', 'CA-YPJ (Aupauluk, Canada)'),
    ('CA-YPL', 'CA-YPL (Pickle Lake, Canada)'),
    ('CA-YPM', 'CA-YPM (Pikangikum, Canada)'),
    ('CA-YPO', 'CA-YPO (Peawanuck, Canada)'),
    ('CA-YPP', 'CA-YPP (Pine Point, Canada)'),
    ('CA-YPY', 'CA-YPY (Fort Chipewyan, Canada)'),
    ('CA-YPZ', 'CA-YPZ (Burns Lake, Canada)'),
    ('CA-YQA', 'CA-YQA (Muskoka, Canada)'),
    ('CA-YQB', 'CA-YQB (Quebec Apt, Canada)'),
    ('CA-YQC', 'CA-YQC (Quaqtaq, Canada)'),
    ('CA-YQD', 'CA-YQD (The Pas, Canada)'),
    ('CA-YQE', 'CA-YQE (Kimberley, Canada)'),
    ('CA-YQF', 'CA-YQF (Red Deer, Canada)'),
    ('CA-YQH', 'CA-YQH (Watson Lake Apt, Canada)'),
    ('CA-YQK', 'CA-YQK (Kenora, Canada)'),
    ('CA-YQN', 'CA-YQN (Nakina, Canada)'),
    ('CA-YQR', 'CA-YQR (Regina Apt, Canada)'),
    ('CA-YQU', 'CA-YQU (Grande Prairie, Canada)'),
    ('CA-YQV', 'CA-YQV (Yorkton, Canada)'),
    ('CA-YQW', 'CA-YQW (North Battleford, Canada)'),
    ('CA-YRD', 'CA-YRD (Dean River, Canada)'),
    ('CA-YRF', 'CA-YRF (Cartwright, Canada)'),
    ('CA-YRG', 'CA-YRG (Rigolet, Canada)'),
    ('CA-YRH', 'CA-YRH (Yarmouth, Canada)'),
    ('CA-YRJ', 'CA-YRJ (Roberval, Canada)'),
    ('CA-YRK', 'CA-YRK (York, Canada)'),
    ('CA-YRM', 'CA-YRM (Rocky Mountain House, Canada)'),
    ('CA-YRN', 'CA-YRN (Rivers Inlet, Canada)'),
    ('CA-YRR', 'CA-YRR (Stuart Island, Canada)'),
    ('CA-YRV', 'CA-YRV (Revelstoke, Canada)'),
    ('CA-YRW', 'CA-YRW (Yarrow, Canada)'),
    ('CA-YSA', 'CA-YSA (Sable Island, Canada)'),
    ('CA-YSD', 'CA-YSD (Suffield, Canada)'),
    ('CA-YSF', 'CA-YSF (Stony Rapids, Canada)'),
    ('CA-YSG', 'CA-YSG (Lutselke/Snowdrift, Canada)'),
    ('CA-YSH', 'CA-YSH (Smith Falls, Canada)'),
    ('CA-YSI', 'CA-YSI (Sans Souci, Canada)'),
    ('CA-YSJ', 'CA-YSJ (Saint-John Apt, Canada)'),
    ('CA-YSK', 'CA-YSK (Sanikiluaq, Canada)'),
    ('CA-YSL', 'CA-YSL (Saint-Leonard, Canada)'),
    ('CA-YSN', 'CA-YSN (Salmon Arm, Canada)'),
    ('CA-YSQ', 'CA-YSQ (Spring Island, Canada)'),
    ('CA-YSS', 'CA-YSS (Slate Island, Canada)'),
    ('CA-YST', 'CA-YST (Sainte-Therese-Point, Canada)'),
    ('CA-YSV', 'CA-YSV (Saglek, Canada)'),
    ('CA-YSW', 'CA-YSW (Salluit, Canada)'),
    ('CA-YSX', 'CA-YSX (Shearwater, Canada)'),
    ('CA-YSY', 'CA-YSY (Sachs Harbour, Canada)'),
    ('CA-YSZ', 'CA-YSZ (Squirrel Cove, Canada)'),
    ('CA-YT4', 'CA-YT4 (Beaver Creek, Canada)'),
    ('CA-YTB', 'CA-YTB (Hartley Bay, Canada)'),
    ('CA-YTC', 'CA-YTC (Sturdee, Canada)'),
    ('CA-YTD', 'CA-YTD (Thicket Portage, Canada)'),
    ('CA-YTF', 'CA-YTF (Alma, Canada)'),
    ('CA-YTG', 'CA-YTG (Sullivan Bay, Canada)'),
    ('CA-YTH', 'CA-YTH (Thompson, Canada)'),
    ('CA-YTI', 'CA-YTI (Triple Island, Canada)'),
    ('CA-YTJ', 'CA-YTJ (Terrace Bay, Canada)'),
    ('CA-YTK', 'CA-YTK (Tulugak, Canada)'),
    ('CA-YTL', 'CA-YTL (Big Trout Lake, Canada)'),
    ('CA-YTN', 'CA-YTN (Riviere-au-Tonnerre, Canada)'),
    ('CA-YTO', 'CA-YTO (Metropolitan Area Apt/Toronto, Canada)'),
    ('CA-YTQ', 'CA-YTQ (Tasiujaq, Canada)'),
    ('CA-YTS', 'CA-YTS (Timmins, Canada)'),
    ('CA-YTT', 'CA-YTT (Tisdale, Canada)'),
    ('CA-YTX', 'CA-YTX (Telegraph Creek, Canada)'),
    ('CA-YTZ', 'CA-YTZ (Billy Bishop Toronto City Apt/Toronto, Canada)'),
    ('CA-YUF', 'CA-YUF (Pelly Bay, Canada)'),
    ('CA-YUL', 'CA-YUL (Montreal-Dorval Apt, Canada)'),
    ('CA-YUY', 'CA-YUY (Rouyn-Noranda, Canada)'),
    ('CA-YVB', 'CA-YVB (Bonaventure, Canada)'),
    ('CA-YVC', 'CA-YVC (La Ronge, Canada)'),
    ('CA-YVG', 'CA-YVG (Vermilion, Canada)'),
    ('CA-YVO', 'CA-YVO (Val-dOr, Canada)'),
    ('CA-YVP', 'CA-YVP (Kuujjuaq Apt, Canada)'),
    ('CA-YVQ', 'CA-YVQ (Norman Wells, Canada)'),
    ('CA-YVR', 'CA-YVR (Vancouver Apt, Canada)'),
    ('CA-YVT', 'CA-YVT (Buffalo Narrows, Canada)'),
    ('CA-YVV', 'CA-YVV (Wiarton, Canada)'),
    ('CA-YVZ', 'CA-YVZ (Deer Lake, Canada)'),
    ('CA-YWA', 'CA-YWA (Petawawa, Canada)'),
    ('CA-YWB', 'CA-YWB (Kangiqsujuaq, Canada)'),
    ('CA-YWG', 'CA-YWG (Winnipeg Apt, Canada)'),
    ('CA-YWJ', 'CA-YWJ (Deline, Canada)'),
    ('CA-YWK', 'CA-YWK (Wabush, Canada)'),
    ('CA-YWL', 'CA-YWL (Williams Lake, Canada)'),
    ('CA-YWM', 'CA-YWM (Williams Harbour, Canada)'),
    ('CA-YWN', 'CA-YWN (Winisk, Canada)'),
    ('CA-YWP', 'CA-YWP (Webequie, Canada)'),
    ('CA-YWR', 'CA-YWR (White River, Canada)'),
    ('CA-YWS', 'CA-YWS (Whistler, Canada)'),
    ('CA-YWY', 'CA-YWY (Wrigley, Canada)'),
    ('CA-YXC', 'CA-YXC (Cranbrook, Canada)'),
    ('CA-YXE', 'CA-YXE (Saskatoon John G. Diefenbaker Apt, Canada)'),
    ('CA-YXF', 'CA-YXF (Snake River, Canada)'),
    ('CA-YXH', 'CA-YXH (Medicine Hat, Canada)'),
    ('CA-YXI', 'CA-YXI (Killaloe, Canada)'),
    ('CA-YXL', 'CA-YXL (Sioux Lookout, Canada)'),
    ('CA-YXN', 'CA-YXN (Whale Cove, Canada)'),
    ('CA-YXR', 'CA-YXR (Earlton, Canada)'),
    ('CA-YXT', 'CA-YXT (Terrace, Canada)'),
    ('CA-YXY', 'CA-YXY (Whitehorse, Canada)'),
    ('CA-YXZ', 'CA-YXZ (Wawa, Canada)'),
    ('CA-YYC', 'CA-YYC (Calgary Apt, Canada)'),
    ('CA-YYD', 'CA-YYD (Smithers, Canada)'),
    ('CA-YYF', 'CA-YYF (Penticton, Canada)'),
    ('CA-YYH', 'CA-YYH (Taloyoak, Canada)'),
    ('CA-YYI', 'CA-YYI (Rivers, Canada)'),
    ('CA-YYL', 'CA-YYL (Lynn Lake, Canada)'),
    ('CA-YYM', 'CA-YYM (Cowley, Canada)'),
    ('CA-YYN', 'CA-YYN (Swift Current, Canada)'),
    ('CA-YYT', 'CA-YYT (Saint-Johns-Apt, Canada)'),
    ('CA-YYU', 'CA-YYU (Kapuskasing, Canada)'),
    ('CA-YYY', 'CA-YYY (Mont Joli, Canada)'),
    ('CA-YYZ', 'CA-YYZ (Pearson International Apt/Toronto, Canada)'),
    ('CA-YZA', 'CA-YZA (Ashcroft, Canada)'),
    ('CA-YZE', 'CA-YZE (Gore Bay, Canada)'),
    ('CA-YZF', 'CA-YZF (Yellowknife, Canada)'),
    ('CA-YZH', 'CA-YZH (Slave Lake, Canada)'),
    ('CA-YZM', 'CA-YZM (Buchans, Canada)'),
    ('CA-YZS', 'CA-YZS (Coral Harbour, Canada)'),
    ('CA-YZW', 'CA-YZW (Teslin, Canada)'),
    ('CA-YZX', 'CA-YZX (Greenwood, Canada)'),
    ('CA-ZAC', 'CA-ZAC (York Landing, Canada)'),
    ('CA-ZBL', 'CA-ZBL (Conception Bay South, Canada)'),
    ('CA-ZBM', 'CA-ZBM (Bromont, Canada)'),
    ('CA-ZCR', 'CA-ZCR (Saint-Charles-sur-Richelieu, Canada)'),
    ('CA-ZEB', 'CA-ZEB (Zeballos, Canada)'),
    ('CA-ZEM', 'CA-ZEM (East Main, Canada)'),
    ('CA-ZFA', 'CA-ZFA (Faro, Canada)'),
    ('CA-ZFB', 'CA-ZFB (Old Fort Bay, Canada)'),
    ('CA-ZFD', 'CA-ZFD (Fond du Lac, Canada)'),
    ('CA-ZFL', 'CA-ZFL (South Trout Lake, Canada)'),
    ('CA-ZFM', 'CA-ZFM (Fort McPherson, Canada)'),
    ('CA-ZFN', 'CA-ZFN (Tulita/Fort Norman, Canada)'),
    ('CA-ZFT', 'CA-ZFT (Forest, Canada)'),
    ('CA-ZFW', 'CA-ZFW (Fairview, Canada)'),
    ('CA-ZGF', 'CA-ZGF (Grand Forks, Canada)'),
    ('CA-ZGI', 'CA-ZGI (Gods River, Canada)'),
    ('CA-ZGR', 'CA-ZGR (Little Grand Rapids, Canada)'),
    ('CA-ZGS', 'CA-ZGS (Gethsemani, Canada)'),
    ('CA-ZHP', 'CA-ZHP (High Prairie, Canada)'),
    ('CA-ZJG', 'CA-ZJG (Jenpeg, Canada)'),
    ('CA-ZJN', 'CA-ZJN (Swan River, Canada)'),
    ('CA-ZKE', 'CA-ZKE (Kaschechewan, Canada)'),
    ('CA-ZKG', 'CA-ZKG (Kegaska, Canada)'),
    ('CA-ZLB', 'CA-ZLB (Saint-Lazare-de-Bellechasse, Canada)'),
    ('CA-ZLT', 'CA-ZLT (La Tabatiere, Canada)'),
    ('CA-ZNG', 'CA-ZNG (Negginan, Canada)'),
    ('CA-ZNR', 'CA-ZNR (Zehner, Canada)'),
    ('CA-ZNU', 'CA-ZNU (Namu, Canada)'),
    ('CA-ZPB', 'CA-ZPB (Sachigo Lake, Canada)'),
    ('CA-ZPK', 'CA-ZPK (Zenon Park, Canada)'),
    ('CA-ZPO', 'CA-ZPO (Pine House, Canada)'),
    ('CA-ZPY', 'CA-ZPY (Zephyr, Canada)'),
    ('CA-ZRJ', 'CA-ZRJ (Round Lake, Canada)'),
    ('CA-ZSJ', 'CA-ZSJ (Sandy Lake, Canada)'),
    ('CA-ZSP', 'CA-ZSP (Saint-Paul, Canada)'),
    ('CA-ZTB', 'CA-ZTB (Tete-a-la-Baleine, Canada)'),
    ('CA-ZTI', 'CA-ZTI (Saint-Tite, Canada)'),
    ('CA-ZTM', 'CA-ZTM (Shamattawa, Canada)'),
    ('CA-ZUC', 'CA-ZUC (Ignace, Canada)'),
    ('CA-ZUM', 'CA-ZUM (Churchill Falls, Canada)'),
    ('CA-ZUR', 'CA-ZUR (Zurich, Canada)'),
    ('CA-ZWL', 'CA-ZWL (Wollaston Lake, Canada)'),
    ('CA-ZYE', 'CA-ZYE (Yamachiche, Canada)'),
    ('CC-CCK', 'CC-CCK (Cocos Islands, Cocos (Keeling) Islands)'),
    ('CD-ANG', 'CD-ANG (Ango, Congo, The Democratic Republic of the)'),
    ('CD-ARU', 'CD-ARU (Aru, Congo, The Democratic Republic of the)'),
    ('CD-BAN', 'CD-BAN (Basongo, Congo, The Democratic Republic of the)'),
    ('CD-BDT', 'CD-BDT (Gbadolite, Congo, The Democratic Republic of the)'),
    ('CD-BDV', 'CD-BDV (Moba, Congo, The Democratic Republic of the)'),
    ('CD-BKY', 'CD-BKY (Bukavu, Congo, The Democratic Republic of the)'),
    ('CD-BMB', 'CD-BMB (Bumba, Congo, The Democratic Republic of the)'),
    ('CD-BNB', 'CD-BNB (Boende, Congo, The Democratic Republic of the)'),
    ('CD-BNC', 'CD-BNC (Beni, Congo, The Democratic Republic of the)'),
    ('CD-BNW', 'CD-BNW (Banana, Congo, The Democratic Republic of the)'),
    ('CD-BOA', 'CD-BOA (Boma, Congo, The Democratic Republic of the)'),
    ('CD-BSU', 'CD-BSU (Basankusu, Congo, The Democratic Republic of the)'),
    ('CD-BUT', 'CD-BUT (Butembo, Congo, The Democratic Republic of the)'),
    ('CD-BUX', 'CD-BUX (Bunia, Congo, The Democratic Republic of the)'),
    ('CD-BZU', 'CD-BZU (Buta, Congo, The Democratic Republic of the)'),
    ('CD-DIC', 'CD-DIC (Dili, Congo, The Democratic Republic of the)'),
    ('CD-FBM', 'CD-FBM (Lubumbashi, Congo, The Democratic Republic of the)'),
    ('CD-FDU', 'CD-FDU (Bandundu, Congo, The Democratic Republic of the)'),
    ('CD-FIH', 'CD-FIH (Kinshasa, Congo, The Democratic Republic of the)'),
    ('CD-FKI', 'CD-FKI (Kisangani, Congo, The Democratic Republic of the)'),
    ('CD-FMI', 'CD-FMI (Kalemie, Congo, The Democratic Republic of the)'),
    ('CD-GDJ', 'CD-GDJ (Gandajika, Congo, The Democratic Republic of the)'),
    ('CD-GMA', 'CD-GMA (Gemena, Congo, The Democratic Republic of the)'),
    ('CD-GOM', 'CD-GOM (Goma, Congo, The Democratic Republic of the)'),
    ('CD-IDF', 'CD-IDF (Idiofa, Congo, The Democratic Republic of the)'),
    ('CD-IKL', 'CD-IKL (Ikela, Congo, The Democratic Republic of the)'),
    ('CD-INO', 'CD-INO (Inongo, Congo, The Democratic Republic of the)'),
    ('CD-IRP', 'CD-IRP (Isiro, Congo, The Democratic Republic of the)'),
    ('CD-KAP', 'CD-KAP (Kapanga, Congo, The Democratic Republic of the)'),
    ('CD-KAS', 'CD-KAS (Kasumbalesa, Congo, The Democratic Republic of the)'),
    ('CD-KBN', 'CD-KBN (Kabinda, Congo, The Democratic Republic of the)'),
    ('CD-KBO', 'CD-KBO (Kabalo, Congo, The Democratic Republic of the)'),
    ('CD-KEC', 'CD-KEC (Kasenga, Congo, The Democratic Republic of the)'),
    ('CD-KGA', 'CD-KGA (Kananga, Congo, The Democratic Republic of the)'),
    ('CD-KGN', 'CD-KGN (Kasongo-Lunda, Congo, The Democratic Republic of the)'),
    ('CD-KIL', 'CD-KIL (Kilwa, Congo, The Democratic Republic of the)'),
    ('CD-KKW', 'CD-KKW (Kikwit, Congo, The Democratic Republic of the)'),
    ('CD-KLI', 'CD-KLI (Kota Koli, Congo, The Democratic Republic of the)'),
    ('CD-KLY', 'CD-KLY (Kalima, Congo, The Democratic Republic of the)'),
    ('CD-KMN', 'CD-KMN (Kamina, Congo, The Democratic Republic of the)'),
    ('CD-KND', 'CD-KND (Kindu, Congo, The Democratic Republic of the)'),
    ('CD-KNM', 'CD-KNM (Kaniama, Congo, The Democratic Republic of the)'),
    ('CD-KOO', 'CD-KOO (Kongolo, Congo, The Democratic Republic of the)'),
    ('CD-KPU', 'CD-KPU (Kipushi, Congo, The Democratic Republic of the)'),
    ('CD-KRZ', 'CD-KRZ (Kiri, Congo, The Democratic Republic of the)'),
    ('CD-KSI', 'CD-KSI (Kasindi, Congo, The Democratic Republic of the)'),
    ('CD-KWZ', 'CD-KWZ (Kolwezi, Congo, The Democratic Republic of the)'),
    ('CD-LBO', 'CD-LBO (Lusambo, Congo, The Democratic Republic of the)'),
    ('CD-LIE', 'CD-LIE (Libenge, Congo, The Democratic Republic of the)'),
    ('CD-LIQ', 'CD-LIQ (Lisala, Congo, The Democratic Republic of the)'),
    ('CD-LJA', 'CD-LJA (Lodja, Congo, The Democratic Republic of the)'),
    ('CD-LKS', 'CD-LKS (Likasi, Congo, The Democratic Republic of the)'),
    ('CD-LUS', 'CD-LUS (Lusanga, Congo, The Democratic Republic of the)'),
    ('CD-LZA', 'CD-LZA (Luiza, Congo, The Democratic Republic of the)'),
    ('CD-LZI', 'CD-LZI (Luozi, Congo, The Democratic Republic of the)'),
    ('CD-MAT', 'CD-MAT (Matadi, Congo, The Democratic Republic of the)'),
    ('CD-MDK', 'CD-MDK (Mbandaka, Congo, The Democratic Republic of the)'),
    ('CD-MEW', 'CD-MEW (Mweka, Congo, The Democratic Republic of the)'),
    ('CD-MGH', 'CD-MGH (Mahagi, Congo, The Democratic Republic of the)'),
    ('CD-MHB', 'CD-MHB (Moho Bilondo, Congo, The Democratic Republic of the)'),
    ('CD-MJM', 'CD-MJM (Mbuji-Mayi, Congo, The Democratic Republic of the)'),
    ('CD-MKL', 'CD-MKL (Makala, Congo, The Democratic Republic of the)'),
    ('CD-MNB', 'CD-MNB (Moanda, Congo, The Democratic Republic of the)'),
    ('CD-MNO', 'CD-MNO (Manono, Congo, The Democratic Republic of the)'),
    ('CD-MSM', 'CD-MSM (Masi-Manimba, Congo, The Democratic Republic of the)'),
    ('CD-MWG', 'CD-MWG (Mwadingusha, Congo, The Democratic Republic of the)'),
    ('CD-NIO', 'CD-NIO (Nioki, Congo, The Democratic Republic of the)'),
    ('CD-NKL', 'CD-NKL (Nkolo, Congo, The Democratic Republic of the)'),
    ('CD-NLO', 'CD-NLO (Ndolo, Congo, The Democratic Republic of the)'),
    ('CD-NYN', 'CD-NYN (Nyunzu, Congo, The Democratic Republic of the)'),
    ('CD-PFR', 'CD-PFR (Ilebo, Congo, The Democratic Republic of the)'),
    ('CD-PUN', 'CD-PUN (Punia, Congo, The Democratic Republic of the)'),
    ('CD-PWO', 'CD-PWO (Pweto, Congo, The Democratic Republic of the)'),
    ('CD-RR3', 'CD-RR3 (Patra, Congo, The Democratic Republic of the)'),
    ('CD-SKA', 'CD-SKA (Sakania, Congo, The Democratic Republic of the)'),
    ('CD-TNK', 'CD-TNK (Tenke, Congo, The Democratic Republic of the)'),
    ('CD-TSH', 'CD-TSH (Tshikapa, Congo, The Democratic Republic of the)'),
    ('CD-UVI', 'CD-UVI (Uvira, Congo, The Democratic Republic of the)'),
    ('CD-WAL', 'CD-WAL (Walikale, Congo, The Democratic Republic of the)'),
    ('CD-WAT', 'CD-WAT (Watsa, Congo, The Democratic Republic of the)'),
    ('CD-YAN', 'CD-YAN (Yangambi, Congo, The Democratic Republic of the)'),
    ('CD-ZGQ', 'CD-ZGQ (Zongo, Congo, The Democratic Republic of the)'),
    ('CF-AIG', 'CF-AIG (Yalinga, Central African Republic)'),
    ('CF-ALI', 'CF-ALI (Alindao, Central African Republic)'),
    ('CF-BAB', 'CF-BAB (Baboua, Central African Republic)'),
    ('CF-BAO', 'CF-BAO (Baoro, Central African Republic)'),
    ('CF-BBT', 'CF-BBT (Berberati, Central African Republic)'),
    ('CF-BBY', 'CF-BBY (Bambari, Central African Republic)'),
    ('CF-BCF', 'CF-BCF (Bouca, Central African Republic)'),
    ('CF-BEM', 'CF-BEM (Bossembele, Central African Republic)'),
    ('CF-BGF', 'CF-BGF (Bangui, Central African Republic)'),
    ('CF-BGU', 'CF-BGU (Bangassou, Central African Republic)'),
    ('CF-BIV', 'CF-BIV (Bria, Central African Republic)'),
    ('CF-BMF', 'CF-BMF (Bakouma, Central African Republic)'),
    ('CF-BOC', 'CF-BOC (Bocaranga, Central African Republic)'),
    ('CF-BOD', 'CF-BOD (Boda, Central African Republic)'),
    ('CF-BOG', 'CF-BOG (Bogoto, Central African Republic)'),
    ('CF-BOP', 'CF-BOP (Bouar, Central African Republic)'),
    ('CF-BOZ', 'CF-BOZ (Bozoum, Central African Republic)'),
    ('CF-BSN', 'CF-BSN (Bossangoa, Central African Republic)'),
    ('CF-BTG', 'CF-BTG (Batangafo, Central African Republic)'),
    ('CF-CRF', 'CF-CRF (Carnot, Central African Republic)'),
    ('CF-DEK', 'CF-DEK (Dekoa, Central African Republic)'),
    ('CF-GDA', 'CF-GDA (Gounda, Central African Republic)'),
    ('CF-GDI', 'CF-GDI (Gordil, Central African Republic)'),
    ('CF-GRI', 'CF-GRI (Grimari, Central African Republic)'),
    ('CF-IMO', 'CF-IMO (Zemio, Central African Republic)'),
    ('CF-IRO', 'CF-IRO (Birao, Central African Republic)'),
    ('CF-KAB', 'CF-KAB (Kaga Bandoro, Central African Republic)'),
    ('CF-KEM', 'CF-KEM (Kembe, Central African Republic)'),
    ('CF-KOL', 'CF-KOL (Koumala, Central African Republic)'),
    ('CF-KWD', 'CF-KWD (Kawadjia, Central African Republic)'),
    ('CF-MKI', 'CF-MKI (Mboki, Central African Republic)'),
    ('CF-MOB', 'CF-MOB (Mobaye, Central African Republic)'),
    ('CF-MON', 'CF-MON (Mongoumba, Central African Republic)'),
    ('CF-NDL', 'CF-NDL (Ndele, Central African Republic)'),
    ('CF-NOL', 'CF-NOL (Nola, Central African Republic)'),
    ('CF-OBO', 'CF-OBO (Obo, Central African Republic)'),
    ('CF-ODA', 'CF-ODA (Ouadda, Central African Republic)'),
    ('CF-ODJ', 'CF-ODJ (Ouanda Djalle, Central African Republic)'),
    ('CF-PAO', 'CF-PAO (Paoua, Central African Republic)'),
    ('CF-RFA', 'CF-RFA (Rafai, Central African Republic)'),
    ('CF-SIB', 'CF-SIB (Sibut, Central African Republic)'),
    ('CF-TOG', 'CF-TOG (Togo, Central African Republic)'),
    ('CG-ANJ', 'CG-ANJ (Zanaga, Congo)'),
    ('CG-AZR', 'CG-AZR (Azurite, Congo)'),
    ('CG-BOE', 'CG-BOE (Boundji, Congo)'),
    ('CG-BTB', 'CG-BTB (Betou, Congo)'),
    ('CG-BZV', 'CG-BZV (Brazzaville, Congo)'),
    ('CG-DIS', 'CG-DIS (Loubomo, Congo)'),
    ('CG-DJE', 'CG-DJE (Djeno Terminal, Congo)'),
    ('CG-DJM', 'CG-DJM (Djambala, Congo)'),
    ('CG-DOL', 'CG-DOL (Dolisie, Congo)'),
    ('CG-EPN', 'CG-EPN (Epena, Congo)'),
    ('CG-EWO', 'CG-EWO (Ewo, Congo)'),
    ('CG-FTX', 'CG-FTX (Owando Apt, Congo)'),
    ('CG-GMM', 'CG-GMM (Gamboma, Congo)'),
    ('CG-ION', 'CG-ION (Impfondo, Congo)'),
    ('CG-KEE', 'CG-KEE (Kelle, Congo)'),
    ('CG-KMK', 'CG-KMK (Makabana, Congo)'),
    ('CG-KNJ', 'CG-KNJ (Kindamba, Congo)'),
    ('CG-LCO', 'CG-LCO (Lague, Congo)'),
    ('CG-LKC', 'CG-LKC (Lekana, Congo)'),
    ('CG-MBI', 'CG-MBI (Mbinda, Congo)'),
    ('CG-MKJ', 'CG-MKJ (Makoua, Congo)'),
    ('CG-MOS', 'CG-MOS (Mossaka, Congo)'),
    ('CG-MSX', 'CG-MSX (Mossendjo, Congo)'),
    ('CG-MUY', 'CG-MUY (Mouyondzi, Congo)'),
    ('CG-NKO', 'CG-NKO (NKossa Terminal, Congo)'),
    ('CG-NKY', 'CG-NKY (Nkayi, Congo)'),
    ('CG-OKG', 'CG-OKG (Okoyo, Congo)'),
    ('CG-OUE', 'CG-OUE (Ouesso, Congo)'),
    ('CG-OYO', 'CG-OYO (Oyo, Congo)'),
    ('CG-PNR', 'CG-PNR (Pointe Noire, Congo)'),
    ('CG-SIB', 'CG-SIB (Sibiti, Congo)'),
    ('CG-SOE', 'CG-SOE (Souanke, Congo)'),
    ('CG-YOM', 'CG-YOM (Yombo, Congo)'),
    ('CH-3DV', 'CH-3DV (Villette, Switzerland)'),
    ('CH-3JK', 'CH-3JK (Arbaz, Switzerland)'),
    ('CH-4CE', 'CH-4CE (Celigny, Switzerland)'),
    ('CH-4VM', 'CH-4VM (Valeyres-sous-Montagny, Switzerland)'),
    ('CH-5BM', 'CH-5BM (Beinwil am See, Switzerland)'),
    ('CH-5FK', 'CH-5FK (Frauenkappelen, Switzerland)'),
    ('CH-7AU', 'CH-7AU (Unterentfelden, Switzerland)'),
    ('CH-A8T', 'CH-A8T (Avegno, Switzerland)'),
    ('CH-AAB', 'CH-AAB (Aarburg, Switzerland)'),
    ('CH-AAR', 'CH-AAR (Aarau, Switzerland)'),
    ('CH-ABB', 'CH-ABB (LAbbaye, Switzerland)'),
    ('CH-ABD', 'CH-ABD (Arbedo, Switzerland)'),
    ('CH-ABG', 'CH-ABG (Aarberg, Switzerland)'),
    ('CH-ABL', 'CH-ABL (Aesch, Switzerland)'),
    ('CH-ABO', 'CH-ABO (Aubonne, Switzerland)'),
    ('CH-ABT', 'CH-ABT (Abtwil, Switzerland)'),
    ('CH-ACL', 'CH-ACL (Aclens, Switzerland)'),
    ('CH-ACQ', 'CH-ACQ (Acquarossa, Switzerland)'),
    ('CH-ADF', 'CH-ADF (Arisdorf, Switzerland)'),
    ('CH-ADI', 'CH-ADI (Adligenswil, Switzerland)'),
    ('CH-ADL', 'CH-ADL (Adelboden, Switzerland)'),
    ('CH-ADO', 'CH-ADO (Ardon, Switzerland)'),
    ('CH-ADW', 'CH-ADW (Adliswil, Switzerland)'),
    ('CH-AEH', 'CH-AEH (Aesch bei Birmensdorf, Switzerland)'),
    ('CH-AES', 'CH-AES (Aesch, Switzerland)'),
    ('CH-AFF', 'CH-AFF (Affeltrangen, Switzerland)'),
    ('CH-AFH', 'CH-AFH (Alchenflueh, Switzerland)'),
    ('CH-AFT', 'CH-AFT (Affoltern am Albis, Switzerland)'),
    ('CH-AGE', 'CH-AGE (Anieres, Switzerland)'),
    ('CH-AGG', 'CH-AGG (Arnegg, Switzerland)'),
    ('CH-AGO', 'CH-AGO (Agno, Switzerland)'),
    ('CH-AGT', 'CH-AGT (Augst, Switzerland)'),
    ('CH-AGU', 'CH-AGU (Gontenschwil, Switzerland)'),
    ('CH-AHF', 'CH-AHF (Altishofen, Switzerland)'),
    ('CH-AIE', 'CH-AIE (Affoltern im Emmental, Switzerland)'),
    ('CH-AIG', 'CH-AIG (Aigle, Switzerland)'),
    ('CH-AIR', 'CH-AIR (Airolo, Switzerland)'),
    ('CH-ALE', 'CH-ALE (Alle, Switzerland)'),
    ('CH-ALL', 'CH-ALL (Allaman, Switzerland)'),
    ('CH-ALT', 'CH-ALT (Altendorf, Switzerland)'),
    ('CH-ALZ', 'CH-ALZ (Alberswil, Switzerland)'),
    ('CH-AND', 'CH-AND (Andwil, Switzerland)'),
    ('CH-ANT', 'CH-ANT (St. Antoni, Switzerland)'),
    ('CH-ANW', 'CH-ANW (Anwil, Switzerland)'),
    ('CH-AOC', 'CH-AOC (Arconciel, Switzerland)'),
    ('CH-APD', 'CH-APD (Alpnach Dorf, Switzerland)'),
    ('CH-APL', 'CH-APL (Apples, Switzerland)'),
    ('CH-APP', 'CH-APP (Appenzell, Switzerland)'),
    ('CH-ARB', 'CH-ARB (Altdorf, Switzerland)'),
    ('CH-ARC', 'CH-ARC (Arch, Switzerland)'),
    ('CH-ARF', 'CH-ARF (Aadorf, Switzerland)'),
    ('CH-ARH', 'CH-ARH (Arth, Switzerland)'),
    ('CH-ARL', 'CH-ARL (Arolla, Switzerland)'),
    ('CH-ARS', 'CH-ARS (Arosa, Switzerland)'),
    ('CH-ARZ', 'CH-ARZ (Arzier, Switzerland)'),
    ('CH-AS2', 'CH-AS2 (Mettlen, Switzerland)'),
    ('CH-ASC', 'CH-ASC (Ascona, Switzerland)'),
    ('CH-ASH', 'CH-ASH (Arlesheim, Switzerland)'),
    ('CH-ASN', 'CH-ASN (Altstatten, Switzerland)'),
    ('CH-ASS', 'CH-ASS (Assens, Switzerland)'),
    ('CH-ASW', 'CH-ASW (Allschwil, Switzerland)'),
    ('CH-AT2', 'CH-AT2 (Athenaz, Switzerland)'),
    ('CH-ATH', 'CH-ATH (Alpthal, Switzerland)'),
    ('CH-ATN', 'CH-ATN (Altnau, Switzerland)'),
    ('CH-ATR', 'CH-ATR (Altenrhein, Switzerland)'),
    ('CH-ATT', 'CH-ATT (Pratteln, Switzerland)'),
    ('CH-ATU', 'CH-ATU (Aristau, Switzerland)'),
    ('CH-AUL', 'CH-AUL (Auslikon, Switzerland)'),
    ('CH-AUS', 'CH-AUS (Au, Switzerland)'),
    ('CH-AUT', 'CH-AUT (Au, Switzerland)'),
    ('CH-AUU', 'CH-AUU (Au, Switzerland)'),
    ('CH-AVE', 'CH-AVE (Avenches, Switzerland)'),
    ('CH-AVI', 'CH-AVI (Auvernier, Switzerland)'),
    ('CH-AVO', 'CH-AVO (Arvigo, Switzerland)'),
    ('CH-AVR', 'CH-AVR (Avry, Switzerland)'),
    ('CH-AWG', 'CH-AWG (Aarwangen, Switzerland)'),
    ('CH-AWL', 'CH-AWL (Amriswil, Switzerland)'),
    ('CH-AYE', 'CH-AYE (Ayent, Switzerland)'),
    ('CH-AZO', 'CH-AZO (Arzo, Switzerland)'),
    ('CH-BA8', 'CH-BA8 (Ballwil, Switzerland)'),
    ('CH-BAB', 'CH-BAB (Bachenbulach, Switzerland)'),
    ('CH-BAD', 'CH-BAD (Baden, Switzerland)'),
    ('CH-BAG', 'CH-BAG (Bargen, Switzerland)'),
    ('CH-BAH', 'CH-BAH (Bach, Switzerland)'),
    ('CH-BAL', 'CH-BAL (Balgach, Switzerland)'),
    ('CH-BAO', 'CH-BAO (Bre-Aldesago, Switzerland)'),
    ('CH-BAR', 'CH-BAR (Baar, Switzerland)'),
    ('CH-BAS', 'CH-BAS (Bassecourt, Switzerland)'),
    ('CH-BAU', 'CH-BAU (Barau, Switzerland)'),
    ('CH-BBI', 'CH-BBI (Biglen, Switzerland)'),
    ('CH-BBK', 'CH-BBK (Biel-Benken, Switzerland)'),
    ('CH-BBL', 'CH-BBL (Bremblens, Switzerland)'),
    ('CH-BBN', 'CH-BBN (Biberstein, Switzerland)'),
    ('CH-BBS', 'CH-BBS (Basel Schweizerhalle, Switzerland)'),
    ('CH-BBV', 'CH-BBV (Bogis-Bossey, Switzerland)'),
    ('CH-BCK', 'CH-BCK (Berneck, Switzerland)'),
    ('CH-BCR', 'CH-BCR (Beckenried, Switzerland)'),
    ('CH-BCS', 'CH-BCS (Buchs, Switzerland)'),
    ('CH-BCT', 'CH-BCT (Boecourt, Switzerland)'),
    ('CH-BCU', 'CH-BCU (Boncourt, Switzerland)'),
    ('CH-BCW', 'CH-BCW (Barschwil, Switzerland)'),
    ('CH-BCZ', 'CH-BCZ (Bischofszell, Switzerland)'),
    ('CH-BDF', 'CH-BDF (Birmensdorf, Switzerland)'),
    ('CH-BDN', 'CH-BDN (Bedano, Switzerland)'),
    ('CH-BDX', 'CH-BDX (Bardonnex, Switzerland)'),
    ('CH-BDY', 'CH-BDY (Boudry, Switzerland)'),
    ('CH-BEA', 'CH-BEA (Beatenberg, Switzerland)'),
    ('CH-BEE', 'CH-BEE (Ersigen, Switzerland)'),
    ('CH-BEG', 'CH-BEG (Amlikon-Bissegg, Switzerland)'),
    ('CH-BEH', 'CH-BEH (Hilterfingen, Switzerland)'),
    ('CH-BEJ', 'CH-BEJ (Jens, Switzerland)'),
    ('CH-BEK', 'CH-BEK (Kirchlindach, Switzerland)'),
    ('CH-BEL', 'CH-BEL (Bellach, Switzerland)'),
    ('CH-BEN', 'CH-BEN (Bergun, Switzerland)'),
    ('CH-BER', 'CH-BER (Beringen, Switzerland)'),
    ('CH-BET', 'CH-BET (Bettlach, Switzerland)'),
    ('CH-BEV', 'CH-BEV (Bevilard, Switzerland)'),
    ('CH-BEW', 'CH-BEW (Bellwald, Switzerland)'),
    ('CH-BEX', 'CH-BEX (Bex, Switzerland)'),
    ('CH-BEZ', 'CH-BEZ (Brienz, Switzerland)'),
    ('CH-BFL', 'CH-BFL (Birsfelden, Switzerland)'),
    ('CH-BFX', 'CH-BFX (Belfaux, Switzerland)'),
    ('CH-BGA', 'CH-BGA (Bedigliora, Switzerland)'),
    ('CH-BGE', 'CH-BGE (Boningen, Switzerland)'),
    ('CH-BGF', 'CH-BGF (Burgdorf, Switzerland)'),
    ('CH-BGG', 'CH-BGG (Brugg, Switzerland)'),
    ('CH-BGI', 'CH-BGI (Bergdietikon, Switzerland)'),
    ('CH-BGL', 'CH-BGL (Burglen, Switzerland)'),
    ('CH-BGN', 'CH-BGN (Bargen, Switzerland)'),
    ('CH-BGS', 'CH-BGS (Berg, Switzerland)'),
    ('CH-BGT', 'CH-BGT (Bigenthal, Switzerland)'),
    ('CH-BGZ', 'CH-BGZ (Breganzona, Switzerland)'),
    ('CH-BHK', 'CH-BHK (Bertschikon, Switzerland)'),
    ('CH-BHL', 'CH-BHL (Buhler, Switzerland)'),
    ('CH-BHN', 'CH-BHN (Burchen, Switzerland)'),
    ('CH-BHR', 'CH-BHR (Buchrain, Switzerland)'),
    ('CH-BIA', 'CH-BIA (Biasca, Switzerland)'),
    ('CH-BIB', 'CH-BIB (Biberist, Switzerland)'),
    ('CH-BIE', 'CH-BIE (Biel, Switzerland)'),
    ('CH-BIG', 'CH-BIG (Brissago, Switzerland)'),
    ('CH-BIL', 'CH-BIL (Billens, Switzerland)'),
    ('CH-BIN', 'CH-BIN (Itingen, Switzerland)'),
    ('CH-BIO', 'CH-BIO (Bioggio, Switzerland)'),
    ('CH-BIR', 'CH-BIR (Birrwil, Switzerland)'),
    ('CH-BIS', 'CH-BIS (Bister, Switzerland)'),
    ('CH-BIZ', 'CH-BIZ (Binz, Switzerland)'),
    ('CH-BKD', 'CH-BKD (Batterkinden, Switzerland)'),
    ('CH-BKN', 'CH-BKN (Benken, Switzerland)'),
    ('CH-BLA', 'CH-BLA (Balerna, Switzerland)'),
    ('CH-BLE', 'CH-BLE (Bleienbach, Switzerland)'),
    ('CH-BLG', 'CH-BLG (Bolligen, Switzerland)'),
    ('CH-BLH', 'CH-BLH (Lutzelfluh, Switzerland)'),
    ('CH-BLI', 'CH-BLI (Ballaigues, Switzerland)'),
    ('CH-BLL', 'CH-BLL (Bellmund, Switzerland)'),
    ('CH-BLN', 'CH-BLN (Buchslen, Switzerland)'),
    ('CH-BLP', 'CH-BLP (Belp, Switzerland)'),
    ('CH-BLS', 'CH-BLS (Ballens, Switzerland)'),
    ('CH-BLT', 'CH-BLT (Bilten, Switzerland)'),
    ('CH-BLV', 'CH-BLV (Bellevue, Switzerland)'),
    ('CH-BLY', 'CH-BLY (Blonay, Switzerland)'),
    ('CH-BMG', 'CH-BMG (Bremgarten, Switzerland)'),
    ('CH-BMO', 'CH-BMO (Birmenstorf, Switzerland)'),
    ('CH-BMT', 'CH-BMT (Bremgarten bei Bern, Switzerland)'),
    ('CH-BNF', 'CH-BNF (Bonfol, Switzerland)'),
    ('CH-BNG', 'CH-BNG (Brunegg, Switzerland)'),
    ('CH-BNN', 'CH-BNN (Binningen, Switzerland)'),
    ('CH-BNX', 'CH-BNX (Bernex, Switzerland)'),
    ('CH-BOC', 'CH-BOC (Bockten, Switzerland)'),
    ('CH-BOD', 'CH-BOD (Bodio, Switzerland)'),
    ('CH-BOE', 'CH-BOE (Bottstein, Switzerland)'),
    ('CH-BOL', 'CH-BOL (Boll, Switzerland)'),
    ('CH-BON', 'CH-BON (Bonaduz, Switzerland)'),
    ('CH-BOS', 'CH-BOS (Boswil, Switzerland)'),
    ('CH-BOT', 'CH-BOT (Bonstetten, Switzerland)'),
    ('CH-BOV', 'CH-BOV (Boveresse, Switzerland)'),
    ('CH-BRC', 'CH-BRC (Broc, Switzerland)'),
    ('CH-BRE', 'CH-BRE (Les Brenets, Switzerland)'),
    ('CH-BRG', 'CH-BRG (Burg, Switzerland)'),
    ('CH-BRI', 'CH-BRI (Brig, Switzerland)'),
    ('CH-BRL', 'CH-BRL (Baretswil, Switzerland)'),
    ('CH-BRM', 'CH-BRM (Beromunster, Switzerland)'),
    ('CH-BRN', 'CH-BRN (Bern, Switzerland)'),
    ('CH-BRO', 'CH-BRO (Bronschhofen, Switzerland)'),
    ('CH-BRR', 'CH-BRR (Birr, Switzerland)'),
    ('CH-BRS', 'CH-BRS (Le Brassus, Switzerland)'),
    ('CH-BRU', 'CH-BRU (Brunnen, Switzerland)'),
    ('CH-BRX', 'CH-BRX (Les Breuleux, Switzerland)'),
    ('CH-BRY', 'CH-BRY (Le Bry, Switzerland)'),
    ('CH-BRZ', 'CH-BRZ (Bad Ragaz, Switzerland)'),
    ('CH-BSA', 'CH-BSA (Basse-Allaine, Switzerland)'),
    ('CH-BSF', 'CH-BSF (Bassersdorf, Switzerland)'),
    ('CH-BSG', 'CH-BSG (Bisingen, Switzerland)'),
    ('CH-BSH', 'CH-BSH (Busserach, Switzerland)'),
    ('CH-BSI', 'CH-BSI (Bosingen, Switzerland)'),
    ('CH-BSK', 'CH-BSK (Burgenstock, Switzerland)'),
    ('CH-BSL', 'CH-BSL (Basel, Switzerland)'),
    ('CH-BSM', 'CH-BSM (Bretigny-sur-Morrens, Switzerland)'),
    ('CH-BSN', 'CH-BSN (Bursins, Switzerland)'),
    ('CH-BSO', 'CH-BSO (Brusio, Switzerland)'),
    ('CH-BSS', 'CH-BSS (Boussens, Switzerland)'),
    ('CH-BST', 'CH-BST (Balsthal, Switzerland)'),
    ('CH-BSU', 'CH-BSU (Busswil, Switzerland)'),
    ('CH-BSW', 'CH-BSW (Butschwil, Switzerland)'),
    ('CH-BT2', 'CH-BT2 (Bettens, Switzerland)'),
    ('CH-BTA', 'CH-BTA (Brittnau, Switzerland)'),
    ('CH-BTI', 'CH-BTI (Bironico, Switzerland)'),
    ('CH-BTK', 'CH-BTK (Buttikon, Switzerland)'),
    ('CH-BTL', 'CH-BTL (Bruttisellen, Switzerland)'),
    ('CH-BTN', 'CH-BTN (Bottmingen, Switzerland)'),
    ('CH-BTS', 'CH-BTS (Baltschieder, Switzerland)'),
    ('CH-BTT', 'CH-BTT (Brutten, Switzerland)'),
    ('CH-BUA', 'CH-BUA (Bulach, Switzerland)'),
    ('CH-BUB', 'CH-BUB (Bubendorf, Switzerland)'),
    ('CH-BUC', 'CH-BUC (Buchs, Switzerland)'),
    ('CH-BUD', 'CH-BUD (Buren an der Aare, Switzerland)'),
    ('CH-BUE', 'CH-BUE (Buren, Switzerland)'),
    ('CH-BUG', 'CH-BUG (Brugg, Switzerland)'),
    ('CH-BUI', 'CH-BUI (Buix, Switzerland)'),
    ('CH-BUK', 'CH-BUK (Bubikon, Switzerland)'),
    ('CH-BUL', 'CH-BUL (Bulle, Switzerland)'),
    ('CH-BUN', 'CH-BUN (Buttikon, Switzerland)'),
    ('CH-BUO', 'CH-BUO (Buonas, Switzerland)'),
    ('CH-BUR', 'CH-BUR (Bursinel, Switzerland)'),
    ('CH-BUS', 'CH-BUS (Bussigny-pres-Lausanne, Switzerland)'),
    ('CH-BUT', 'CH-BUT (Buttes, Switzerland)'),
    ('CH-BUU', 'CH-BUU (Bussnang, Switzerland)'),
    ('CH-BUZ', 'CH-BUZ (Buchs, Switzerland)'),
    ('CH-BVD', 'CH-BVD (Bercher, Switzerland)'),
    ('CH-BVT', 'CH-BVT (Bouveret, Switzerland)'),
    ('CH-BVX', 'CH-BVX (Bevaix, Switzerland)'),
    ('CH-BWI', 'CH-BWI (Balterswil, Switzerland)'),
    ('CH-BWL', 'CH-BWL (Bannwil, Switzerland)'),
    ('CH-BXO', 'CH-BXO (Buochs, Switzerland)'),
    ('CH-BYV', 'CH-BYV (Bougy-Villars, Switzerland)'),
    ('CH-BZA', 'CH-BZA (Bellinzona, Switzerland)'),
    ('CH-BZE', 'CH-BZE (Buron, Switzerland)'),
    ('CH-BZG', 'CH-BZG (Butzberg, Switzerland)'),
    ('CH-BZH', 'CH-BZH (Bazenheid, Switzerland)'),
    ('CH-BZK', 'CH-BZK (Brenzikofen, Switzerland)'),
    ('CH-BZN', 'CH-BZN (Bunzen, Switzerland)'),
    ('CH-BZW', 'CH-BZW (Brienzwiler, Switzerland)'),
    ('CH-BZZ', 'CH-BZZ (Bad Zurzach, Switzerland)'),
    ('CH-CAD', 'CH-CAD (Cadenazzo, Switzerland)'),
    ('CH-CAF', 'CH-CAF (La Cote-aux-Fees, Switzerland)'),
    ('CH-CAL', 'CH-CAL (Chatelaine, Switzerland)'),
    ('CH-CAM', 'CH-CAM (Campascio, Switzerland)'),
    ('CH-CAN', 'CH-CAN (Canobbio, Switzerland)'),
    ('CH-CAP', 'CH-CAP (Cadempino, Switzerland)'),
    ('CH-CAR', 'CH-CAR (Cartigny, Switzerland)'),
    ('CH-CAS', 'CH-CAS (Castasegna, Switzerland)'),
    ('CH-CBF', 'CH-CBF (Corminboeuf, Switzerland)'),
    ('CH-CBG', 'CH-CBG (Chene-Bourg, Switzerland)'),
    ('CH-CBL', 'CH-CBL (Collonge-Bellerive, Switzerland)'),
    ('CH-CBN', 'CH-CBN (Chamblon, Switzerland)'),
    ('CH-CBR', 'CH-CBR (Chambrielien, Switzerland)'),
    ('CH-CBS', 'CH-CBS (Chene-Bougeries, Switzerland)'),
    ('CH-CBY', 'CH-CBY (Collex-Bossy, Switzerland)'),
    ('CH-CCG', 'CH-CCG (Campocologno, Switzerland)'),
    ('CH-CDB', 'CH-CDB (Chavannes-de-Bogis, Switzerland)'),
    ('CH-CDL', 'CH-CDL (Courrendlin, Switzerland)'),
    ('CH-CDM', 'CH-CDM (La Chaux-du-Milieu, Switzerland)'),
    ('CH-CDR', 'CH-CDR (Cadro, Switzerland)'),
    ('CH-CDX', 'CH-CDX (Courtedoux, Switzerland)'),
    ('CH-CDY', 'CH-CDY (Crans, Switzerland)'),
    ('CH-CEX', 'CH-CEX (Chexbres, Switzerland)'),
    ('CH-CFG', 'CH-CFG (Confignon, Switzerland)'),
    ('CH-CGM', 'CH-CGM (Corgemont, Switzerland)'),
    ('CH-CGO', 'CH-CGO (Bottighofen, Switzerland)'),
    ('CH-CGT', 'CH-CGT (Le Chalet-a-Gobet, Switzerland)'),
    ('CH-CGY', 'CH-CGY (Courgenay, Switzerland)'),
    ('CH-CHE', 'CH-CHE (Chevenez, Switzerland)'),
    ('CH-CHI', 'CH-CHI (Chiasso, Switzerland)'),
    ('CH-CHL', 'CH-CHL (Meierskappel, Switzerland)'),
    ('CH-CHM', 'CH-CHM (Chamoson, Switzerland)'),
    ('CH-CHO', 'CH-CHO (Chateau-dOex, Switzerland)'),
    ('CH-CHP', 'CH-CHP (Champery, Switzerland)'),
    ('CH-CHR', 'CH-CHR (Chur, Switzerland)'),
    ('CH-CHS', 'CH-CHS (Chesieres, Switzerland)'),
    ('CH-CHT', 'CH-CHT (Thorishaus, Switzerland)'),
    ('CH-CHX', 'CH-CHX (Choex, Switzerland)'),
    ('CH-CHY', 'CH-CHY (Conthey, Switzerland)'),
    ('CH-CLA', 'CH-CLA (Clarmont, Switzerland)'),
    ('CH-CLC', 'CH-CLC (Le Cret-du-Locle, Switzerland)'),
    ('CH-CLG', 'CH-CLG (Cologny, Switzerland)'),
    ('CH-CLN', 'CH-CLN (Clarens, Switzerland)'),
    ('CH-CMB', 'CH-CMB (Colombier, Switzerland)'),
    ('CH-CMM', 'CH-CMM (Commugny, Switzerland)'),
    ('CH-CMR', 'CH-CMR (Cormoret, Switzerland)'),
    ('CH-CMS', 'CH-CMS (Corpataux-Magnedens, Switzerland)'),
    ('CH-CMT', 'CH-CMT (Crans Montana, Switzerland)'),
    ('CH-CMY', 'CH-CMY (Chambesy, Switzerland)'),
    ('CH-CNX', 'CH-CNX (Chernex, Switzerland)'),
    ('CH-CO2', 'CH-CO2 (Cornol, Switzerland)'),
    ('CH-COA', 'CH-COA (Cornaux, Switzerland)'),
    ('CH-COD', 'CH-COD (Collina dOro, Switzerland)'),
    ('CH-COE', 'CH-COE (Courfaivre, Switzerland)'),
    ('CH-COI', 'CH-COI (Cointrin, Switzerland)'),
    ('CH-COL', 'CH-COL (Collombey, Switzerland)'),
    ('CH-COM', 'CH-COM (Comano, Switzerland)'),
    ('CH-CON', 'CH-CON (Concise, Switzerland)'),
    ('CH-COP', 'CH-COP (Coppet, Switzerland)'),
    ('CH-COR', 'CH-COR (Corcelles-pres-Payerne, Switzerland)'),
    ('CH-COS', 'CH-COS (Corsier-sur-Vevey, Switzerland)'),
    ('CH-COT', 'CH-COT (Courtepin, Switzerland)'),
    ('CH-COU', 'CH-COU (Court, Switzerland)'),
    ('CH-CPA', 'CH-CPA (Champagne, Switzerland)'),
    ('CH-CPC', 'CH-CPC (Crans-Pres-Celigny, Switzerland)'),
    ('CH-CPL', 'CH-CPL (Capolago, Switzerland)'),
    ('CH-CPS', 'CH-CPS (Chippis, Switzerland)'),
    ('CH-CR2', 'CH-CR2 (Cremines, Switzerland)'),
    ('CH-CRA', 'CH-CRA (Crassier, Switzerland)'),
    ('CH-CRC', 'CH-CRC (Corcelles-Cormondreche, Switzerland)'),
    ('CH-CRE', 'CH-CRE (Le Cret, Switzerland)'),
    ('CH-CRG', 'CH-CRG (Carouge, Switzerland)'),
    ('CH-CRI', 'CH-CRI (Crissier, Switzerland)'),
    ('CH-CRM', 'CH-CRM (Charmoille, Switzerland)'),
    ('CH-CRR', 'CH-CRR (Cressier, Switzerland)'),
    ('CH-CRS', 'CH-CRS (Cressier, Switzerland)'),
    ('CH-CRT', 'CH-CRT (Cortaillod, Switzerland)'),
    ('CH-CRX', 'CH-CRX (Courroux, Switzerland)'),
    ('CH-CRY', 'CH-CRY (Corbeyrier, Switzerland)'),
    ('CH-CSD', 'CH-CSD (Chatel-St-Denis, Switzerland)'),
    ('CH-CSM', 'CH-CSM (Chezard-St-Martin, Switzerland)'),
    ('CH-CSN', 'CH-CSN (Cossonay, Switzerland)'),
    ('CH-CSO', 'CH-CSO (Caslano, Switzerland)'),
    ('CH-CSR', 'CH-CSR (Corsier, Switzerland)'),
    ('CH-CST', 'CH-CST (Cousset, Switzerland)'),
    ('CH-CTE', 'CH-CTE (Castione, Switzerland)'),
    ('CH-CTR', 'CH-CTR (Contra, Switzerland)'),
    ('CH-CTY', 'CH-CTY (Courtelary, Switzerland)'),
    ('CH-CUD', 'CH-CUD (Cudrefin, Switzerland)'),
    ('CH-CUG', 'CH-CUG (Cugy, Switzerland)'),
    ('CH-CUL', 'CH-CUL (Cully, Switzerland)'),
    ('CH-CVT', 'CH-CVT (Couvet, Switzerland)'),
    ('CH-CVY', 'CH-CVY (Chavornay, Switzerland)'),
    ('CH-CXL', 'CH-CXL (Cheseaux-sur-Lausanne, Switzerland)'),
    ('CH-D8S', 'CH-D8S (Denges, Switzerland)'),
    ('CH-DAE', 'CH-DAE (Dagmersellen, Switzerland)'),
    ('CH-DAL', 'CH-DAL (Dallenwil, Switzerland)'),
    ('CH-DBU', 'CH-DBU (Densburen, Switzerland)'),
    ('CH-DDR', 'CH-DDR (Domdidier, Switzerland)'),
    ('CH-DEI', 'CH-DEI (Deitingen, Switzerland)'),
    ('CH-DEL', 'CH-DEL (Delemont, Switzerland)'),
    ('CH-DET', 'CH-DET (Dettighofen, Switzerland)'),
    ('CH-DGI', 'CH-DGI (Duggingen, Switzerland)'),
    ('CH-DGS', 'CH-DGS (Degersheim, Switzerland)'),
    ('CH-DGT', 'CH-DGT (Diegten, Switzerland)'),
    ('CH-DIB', 'CH-DIB (Diesbach, Switzerland)'),
    ('CH-DIE', 'CH-DIE (Dietikon, Switzerland)'),
    ('CH-DIG', 'CH-DIG (Dudingen, Switzerland)'),
    ('CH-DII', 'CH-DII (Diemtigen, Switzerland)'),
    ('CH-DIN', 'CH-DIN (Dulliken, Switzerland)'),
    ('CH-DIS', 'CH-DIS (Disentis/Muster, Switzerland)'),
    ('CH-DKN', 'CH-DKN (Dierikon, Switzerland)'),
    ('CH-DLD', 'CH-DLD (Dielsdorf, Switzerland)'),
    ('CH-DLK', 'CH-DLK (Dietlikon, Switzerland)'),
    ('CH-DLL', 'CH-DLL (Dully, Switzerland)'),
    ('CH-DLS', 'CH-DLS (Daillens, Switzerland)'),
    ('CH-DMT', 'CH-DMT (Domat, Switzerland)'),
    ('CH-DNA', 'CH-DNA (Durrenasch, Switzerland)'),
    ('CH-DNH', 'CH-DNH (Dinhard, Switzerland)'),
    ('CH-DNK', 'CH-DNK (Daniken, Switzerland)'),
    ('CH-DNS', 'CH-DNS (Denens, Switzerland)'),
    ('CH-DOC', 'CH-DOC (Dotnacht, Switzerland)'),
    ('CH-DOM', 'CH-DOM (Dombresson, Switzerland)'),
    ('CH-DON', 'CH-DON (Dallikon, Switzerland)'),
    ('CH-DOR', 'CH-DOR (Dornach, Switzerland)'),
    ('CH-DOT', 'CH-DOT (Dottingen, Switzerland)'),
    ('CH-DOZ', 'CH-DOZ (Dozwil, Switzerland)'),
    ('CH-DPL', 'CH-DPL (Doppleschwand, Switzerland)'),
    ('CH-DPS', 'CH-DPS (Diepoldsau, Switzerland)'),
    ('CH-DPZ', 'CH-DPZ (Davos Platz, Switzerland)'),
    ('CH-DRD', 'CH-DRD (Derendingen, Switzerland)'),
    ('CH-DRF', 'CH-DRF (Dubendorf, Switzerland)'),
    ('CH-DRZ', 'CH-DRZ (Dorenaz, Switzerland)'),
    ('CH-DSB', 'CH-DSB (Diessbach, Switzerland)'),
    ('CH-DSF', 'CH-DSF (Epalinges, Switzerland)'),
    ('CH-DSH', 'CH-DSH (Diessenhofen, Switzerland)'),
    ('CH-DSW', 'CH-DSW (Madiswil, Switzerland)'),
    ('CH-DTG', 'CH-DTG (Detligen, Switzerland)'),
    ('CH-DTK', 'CH-DTK (Dintikon, Switzerland)'),
    ('CH-DTL', 'CH-DTL (Dieterswil, Switzerland)'),
    ('CH-DTN', 'CH-DTN (Durnten, Switzerland)'),
    ('CH-DTO', 'CH-DTO (Dottikon, Switzerland)'),
    ('CH-DTT', 'CH-DTT (Dittingen, Switzerland)'),
    ('CH-DTW', 'CH-DTW (Dietwil, Switzerland)'),
    ('CH-DTZ', 'CH-DTZ (Dotzigen, Switzerland)'),
    ('CH-DUS', 'CH-DUS (Dussnang, Switzerland)'),
    ('CH-DVD', 'CH-DVD (Davos Dorf, Switzerland)'),
    ('CH-DVG', 'CH-DVG (Davos Glaris, Switzerland)'),
    ('CH-DVR', 'CH-DVR (Develier, Switzerland)'),
    ('CH-DWL', 'CH-DWL (Dattwil, Switzerland)'),
    ('CH-DZ8', 'CH-DZ8 (Dongio, Switzerland)'),
    ('CH-EBC', 'CH-EBC (Emmenbrucke, Switzerland)'),
    ('CH-EBE', 'CH-EBE (Ebersecken, Switzerland)'),
    ('CH-EBH', 'CH-EBH (Embrach, Switzerland)'),
    ('CH-ECB', 'CH-ECB (Eschenbach, Switzerland)'),
    ('CH-ECH', 'CH-ECH (Echandens, Switzerland)'),
    ('CH-ECL', 'CH-ECL (Eclepens, Switzerland)'),
    ('CH-ECT', 'CH-ECT (Eschert, Switzerland)'),
    ('CH-EDB', 'CH-EDB (Edlibach, Switzerland)'),
    ('CH-EDG', 'CH-EDG (Endingen, Switzerland)'),
    ('CH-EDT', 'CH-EDT (Ellikon An Der Thur, Switzerland)'),
    ('CH-EFF', 'CH-EFF (Effretikon, Switzerland)'),
    ('CH-EFV', 'CH-EFV (Echichens, Switzerland)'),
    ('CH-EGB', 'CH-EGB (Rueggisberg, Switzerland)'),
    ('CH-EGE', 'CH-EGE (Einigen, Switzerland)'),
    ('CH-EGG', 'CH-EGG (Elgg, Switzerland)'),
    ('CH-EGI', 'CH-EGI (Eggiwil, Switzerland)'),
    ('CH-EGL', 'CH-EGL (Egliswil, Switzerland)'),
    ('CH-EGS', 'CH-EGS (Eclagnens, Switzerland)'),
    ('CH-EHK', 'CH-EHK (Eschlikon, Switzerland)'),
    ('CH-EHR', 'CH-EHR (Ehrendingen, Switzerland)'),
    ('CH-EIK', 'CH-EIK (Eiken, Switzerland)'),
    ('CH-EIN', 'CH-EIN (Ebikon, Switzerland)'),
    ('CH-EIS', 'CH-EIS (Erlenbach im Simmental, Switzerland)'),
    ('CH-EKG', 'CH-EKG (Egerkingen, Switzerland)'),
    ('CH-EKO', 'CH-EKO (Eschlikon, Switzerland)'),
    ('CH-EKP', 'CH-EKP (Ebnat-Kappel, Switzerland)'),
    ('CH-EKZ', 'CH-EKZ (Etziken, Switzerland)'),
    ('CH-ELB', 'CH-ELB (Estavayer-le-Gibloux, Switzerland)'),
    ('CH-ELG', 'CH-ELG (Engelburg, Switzerland)'),
    ('CH-ELH', 'CH-ELH (Erlach, Switzerland)'),
    ('CH-ELL', 'CH-ELL (Estavayer-le-Lac, Switzerland)'),
    ('CH-ELS', 'CH-ELS (Ecublens, Switzerland)'),
    ('CH-ELU', 'CH-ELU (Elsau, Switzerland)'),
    ('CH-EMG', 'CH-EMG (Ermatingen, Switzerland)'),
    ('CH-EMM', 'CH-EMM (Emmen, Switzerland)'),
    ('CH-EN2', 'CH-EN2 (Enges, Switzerland)'),
    ('CH-ENE', 'CH-ENE (Ennenda, Switzerland)'),
    ('CH-ENG', 'CH-ENG (Engelberg, Switzerland)'),
    ('CH-ENN', 'CH-ENN (Enney, Switzerland)'),
    ('CH-ENT', 'CH-ENT (Entlebuch, Switzerland)'),
    ('CH-EPE', 'CH-EPE (Ependes, Switzerland)'),
    ('CH-EPS', 'CH-EPS (Epesses, Switzerland)'),
    ('CH-ERB', 'CH-ERB (Erlenbach, Switzerland)'),
    ('CH-ERL', 'CH-ERL (Erlinsbach, Switzerland)'),
    ('CH-ERM', 'CH-ERM (Ermensee, Switzerland)'),
    ('CH-ERN', 'CH-ERN (Ernen, Switzerland)'),
    ('CH-ERT', 'CH-ERT (Erlen, Switzerland)'),
    ('CH-ESB', 'CH-ESB (Eschenbach, Switzerland)'),
    ('CH-ESD', 'CH-ESD (Einsiedeln, Switzerland)'),
    ('CH-ESH', 'CH-ESH (Breitenbach, Switzerland)'),
    ('CH-ESM', 'CH-ESM (Escholzmatt, Switzerland)'),
    ('CH-ESZ', 'CH-ESZ (Eschenz, Switzerland)'),
    ('CH-ETB', 'CH-ETB (Ennetburgen, Switzerland)'),
    ('CH-ETD', 'CH-ETD (Erstfeld, Switzerland)'),
    ('CH-ETO', 'CH-ETO (Etoy, Switzerland)'),
    ('CH-ETT', 'CH-ETT (Ettingen, Switzerland)'),
    ('CH-ETZ', 'CH-ETZ (Etzgen, Switzerland)'),
    ('CH-EVD', 'CH-EVD (Echallens, Switzerland)'),
    ('CH-EVL', 'CH-EVL (Ecuvillens, Switzerland)'),
    ('CH-EVZ', 'CH-EVZ (Evionnaz, Switzerland)'),
    ('CH-EWL', 'CH-EWL (Ermenswil, Switzerland)'),
    ('CH-EYS', 'CH-EYS (Eysins, Switzerland)'),
    ('CH-EZK', 'CH-EZK (Etzelkofen, Switzerland)'),
    ('CH-FAH', 'CH-FAH (Flaach, Switzerland)'),
    ('CH-FBA', 'CH-FBA (Felben, Switzerland)'),
    ('CH-FBH', 'CH-FBH (Freienbach, Switzerland)'),
    ('CH-FCH', 'CH-FCH (Forch, Switzerland)'),
    ('CH-FCK', 'CH-FCK (Frick, Switzerland)'),
    ('CH-FCY', 'CH-FCY (Fechy, Switzerland)'),
    ('CH-FEH', 'CH-FEH (Feldbach, Switzerland)'),
    ('CH-FEM', 'CH-FEM (Feldmeilen, Switzerland)'),
    ('CH-FEY', 'CH-FEY (Fey, Switzerland)'),
    ('CH-FGK', 'CH-FGK (Fischbach Goslikon, Switzerland)'),
    ('CH-FGT', 'CH-FGT (Siglistorf, Switzerland)'),
    ('CH-FHY', 'CH-FHY (Fahy, Switzerland)'),
    ('CH-FIE', 'CH-FIE (Fiesch, Switzerland)'),
    ('CH-FIN', 'CH-FIN (Finhaut, Switzerland)'),
    ('CH-FIS', 'CH-FIS (Fisibach, Switzerland)'),
    ('CH-FKD', 'CH-FKD (Frenkendorf, Switzerland)'),
    ('CH-FLA', 'CH-FLA (Flasch, Switzerland)'),
    ('CH-FLD', 'CH-FLD (Fallanden, Switzerland)'),
    ('CH-FLI', 'CH-FLI (Fleurier, Switzerland)'),
    ('CH-FLJ', 'CH-FLJ (Flurlingen, Switzerland)'),
    ('CH-FLM', 'CH-FLM (Flamatt, Switzerland)'),
    ('CH-FLN', 'CH-FLN (Fluelen, Switzerland)'),
    ('CH-FLS', 'CH-FLS (Flims, Switzerland)'),
    ('CH-FLU', 'CH-FLU (Flums, Switzerland)'),
    ('CH-FLW', 'CH-FLW (Flawil, Switzerland)'),
    ('CH-FLY', 'CH-FLY (Fully, Switzerland)'),
    ('CH-FML', 'CH-FML (Flumenthal, Switzerland)'),
    ('CH-FNX', 'CH-FNX (Founex, Switzerland)'),
    ('CH-FOL', 'CH-FOL (Forel, Switzerland)'),
    ('CH-FRA', 'CH-FRA (Fraubrunnen, Switzerland)'),
    ('CH-FRB', 'CH-FRB (Fribourg, Switzerland)'),
    ('CH-FRD', 'CH-FRD (Freidorf, Switzerland)'),
    ('CH-FRE', 'CH-FRE (Freidorf, Switzerland)'),
    ('CH-FRF', 'CH-FRF (Fullinsdorf, Switzerland)'),
    ('CH-FRN', 'CH-FRN (Frauenfeld, Switzerland)'),
    ('CH-FRT', 'CH-FRT (Frasnacht, Switzerland)'),
    ('CH-FSG', 'CH-FSG (Feusisberg, Switzerland)'),
    ('CH-FSH', 'CH-FSH (Fislisbach, Switzerland)'),
    ('CH-FSI', 'CH-FSI (Freienstein, Switzerland)'),
    ('CH-FSZ', 'CH-FSZ (Siviriez, Switzerland)'),
    ('CH-FTF', 'CH-FTF (Fehraltorf, Switzerland)'),
    ('CH-FTM', 'CH-FTM (Fontainemelon, Switzerland)'),
    ('CH-FTN', 'CH-FTN (Frutigen, Switzerland)'),
    ('CH-FTS', 'CH-FTS (Fontaines, Switzerland)'),
    ('CH-FTY', 'CH-FTY (Flanthey, Switzerland)'),
    ('CH-FUL', 'CH-FUL (Fulenbach, Switzerland)'),
    ('CH-FWG', 'CH-FWG (Fahrwangen, Switzerland)'),
    ('CH-FWS', 'CH-FWS (Fahrweid, Switzerland)'),
    ('CH-G2E', 'CH-G2E (La Praille, Switzerland)'),
    ('CH-G7W', 'CH-G7W (Gondiswil, Switzerland)'),
    ('CH-GAD', 'CH-GAD (Gland, Switzerland)'),
    ('CH-GAK', 'CH-GAK (Glattpark, Switzerland)'),
    ('CH-GAM', 'CH-GAM (Gams, Switzerland)'),
    ('CH-GAN', 'CH-GAN (Gansingen, Switzerland)'),
    ('CH-GBS', 'CH-GBS (Giubiasco, Switzerland)'),
    ('CH-GDA', 'CH-GDA (Gandria, Switzerland)'),
    ('CH-GDN', 'CH-GDN (Grandson, Switzerland)'),
    ('CH-GDW', 'CH-GDW (Geroldswil, Switzerland)'),
    ('CH-GEB', 'CH-GEB (Gebenstorf, Switzerland)'),
    ('CH-GEL', 'CH-GEL (Lancy, Switzerland)'),
    ('CH-GEN', 'CH-GEN (Obergerlafingen, Switzerland)'),
    ('CH-GER', 'CH-GER (Gersau, Switzerland)'),
    ('CH-GES', 'CH-GES (Salgesch, Switzerland)'),
    ('CH-GFG', 'CH-GFG (Gerlafingen, Switzerland)'),
    ('CH-GFN', 'CH-GFN (Glattfelden, Switzerland)'),
    ('CH-GFR', 'CH-GFR (Grafenried, Switzerland)'),
    ('CH-GGN', 'CH-GGN (Galgenen, Switzerland)'),
    ('CH-GIK', 'CH-GIK (Gisikon, Switzerland)'),
    ('CH-GIN', 'CH-GIN (Goldingen, Switzerland)'),
    ('CH-GIS', 'CH-GIS (Gingins, Switzerland)'),
    ('CH-GIV', 'CH-GIV (Givrins, Switzerland)'),
    ('CH-GKR', 'CH-GKR (Gelterkinden, Switzerland)'),
    ('CH-GL2', 'CH-GL2 (Grand Lancy, Switzerland)'),
    ('CH-GLA', 'CH-GLA (Glarus, Switzerland)'),
    ('CH-GLD', 'CH-GLD (Goldach, Switzerland)'),
    ('CH-GLL', 'CH-GLL (Gilly, Switzerland)'),
    ('CH-GLN', 'CH-GLN (Grellingen, Switzerland)'),
    ('CH-GLO', 'CH-GLO (Glovelier, Switzerland)'),
    ('CH-GML', 'CH-GML (Gumligen, Switzerland)'),
    ('CH-GMP', 'CH-GMP (Gampelen, Switzerland)'),
    ('CH-GNA', 'CH-GNA (Grancia, Switzerland)'),
    ('CH-GNE', 'CH-GNE (Grone, Switzerland)'),
    ('CH-GNG', 'CH-GNG (Gruningen, Switzerland)'),
    ('CH-GNI', 'CH-GNI (Granichen, Switzerland)'),
    ('CH-GNL', 'CH-GNL (Genolier, Switzerland)'),
    ('CH-GNO', 'CH-GNO (Grono, Switzerland)'),
    ('CH-GNS', 'CH-GNS (Gunsberg, Switzerland)'),
    ('CH-GNT', 'CH-GNT (Genthod, Switzerland)'),
    ('CH-GNZ', 'CH-GNZ (Les Genevez, Switzerland)'),
    ('CH-GOF', 'CH-GOF (Gipf-Oberfrick, Switzerland)'),
    ('CH-GOL', 'CH-GOL (Goldau, Switzerland)'),
    ('CH-GON', 'CH-GON (Gondo, Switzerland)'),
    ('CH-GOR', 'CH-GOR (Gordola, Switzerland)'),
    ('CH-GOS', 'CH-GOS (Gossau, Switzerland)'),
    ('CH-GPA', 'CH-GPA (Granges-Paccot, Switzerland)'),
    ('CH-GPM', 'CH-GPM (Granges-pres-Marnand, Switzerland)'),
    ('CH-GRB', 'CH-GRB (Grabs, Switzerland)'),
    ('CH-GRE', 'CH-GRE (Grengiols, Switzerland)'),
    ('CH-GRF', 'CH-GRF (Greifensee, Switzerland)'),
    ('CH-GRG', 'CH-GRG (Gorgier, Switzerland)'),
    ('CH-GRI', 'CH-GRI (Grindelwald, Switzerland)'),
    ('CH-GRN', 'CH-GRN (Grenchen, Switzerland)'),
    ('CH-GRO', 'CH-GRO (Grossaffoltern, Switzerland)'),
    ('CH-GRR', 'CH-GRR (Grub, Switzerland)'),
    ('CH-GRS', 'CH-GRS (Grusch, Switzerland)'),
    ('CH-GRV', 'CH-GRV (Grandvaux, Switzerland)'),
    ('CH-GSR', 'CH-GSR (Genestrerio, Switzerland)'),
    ('CH-GST', 'CH-GST (Gstaad, Switzerland)'),
    ('CH-GSW', 'CH-GSW (Ganterschwil, Switzerland)'),
    ('CH-GSZ', 'CH-GSZ (Givisiez, Switzerland)'),
    ('CH-GTB', 'CH-GTB (Gottlieben, Switzerland)'),
    ('CH-GTG', 'CH-GTG (Glattbrugg, Switzerland)'),
    ('CH-GTT', 'CH-GTT (Guttingen, Switzerland)'),
    ('CH-GUE', 'CH-GUE (Gumligen, Switzerland)'),
    ('CH-GUR', 'CH-GUR (Gurmels, Switzerland)'),
    ('CH-GVA', 'CH-GVA (Geneve, Switzerland)'),
    ('CH-GVL', 'CH-GVL (Grandval, Switzerland)'),
    ('CH-GVS', 'CH-GVS (Granges, Switzerland)'),
    ('CH-GWD', 'CH-GWD (Gommiswald, Switzerland)'),
    ('CH-GWF', 'CH-GWF (Eglisau, Switzerland)'),
    ('CH-GWG', 'CH-GWG (Grosswangen, Switzerland)'),
    ('CH-GWT', 'CH-GWT (Gwatt, Switzerland)'),
    ('CH-GYS', 'CH-GYS (Gruyeres, Switzerland)'),
    ('CH-GZB', 'CH-GZB (Gretzenbach, Switzerland)'),
    ('CH-GZN', 'CH-GZN (Gunzgen, Switzerland)'),
    ('CH-HAB', 'CH-HAB (Hausen am Albis, Switzerland)'),
    ('CH-HAD', 'CH-HAD (Hadlikon, Switzerland)'),
    ('CH-HAE', 'CH-HAE (Hagglingen, Switzerland)'),
    ('CH-HAL', 'CH-HAL (Hallwil, Switzerland)'),
    ('CH-HAS', 'CH-HAS (Hasle, Switzerland)'),
    ('CH-HAU', 'CH-HAU (Hausen bei Brugg, Switzerland)'),
    ('CH-HBB', 'CH-HBB (Hasle bei Burgdorf, Switzerland)'),
    ('CH-HBG', 'CH-HBG (Herrliberg, Switzerland)'),
    ('CH-HDK', 'CH-HDK (Hindelbank, Switzerland)'),
    ('CH-HED', 'CH-HED (Hedingen, Switzerland)'),
    ('CH-HEE', 'CH-HEE (Heerbrugg, Switzerland)'),
    ('CH-HEI', 'CH-HEI (Heiden, Switzerland)'),
    ('CH-HEN', 'CH-HEN (Henggart, Switzerland)'),
    ('CH-HER', 'CH-HER (Herznach, Switzerland)'),
    ('CH-HFO', 'CH-HFO (Hinterforst, Switzerland)'),
    ('CH-HGA', 'CH-HGA (Hegnau, Switzerland)'),
    ('CH-HGD', 'CH-HGD (Hagendorf, Switzerland)'),
    ('CH-HGL', 'CH-HGL (Hergiswil, Switzerland)'),
    ('CH-HHM', 'CH-HHM (Cham, Switzerland)'),
    ('CH-HHT', 'CH-HHT (Hirschthal, Switzerland)'),
    ('CH-HIL', 'CH-HIL (Hildisrieden, Switzerland)'),
    ('CH-HKN', 'CH-HKN (Harkingen, Switzerland)'),
    ('CH-HLF', 'CH-HLF (Hilfikon, Switzerland)'),
    ('CH-HLL', 'CH-HLL (Hellbuhl, Switzerland)'),
    ('CH-HLU', 'CH-HLU (Hallau, Switzerland)'),
    ('CH-HMG', 'CH-HMG (Heimberg, Switzerland)'),
    ('CH-HNA', 'CH-HNA (Henau, Switzerland)'),
    ('CH-HNU', 'CH-HNU (Honau, Switzerland)'),
    ('CH-HNW', 'CH-HNW (Hinwil, Switzerland)'),
    ('CH-HNZ', 'CH-HNZ (Henniez, Switzerland)'),
    ('CH-HO7', 'CH-HO7 (Hochfelden, Switzerland)'),
    ('CH-HOC', 'CH-HOC (Hochdorf, Switzerland)'),
    ('CH-HOE', 'CH-HOE (Horgen, Switzerland)'),
    ('CH-HOF', 'CH-HOF (Hofstatt, Switzerland)'),
    ('CH-HOH', 'CH-HOH (Hohenrain, Switzerland)'),
    ('CH-HOL', 'CH-HOL (Holderbank, Switzerland)'),
    ('CH-HOM', 'CH-HOM (Hombrechtikon, Switzerland)'),
    ('CH-HOR', 'CH-HOR (Horn, Switzerland)'),
    ('CH-HRH', 'CH-HRH (Horhausen, Switzerland)'),
    ('CH-HRI', 'CH-HRI (Hori, Switzerland)'),
    ('CH-HRU', 'CH-HRU (Hasle-Ruegsau, Switzerland)'),
    ('CH-HRW', 'CH-HRW (Horw, Switzerland)'),
    ('CH-HRZ', 'CH-HRZ (Herzogenbuchsee, Switzerland)'),
    ('CH-HSA', 'CH-HSA (Herisau, Switzerland)'),
    ('CH-HSN', 'CH-HSN (Holstein, Switzerland)'),
    ('CH-HSR', 'CH-HSR (Suhr, Switzerland)'),
    ('CH-HTE', 'CH-HTE (Hauterive, Switzerland)'),
    ('CH-HTK', 'CH-HTK (Hitzkirch, Switzerland)'),
    ('CH-HTL', 'CH-HTL (Hettlingen, Switzerland)'),
    ('CH-HTT', 'CH-HTT (Huttikon, Switzerland)'),
    ('CH-HTU', 'CH-HTU (Hittnau, Switzerland)'),
    ('CH-HUN', 'CH-HUN (Hunenberg, Switzerland)'),
    ('CH-HUT', 'CH-HUT (Huttlingen, Switzerland)'),
    ('CH-HVN', 'CH-HVN (Herbriggen, Switzerland)'),
    ('CH-HWI', 'CH-HWI (Huttwilen, Switzerland)'),
    ('CH-HWL', 'CH-HWL (Huttwil, Switzerland)'),
    ('CH-HWN', 'CH-HWN (Huntwangen, Switzerland)'),
    ('CH-HZL', 'CH-HZL (Hirzel, Switzerland)'),
    ('CH-HZW', 'CH-HZW (Hunzenschwil, Switzerland)'),
    ('CH-ILG', 'CH-ILG (Illgau, Switzerland)'),
    ('CH-ILL', 'CH-ILL (Illnau-Effretikon, Switzerland)'),
    ('CH-ILZ', 'CH-ILZ (Ilanz, Switzerland)'),
    ('CH-IMM', 'CH-IMM (Immensee, Switzerland)'),
    ('CH-INS', 'CH-INS (Ins, Switzerland)'),
    ('CH-INT', 'CH-INT (Interlaken, Switzerland)'),
    ('CH-INW', 'CH-INW (Inwil, Switzerland)'),
    ('CH-IPS', 'CH-IPS (Ipsach, Switzerland)'),
    ('CH-IRA', 'CH-IRA (Iragna, Switzerland)'),
    ('CH-ISL', 'CH-ISL (Islikon, Switzerland)'),
    ('CH-ITG', 'CH-ITG (Ittigen, Switzerland)'),
    ('CH-JBG', 'CH-JBG (Jaberg, Switzerland)'),
    ('CH-JBZ', 'CH-JBZ (Buttisholz, Switzerland)'),
    ('CH-JGT', 'CH-JGT (Jegenstorf, Switzerland)'),
    ('CH-JJO', 'CH-JJO (Melide, Switzerland)'),
    ('CH-JNE', 'CH-JNE (Jonen, Switzerland)'),
    ('CH-JNG', 'CH-JNG (Jongny, Switzerland)'),
    ('CH-JNS', 'CH-JNS (Jenins, Switzerland)'),
    ('CH-JON', 'CH-JON (Jona, Switzerland)'),
    ('CH-JSY', 'CH-JSY (Jussy, Switzerland)'),
    ('CH-JWL', 'CH-JWL (Jonschwil, Switzerland)'),
    ('CH-JXT', 'CH-JXT (Jouxtens-Mezery, Switzerland)'),
    ('CH-K3L', 'CH-K3L (Kollbrunn, Switzerland)'),
    ('CH-KAA', 'CH-KAA (Kappel am Albis, Switzerland)'),
    ('CH-KAI', 'CH-KAI (Kaisten, Switzerland)'),
    ('CH-KAL', 'CH-KAL (Kaltbrunn, Switzerland)'),
    ('CH-KAN', 'CH-KAN (Kandersteg, Switzerland)'),
    ('CH-KAP', 'CH-KAP (Kappelen, Switzerland)'),
    ('CH-KBO', 'CH-KBO (Kleinbosingen, Switzerland)'),
    ('CH-KCO', 'CH-KCO (Kirchdorf, Switzerland)'),
    ('CH-KDG', 'CH-KDG (Kandergrund, Switzerland)'),
    ('CH-KDO', 'CH-KDO (Kleindottingen, Switzerland)'),
    ('CH-KEH', 'CH-KEH (Kemptthal, Switzerland)'),
    ('CH-KER', 'CH-KER (Kerns, Switzerland)'),
    ('CH-KEZ', 'CH-KEZ (Kerzers, Switzerland)'),
    ('CH-KFO', 'CH-KFO (Kaufdorf, Switzerland)'),
    ('CH-KGT', 'CH-KGT (Kaiseraugst, Switzerland)'),
    ('CH-KHB', 'CH-KHB (Kirchberg, Switzerland)'),
    ('CH-KHH', 'CH-KHH (Kusnacht, Switzerland)'),
    ('CH-KIB', 'CH-KIB (Kienberg, Switzerland)'),
    ('CH-KIE', 'CH-KIE (Kiesen, Switzerland)'),
    ('CH-KIL', 'CH-KIL (Kilchberg, Switzerland)'),
    ('CH-KIW', 'CH-KIW (Killwangen, Switzerland)'),
    ('CH-KLF', 'CH-KLF (Kleinandelfingen, Switzerland)'),
    ('CH-KLL', 'CH-KLL (Kleinlutzel, Switzerland)'),
    ('CH-KLR', 'CH-KLR (Kirchleerau, Switzerland)'),
    ('CH-KLS', 'CH-KLS (Klosters, Switzerland)'),
    ('CH-KNA', 'CH-KNA (Knonau, Switzerland)'),
    ('CH-KNH', 'CH-KNH (Kallnach, Switzerland)'),
    ('CH-KNN', 'CH-KNN (Kunten, Switzerland)'),
    ('CH-KOL', 'CH-KOL (Kolliken, Switzerland)'),
    ('CH-KON', 'CH-KON (Konolfingen, Switzerland)'),
    ('CH-KOZ', 'CH-KOZ (Koniz, Switzerland)'),
    ('CH-KPP', 'CH-KPP (Koppigen, Switzerland)'),
    ('CH-KRA', 'CH-KRA (Kradolf, Switzerland)'),
    ('CH-KRG', 'CH-KRG (Kirchberg, Switzerland)'),
    ('CH-KRI', 'CH-KRI (Kriegstetten, Switzerland)'),
    ('CH-KRS', 'CH-KRS (Kriens, Switzerland)'),
    ('CH-KRT', 'CH-KRT (Krauchthal, Switzerland)'),
    ('CH-KRZ', 'CH-KRZ (Kreuzlingen, Switzerland)'),
    ('CH-KSN', 'CH-KSN (Kriessern, Switzerland)'),
    ('CH-KSO', 'CH-KSO (Kestenholz, Switzerland)'),
    ('CH-KSR', 'CH-KSR (Kussnacht am Rigi, Switzerland)'),
    ('CH-KSS', 'CH-KSS (Kussnacht, Switzerland)'),
    ('CH-KSW', 'CH-KSW (Kesswil, Switzerland)'),
    ('CH-KSZ', 'CH-KSZ (Kehrsatz, Switzerland)'),
    ('CH-KT5', 'CH-KT5 (Kuttigen, Switzerland)'),
    ('CH-KTN', 'CH-KTN (Kloten, Switzerland)'),
    ('CH-KWI', 'CH-KWI (Kottwil, Switzerland)'),
    ('CH-LAB', 'CH-LAB (La Brevine, Switzerland)'),
    ('CH-LAD', 'CH-LAD (Langendorf, Switzerland)'),
    ('CH-LAF', 'CH-LAF (Laufenburg, Switzerland)'),
    ('CH-LAH', 'CH-LAH (Lachen, Switzerland)'),
    ('CH-LAL', 'CH-LAL (Lalden, Switzerland)'),
    ('CH-LAM', 'CH-LAM (Lohn-Ammannsegg, Switzerland)'),
    ('CH-LAN', 'CH-LAN (Langenthal, Switzerland)'),
    ('CH-LAS', 'CH-LAS (Lausen, Switzerland)'),
    ('CH-LAU', 'CH-LAU (Lausanne, Switzerland)'),
    ('CH-LAV', 'CH-LAV (Lavorgo, Switzerland)'),
    ('CH-LBG', 'CH-LBG (Lenzburg, Switzerland)'),
    ('CH-LBN', 'CH-LBN (Lamboing, Switzerland)'),
    ('CH-LBR', 'CH-LBR (Brislach, Switzerland)'),
    ('CH-LBS', 'CH-LBS (Les Bois, Switzerland)'),
    ('CH-LBT', 'CH-LBT (Leibstadt, Switzerland)'),
    ('CH-LBW', 'CH-LBW (Liebewil, Switzerland)'),
    ('CH-LCA', 'CH-LCA (Le Chable, Switzerland)'),
    ('CH-LCF', 'CH-LCF (La Chaux-de-Fonds, Switzerland)'),
    ('CH-LCR', 'CH-LCR (La Croix-de-Rozon, Switzerland)'),
    ('CH-LCS', 'CH-LCS (Lucens, Switzerland)'),
    ('CH-LCV', 'CH-LCV (La Conversion, Switzerland)'),
    ('CH-LDB', 'CH-LDB (Les Diablerets, Switzerland)'),
    ('CH-LDD', 'CH-LDD (Liddes, Switzerland)'),
    ('CH-LDO', 'CH-LDO (Le Landeron, Switzerland)'),
    ('CH-LEA', 'CH-LEA (Leutwil, Switzerland)'),
    ('CH-LEC', 'CH-LEC (Les Charbonnieres, Switzerland)'),
    ('CH-LEG', 'CH-LEG (Leissigen, Switzerland)'),
    ('CH-LEN', 'CH-LEN (Koblenz, Switzerland)'),
    ('CH-LES', 'CH-LES (Les Acacias, Switzerland)'),
    ('CH-LEU', 'CH-LEU (Leuk, Switzerland)'),
    ('CH-LFI', 'CH-LFI (Andelfingen, Switzerland)'),
    ('CH-LFL', 'CH-LFL (Liebefeld, Switzerland)'),
    ('CH-LFN', 'CH-LFN (Laufen, Switzerland)'),
    ('CH-LGC', 'CH-LGC (Les Geneveys-Sur-Coffrane, Switzerland)'),
    ('CH-LGE', 'CH-LGE (Leuggern, Switzerland)'),
    ('CH-LGL', 'CH-LGL (Melchnau, Switzerland)'),
    ('CH-LGN', 'CH-LGN (Lungern, Switzerland)'),
    ('CH-LGO', 'CH-LGO (Lengwil-Oberhofen, Switzerland)'),
    ('CH-LGS', 'CH-LGS (Le Grand-Saconnex, Switzerland)'),
    ('CH-LGT', 'CH-LGT (Ligornetto, Switzerland)'),
    ('CH-LGU', 'CH-LGU (Langnau, Switzerland)'),
    ('CH-LHN', 'CH-LHN (Lachen, Switzerland)'),
    ('CH-LIE', 'CH-LIE (Liesberg, Switzerland)'),
    ('CH-LIT', 'CH-LIT (Littau, Switzerland)'),
    ('CH-LIU', 'CH-LIU (Lindau, Switzerland)'),
    ('CH-LL4', 'CH-LL4 (Gettnau, Switzerland)'),
    ('CH-LLU', 'CH-LLU (Le Lieu, Switzerland)'),
    ('CH-LLV', 'CH-LLV (Le Levron, Switzerland)'),
    ('CH-LM2', 'CH-LM2 (Lussy-sur-Morges, Switzerland)'),
    ('CH-LML', 'CH-LML (Le Mont-sur-Lausanne, Switzerland)'),
    ('CH-LMN', 'CH-LMN (Lumino, Switzerland)'),
    ('CH-LMT', 'CH-LMT (Le Mouret, Switzerland)'),
    ('CH-LNA', 'CH-LNA (Langnau im Emmental, Switzerland)'),
    ('CH-LNE', 'CH-LNE (La Neuveville, Switzerland)'),
    ('CH-LNG', 'CH-LNG (Lengnau, Switzerland)'),
    ('CH-LNK', 'CH-LNK (Lenk, Switzerland)'),
    ('CH-LNN', 'CH-LNN (Lauenen, Switzerland)'),
    ('CH-LNU', 'CH-LNU (Lengnau, Switzerland)'),
    ('CH-LNZ', 'CH-LNZ (Lenzerheide, Switzerland)'),
    ('CH-LOE', 'CH-LOE (Lamone, Switzerland)'),
    ('CH-LON', 'CH-LON (Locarno, Switzerland)'),
    ('CH-LOR', 'CH-LOR (LOrient, Switzerland)'),
    ('CH-LOT', 'CH-LOT (Lotzwil, Switzerland)'),
    ('CH-LOU', 'CH-LOU (Lourtier, Switzerland)'),
    ('CH-LOY', 'CH-LOY (Lonay, Switzerland)'),
    ('CH-LPE', 'CH-LPE (Perlen, Switzerland)'),
    ('CH-LPG', 'CH-LPG (Lupfig, Switzerland)'),
    ('CH-LPN', 'CH-LPN (Laupen, Switzerland)'),
    ('CH-LQU', 'CH-LQU (Landquart, Switzerland)'),
    ('CH-LRB', 'CH-LRB (Langrickenbach, Switzerland)'),
    ('CH-LRH', 'CH-LRH (Luterbach, Switzerland)'),
    ('CH-LSA', 'CH-LSA (Lyssach, Switzerland)'),
    ('CH-LSC', 'CH-LSC (Les Clees, Switzerland)'),
    ('CH-LSE', 'CH-LSE (Losone, Switzerland)'),
    ('CH-LSF', 'CH-LSF (Lostorf, Switzerland)'),
    ('CH-LSG', 'CH-LSG (Lichtensteig, Switzerland)'),
    ('CH-LSR', 'CH-LSR (Le Sentier, Switzerland)'),
    ('CH-LSZ', 'CH-LSZ (La Sarraz, Switzerland)'),
    ('CH-LTH', 'CH-LTH (Linthal, Switzerland)'),
    ('CH-LTL', 'CH-LTL (Liestal, Switzerland)'),
    ('CH-LTY', 'CH-LTY (Lutry, Switzerland)'),
    ('CH-LUB', 'CH-LUB (Lutisburg, Switzerland)'),
    ('CH-LUC', 'CH-LUC (Lucerne, Switzerland)'),
    ('CH-LUF', 'CH-LUF (Lufingen, Switzerland)'),
    ('CH-LUG', 'CH-LUG (Lugano, Switzerland)'),
    ('CH-LUP', 'CH-LUP (Lupsingen, Switzerland)'),
    ('CH-LVA', 'CH-LVA (Le Vaud, Switzerland)'),
    ('CH-LVN', 'CH-LVN (Lavin, Switzerland)'),
    ('CH-LVR', 'CH-LVR (Les Verrieres, Switzerland)'),
    ('CH-LYN', 'CH-LYN (Leysin, Switzerland)'),
    ('CH-LYS', 'CH-LYS (Lyss, Switzerland)'),
    ('CH-LZN', 'CH-LZN (Luzern, Switzerland)'),
    ('CH-MAA', 'CH-MAA (Massagno, Switzerland)'),
    ('CH-MAE', 'CH-MAE (Marwil, Switzerland)'),
    ('CH-MAL', 'CH-MAL (Malters, Switzerland)'),
    ('CH-MAM', 'CH-MAM (Mammern, Switzerland)'),
    ('CH-MAR', 'CH-MAR (Marstetten, Switzerland)'),
    ('CH-MAS', 'CH-MAS (Malans, Switzerland)'),
    ('CH-MAT', 'CH-MAT (Matran, Switzerland)'),
    ('CH-MAU', 'CH-MAU (Maur, Switzerland)'),
    ('CH-MAY', 'CH-MAY (Malleray, Switzerland)'),
    ('CH-MAZ', 'CH-MAZ (Matzendorf, Switzerland)'),
    ('CH-MBB', 'CH-MBB (Muri bei Bern, Switzerland)'),
    ('CH-MBG', 'CH-MBG (Muhleberg, Switzerland)'),
    ('CH-MDF', 'CH-MDF (Mannedorf, Switzerland)'),
    ('CH-MDL', 'CH-MDL (Madetswil, Switzerland)'),
    ('CH-MDM', 'CH-MDM (Monteggio, Switzerland)'),
    ('CH-MDN', 'CH-MDN (Magden, Switzerland)'),
    ('CH-MED', 'CH-MED (Medeglia, Switzerland)'),
    ('CH-MEG', 'CH-MEG (Meggen, Switzerland)'),
    ('CH-MEI', 'CH-MEI (Meiringen, Switzerland)'),
    ('CH-MEN', 'CH-MEN (Mendrisio, Switzerland)'),
    ('CH-MET', 'CH-MET (Mettmenstetten, Switzerland)'),
    ('CH-MEX', 'CH-MEX (Mex, Switzerland)'),
    ('CH-MEY', 'CH-MEY (Meyrin, Switzerland)'),
    ('CH-MEZ', 'CH-MEZ (Mezzovico, Switzerland)'),
    ('CH-MGL', 'CH-MGL (Magliaso, Switzerland)'),
    ('CH-MGW', 'CH-MGW (Magenwil, Switzerland)'),
    ('CH-MGY', 'CH-MGY (Martigny, Switzerland)'),
    ('CH-MGZ', 'CH-MGZ (Montignez, Switzerland)'),
    ('CH-MHL', 'CH-MHL (Mohlin, Switzerland)'),
    ('CH-MHN', 'CH-MHN (Merlischachen, Switzerland)'),
    ('CH-MHR', 'CH-MHR (Muhlruti, Switzerland)'),
    ('CH-MIG', 'CH-MIG (Miege, Switzerland)'),
    ('CH-MIO', 'CH-MIO (Minusio, Switzerland)'),
    ('CH-MIR', 'CH-MIR (Meinier, Switzerland)'),
    ('CH-MIS', 'CH-MIS (Mies, Switzerland)'),
    ('CH-MIT', 'CH-MIT (Mitlodi, Switzerland)'),
    ('CH-MKN', 'CH-MKN (Moriken, Switzerland)'),
    ('CH-MLG', 'CH-MLG (Mellingen, Switzerland)'),
    ('CH-MLK', 'CH-MLK (Mellikon, Switzerland)'),
    ('CH-MLL', 'CH-MLL (Mullheim, Switzerland)'),
    ('CH-MLN', 'CH-MLN (Meilen, Switzerland)'),
    ('CH-MLO', 'CH-MLO (Melano, Switzerland)'),
    ('CH-MLU', 'CH-MLU (Moosleerau, Switzerland)'),
    ('CH-MLW', 'CH-MLW (Mumliswil, Switzerland)'),
    ('CH-MLZ', 'CH-MLZ (Montbrelloz, Switzerland)'),
    ('CH-MNB', 'CH-MNB (Munchenbuchsee, Switzerland)'),
    ('CH-MNE', 'CH-MNE (Marin-Epagnier, Switzerland)'),
    ('CH-MNF', 'CH-MNF (Maienfeld, Switzerland)'),
    ('CH-MNG', 'CH-MNG (Montlingen, Switzerland)'),
    ('CH-MNN', 'CH-MNN (Manno, Switzerland)'),
    ('CH-MNT', 'CH-MNT (Montreux, Switzerland)'),
    ('CH-MOE', 'CH-MOE (Morel, Switzerland)'),
    ('CH-MOL', 'CH-MOL (Mollis, Switzerland)'),
    ('CH-MON', 'CH-MON (Monthey, Switzerland)'),
    ('CH-MOR', 'CH-MOR (Morschach, Switzerland)'),
    ('CH-MOS', 'CH-MOS (Morges, Switzerland)'),
    ('CH-MOT', 'CH-MOT (Motiers, Switzerland)'),
    ('CH-MOU', 'CH-MOU (Moudon, Switzerland)'),
    ('CH-MOV', 'CH-MOV (Movelier, Switzerland)'),
    ('CH-MPF', 'CH-MPF (Mumpf, Switzerland)'),
    ('CH-MPN', 'CH-MPN (Mont Pelerin, Switzerland)'),
    ('CH-MRG', 'CH-MRG (Murgenthal, Switzerland)'),
    ('CH-MRL', 'CH-MRL (Marly, Switzerland)'),
    ('CH-MRO', 'CH-MRO (Maroggia, Switzerland)'),
    ('CH-MRS', 'CH-MRS (Marsens, Switzerland)'),
    ('CH-MRT', 'CH-MRT (Marthalen, Switzerland)'),
    ('CH-MSD', 'CH-MSD (Merenschwand, Switzerland)'),
    ('CH-MSE', 'CH-MSE (Mosen, Switzerland)'),
    ('CH-MSF', 'CH-MSF (Moosseedorf, Switzerland)'),
    ('CH-MSG', 'CH-MSG (Mosnang, Switzerland)'),
    ('CH-MSL', 'CH-MSL (Munsterlingen, Switzerland)'),
    ('CH-MSN', 'CH-MSN (Munsingen, Switzerland)'),
    ('CH-MSR', 'CH-MSR (Mustair, Switzerland)'),
    ('CH-MSX', 'CH-MSX (Massongex, Switzerland)'),
    ('CH-MTC', 'CH-MTC (Montfaucon, Switzerland)'),
    ('CH-MTF', 'CH-MTF (Monchaltorf, Switzerland)'),
    ('CH-MTG', 'CH-MTG (Mullheim Tg, Switzerland)'),
    ('CH-MTH', 'CH-MTH (Muotathal, Switzerland)'),
    ('CH-MTM', 'CH-MTM (Mettembert, Switzerland)'),
    ('CH-MTN', 'CH-MTN (Murten, Switzerland)'),
    ('CH-MTR', 'CH-MTR (Moutier, Switzerland)'),
    ('CH-MTT', 'CH-MTT (Matten bei Interlaken, Switzerland)'),
    ('CH-MUG', 'CH-MUG (Murg, Switzerland)'),
    ('CH-MUH', 'CH-MUH (Muhen, Switzerland)'),
    ('CH-MUN', 'CH-MUN (Munchwilen, Switzerland)'),
    ('CH-MUO', 'CH-MUO (Muolen, Switzerland)'),
    ('CH-MUR', 'CH-MUR (Muri, Switzerland)'),
    ('CH-MUS', 'CH-MUS (Munchenstein, Switzerland)'),
    ('CH-MUT', 'CH-MUT (Muttenz, Switzerland)'),
    ('CH-MUW', 'CH-MUW (Muswangen, Switzerland)'),
    ('CH-MUZ', 'CH-MUZ (Muzzano, Switzerland)'),
    ('CH-MVG', 'CH-MVG (Milvignes, Switzerland)'),
    ('CH-MWA', 'CH-MWA (Meisterschwanden, Switzerland)'),
    ('CH-MWI', 'CH-MWI (Munchwilen, Switzerland)'),
    ('CH-MWL', 'CH-MWL (Morschwil, Switzerland)'),
    ('CH-MWR', 'CH-MWR (Munchenwiler, Switzerland)'),
    ('CH-MYY', 'CH-MYY (Muntschemier, Switzerland)'),
    ('CH-MZI', 'CH-MZI (Matzingen, Switzerland)'),
    ('CH-MZK', 'CH-MZK (Menziken, Switzerland)'),
    ('CH-MZN', 'CH-MZN (Menzingen, Switzerland)'),
    ('CH-MZU', 'CH-MZU (Menznau, Switzerland)'),
    ('CH-N66', 'CH-N66 (Choindez, Switzerland)'),
    ('CH-NAT', 'CH-NAT (Naters, Switzerland)'),
    ('CH-NBA', 'CH-NBA (Niedererlinsbach, Switzerland)'),
    ('CH-NBB', 'CH-NBB (Nussbaumen bei Baden, Switzerland)'),
    ('CH-NBK', 'CH-NBK (Nebikon, Switzerland)'),
    ('CH-NDB', 'CH-NDB (Niederbipp, Switzerland)'),
    ('CH-NDG', 'CH-NDG (Niedergosgen, Switzerland)'),
    ('CH-NDR', 'CH-NDR (Niederonz, Switzerland)'),
    ('CH-NDU', 'CH-NDU (Nidau, Switzerland)'),
    ('CH-NDZ', 'CH-NDZ (Nendaz, Switzerland)'),
    ('CH-NEF', 'CH-NEF (Nafels, Switzerland)'),
    ('CH-NEK', 'CH-NEK (Neuenkirch, Switzerland)'),
    ('CH-NEN', 'CH-NEN (Neuwilen, Switzerland)'),
    ('CH-NER', 'CH-NER (Neudorf, Switzerland)'),
    ('CH-NES', 'CH-NES (Nesslau, Switzerland)'),
    ('CH-NEU', 'CH-NEU (Neuendorf, Switzerland)'),
    ('CH-NFH', 'CH-NFH (Neftenbach, Switzerland)'),
    ('CH-NGG', 'CH-NGG (Neuenegg, Switzerland)'),
    ('CH-NHF', 'CH-NHF (Neuenhof, Switzerland)'),
    ('CH-NHI', 'CH-NHI (Niederhasli, Switzerland)'),
    ('CH-NHM', 'CH-NHM (Neuheim, Switzerland)'),
    ('CH-NHO', 'CH-NHO (Niederrohrdorf, Switzerland)'),
    ('CH-NHR', 'CH-NHR (Neuhausen am Rheinfall, Switzerland)'),
    ('CH-NIE', 'CH-NIE (Niederburen, Switzerland)'),
    ('CH-NKL', 'CH-NKL (Sankt Niklaus, Switzerland)'),
    ('CH-NKN', 'CH-NKN (Nanikon, Switzerland)'),
    ('CH-NKS', 'CH-NKS (Neunkirch, Switzerland)'),
    ('CH-NLS', 'CH-NLS (St Niklausen, Switzerland)'),
    ('CH-NLZ', 'CH-NLZ (Niederlenz, Switzerland)'),
    ('CH-NNG', 'CH-NNG (Lohningen, Switzerland)'),
    ('CH-NOI', 'CH-NOI (Le Noirmont, Switzerland)'),
    ('CH-NOR', 'CH-NOR (Noranco, Switzerland)'),
    ('CH-NOT', 'CH-NOT (Nottwil, Switzerland)'),
    ('CH-NOZ', 'CH-NOZ (Novazzano, Switzerland)'),
    ('CH-NRH', 'CH-NRH (Neerach, Switzerland)'),
    ('CH-NRL', 'CH-NRL (Niederuzwil, Switzerland)'),
    ('CH-NRN', 'CH-NRN (Niederbuchsiten, Switzerland)'),
    ('CH-NRO', 'CH-NRO (Nurensdorf, Switzerland)'),
    ('CH-NTL', 'CH-NTL (Netstal, Switzerland)'),
    ('CH-NTT', 'CH-NTT (Niederglatt, Switzerland)'),
    ('CH-NUG', 'CH-NUG (Nunningen, Switzerland)'),
    ('CH-NUN', 'CH-NUN (Niederurnen, Switzerland)'),
    ('CH-NUS', 'CH-NUS (Neuhaus, Switzerland)'),
    ('CH-NW6', 'CH-NW6 (Ennetmoos, Switzerland)'),
    ('CH-NWA', 'CH-NWA (Niederwangen, Switzerland)'),
    ('CH-NWG', 'CH-NWG (Niederweningen, Switzerland)'),
    ('CH-NWT', 'CH-NWT (Niederwichtrach, Switzerland)'),
    ('CH-NYO', 'CH-NYO (Nyon, Switzerland)'),
    ('CH-NYZ', 'CH-NYZ (Neyruz, Switzerland)'),
    ('CH-OBA', 'CH-OBA (Ospizio Bernina, Switzerland)'),
    ('CH-OBB', 'CH-OBB (Oberbuchsiten, Switzerland)'),
    ('CH-OBE', 'CH-OBE (Oberuzwil, Switzerland)'),
    ('CH-OBG', 'CH-OBG (Oberwangen, Switzerland)'),
    ('CH-OBK', 'CH-OBK (Oberkirch, Switzerland)'),
    ('CH-OBL', 'CH-OBL (Oberwil, Switzerland)'),
    ('CH-OBM', 'CH-OBM (Oberkulm, Switzerland)'),
    ('CH-OBN', 'CH-OBN (Oberburen, Switzerland)'),
    ('CH-OBP', 'CH-OBP (Oberbipp, Switzerland)'),
    ('CH-OBS', 'CH-OBS (Obersaxen, Switzerland)'),
    ('CH-OBU', 'CH-OBU (Oberburg, Switzerland)'),
    ('CH-OBW', 'CH-OBW (Stalden, Switzerland)'),
    ('CH-ODB', 'CH-ODB (Oberried am Brienzersee, Switzerland)'),
    ('CH-ODI', 'CH-ODI (Oberdiessbach, Switzerland)'),
    ('CH-OEG', 'CH-OEG (Oberengstringen, Switzerland)'),
    ('CH-OEH', 'CH-OEH (Oulens-sous-Echallens, Switzerland)'),
    ('CH-OEN', 'CH-OEN (Oberburen, Switzerland)'),
    ('CH-OES', 'CH-OES (Oeschgen, Switzerland)'),
    ('CH-OET', 'CH-OET (Oetwil an der Limmat, Switzerland)'),
    ('CH-OFD', 'CH-OFD (Obfelden, Switzerland)'),
    ('CH-OFE', 'CH-OFE (Oberentfelden, Switzerland)'),
    ('CH-OFG', 'CH-OFG (Otelfingen, Switzerland)'),
    ('CH-OFN', 'CH-OFN (Opfikon, Switzerland)'),
    ('CH-OFT', 'CH-OFT (Oftringen, Switzerland)'),
    ('CH-OGI', 'CH-OGI (Oberageri, Switzerland)'),
    ('CH-OGN', 'CH-OGN (Obergosgen, Switzerland)'),
    ('CH-OGS', 'CH-OGS (Orges, Switzerland)'),
    ('CH-OHI', 'CH-OHI (Oberhasli, Switzerland)'),
    ('CH-OLG', 'CH-OLG (Ormalingen, Switzerland)'),
    ('CH-OLH', 'CH-OLH (Oberlunkhofen, Switzerland)'),
    ('CH-OLI', 'CH-OLI (Oberwil-Lieli, Switzerland)'),
    ('CH-OLO', 'CH-OLO (Ollon, Switzerland)'),
    ('CH-OLS', 'CH-OLS (Oetwil am See, Switzerland)'),
    ('CH-OLT', 'CH-OLT (Olten, Switzerland)'),
    ('CH-OLV', 'CH-OLV (Olivone, Switzerland)'),
    ('CH-OMD', 'CH-OMD (Ostermundigen, Switzerland)'),
    ('CH-ONS', 'CH-ONS (Onnens, Switzerland)'),
    ('CH-ONX', 'CH-ONX (Onex, Switzerland)'),
    ('CH-OPS', 'CH-OPS (Oppens, Switzerland)'),
    ('CH-ORA', 'CH-ORA (Oberaach, Switzerland)'),
    ('CH-ORD', 'CH-ORD (Oberrohrdorf, Switzerland)'),
    ('CH-ORE', 'CH-ORE (Orbe, Switzerland)'),
    ('CH-ORF', 'CH-ORF (Oberneunforn, Switzerland)'),
    ('CH-ORG', 'CH-ORG (Oberglatt, Switzerland)'),
    ('CH-ORN', 'CH-ORN (Oberrieden, Switzerland)'),
    ('CH-ORP', 'CH-ORP (Orpund, Switzerland)'),
    ('CH-ORT', 'CH-ORT (Oberriet, Switzerland)'),
    ('CH-ORV', 'CH-ORV (Oron-la-ville, Switzerland)'),
    ('CH-OSA', 'CH-OSA (Sachseln, Switzerland)'),
    ('CH-OSG', 'CH-OSG (Ossingen, Switzerland)'),
    ('CH-OSN', 'CH-OSN (Oensingen, Switzerland)'),
    ('CH-OTH', 'CH-OTH (Othmarsingen, Switzerland)'),
    ('CH-OTT', 'CH-OTT (Ottenbach, Switzerland)'),
    ('CH-OVN', 'CH-OVN (Orvin, Switzerland)'),
    ('CH-PCX', 'CH-PCX (Perly-Certoux, Switzerland)'),
    ('CH-PDO', 'CH-PDO (Paradiso, Switzerland)'),
    ('CH-PDX', 'CH-PDX (Puidoux, Switzerland)'),
    ('CH-PEN', 'CH-PEN (Penthaz, Switzerland)'),
    ('CH-PEO', 'CH-PEO (Perroy, Switzerland)'),
    ('CH-PER', 'CH-PER (Pery, Switzerland)'),
    ('CH-PES', 'CH-PES (Peseux, Switzerland)'),
    ('CH-PET', 'CH-PET (Petit-Lancy, Switzerland)'),
    ('CH-PEY', 'CH-PEY (Peyres-Possens, Switzerland)'),
    ('CH-PFA', 'CH-PFA (Pfaffikon, Switzerland)'),
    ('CH-PFF', 'CH-PFF (Pfaffhausen, Switzerland)'),
    ('CH-PFK', 'CH-PFK (Pfaffikon, Switzerland)'),
    ('CH-PFN', 'CH-PFN (Plaffeien, Switzerland)'),
    ('CH-PFU', 'CH-PFU (Pfaffnau, Switzerland)'),
    ('CH-PFY', 'CH-PFY (Pfyn, Switzerland)'),
    ('CH-PGS', 'CH-PGS (Prangins, Switzerland)'),
    ('CH-PHZ', 'CH-PHZ (Penthalaz, Switzerland)'),
    ('CH-PIE', 'CH-PIE (Castel San Pietro, Switzerland)'),
    ('CH-PLA', 'CH-PLA (Plasselb, Switzerland)'),
    ('CH-PLG', 'CH-PLG (Poliez-le-Grand, Switzerland)'),
    ('CH-PLL', 'CH-PLL (Pollegio, Switzerland)'),
    ('CH-PLN', 'CH-PLN (La Plaine, Switzerland)'),
    ('CH-PLO', 'CH-PLO (Plan-les-Ouates, Switzerland)'),
    ('CH-PLY', 'CH-PLY (Pully, Switzerland)'),
    ('CH-POR', 'CH-POR (Porto Ronco, Switzerland)'),
    ('CH-POS', 'CH-POS (Posieux, Switzerland)'),
    ('CH-POT', 'CH-POT (Port, Switzerland)'),
    ('CH-PPA', 'CH-PPA (Pompaples, Switzerland)'),
    ('CH-PRA', 'CH-PRA (Praz, Switzerland)'),
    ('CH-PRD', 'CH-PRD (Praratoud, Switzerland)'),
    ('CH-PRI', 'CH-PRI (Prilly, Switzerland)'),
    ('CH-PRL', 'CH-PRL (Pieterlen, Switzerland)'),
    ('CH-PRS', 'CH-PRS (Preverenges, Switzerland)'),
    ('CH-PRY', 'CH-PRY (Porrentruy, Switzerland)'),
    ('CH-PRZ', 'CH-PRZ (Porza, Switzerland)'),
    ('CH-PTD', 'CH-PTD (Portalban-Dessous, Switzerland)'),
    ('CH-PTR', 'CH-PTR (Pontresina, Switzerland)'),
    ('CH-PUB', 'CH-PUB (Puplinge, Switzerland)'),
    ('CH-PVD', 'CH-PVD (Palezieux, Switzerland)'),
    ('CH-PYE', 'CH-PYE (Payerne, Switzerland)'),
    ('CH-QBA', 'CH-QBA (Bauma, Switzerland)'),
    ('CH-QGL', 'CH-QGL (Sankt Gallen, Switzerland)'),
    ('CH-QNC', 'CH-QNC (Neuchatel, Switzerland)'),
    ('CH-QUA', 'CH-QUA (Quartino, Switzerland)'),
    ('CH-RAH', 'CH-RAH (Rudtligen-Alchenfluh, Switzerland)'),
    ('CH-RAM', 'CH-RAM (Ramsen, Switzerland)'),
    ('CH-RBG', 'CH-RBG (Reichenburg, Switzerland)'),
    ('CH-RBH', 'CH-RBH (Rickenbach, Switzerland)'),
    ('CH-RBK', 'CH-RBK (Ried bei Kerzers, Switzerland)'),
    ('CH-RBS', 'CH-RBS (Rebstein, Switzerland)'),
    ('CH-RBU', 'CH-RBU (Reussbuhl, Switzerland)'),
    ('CH-RBV', 'CH-RBV (Rebeuvelier, Switzerland)'),
    ('CH-RCH', 'CH-RCH (Reinach, Switzerland)'),
    ('CH-RCK', 'CH-RCK (Reckingen, Switzerland)'),
    ('CH-RCT', 'CH-RCT (Rancate, Switzerland)'),
    ('CH-RDD', 'CH-RDD (Rodersdorf, Switzerland)'),
    ('CH-RDN', 'CH-RDN (Riedern, Switzerland)'),
    ('CH-REH', 'CH-REH (Rehetobel, Switzerland)'),
    ('CH-REI', 'CH-REI (Reiden, Switzerland)'),
    ('CH-REN', 'CH-REN (Reinach, Switzerland)'),
    ('CH-RER', 'CH-RER (Rossiniere, Switzerland)'),
    ('CH-RES', 'CH-RES (Rueyres, Switzerland)'),
    ('CH-REU', 'CH-REU (Reutigen, Switzerland)'),
    ('CH-REV', 'CH-REV (Reverolle, Switzerland)'),
    ('CH-RFD', 'CH-RFD (Rheinfelden, Switzerland)'),
    ('CH-RFH', 'CH-RFH (Rufenacht, Switzerland)'),
    ('CH-RFZ', 'CH-RFZ (Rafz, Switzerland)'),
    ('CH-RGB', 'CH-RGB (Regensberg, Switzerland)'),
    ('CH-RGF', 'CH-RGF (Regensdorf, Switzerland)'),
    ('CH-RGG', 'CH-RGG (Brugg, Switzerland)'),
    ('CH-RGT', 'CH-RGT (Rougemont, Switzerland)'),
    ('CH-RGU', 'CH-RGU (Klingnau, Switzerland)'),
    ('CH-RGW', 'CH-RGW (Roggwil, Switzerland)'),
    ('CH-RHI', 'CH-RHI (Rickenbach, Switzerland)'),
    ('CH-RHN', 'CH-RHN (Riehen, Switzerland)'),
    ('CH-RHW', 'CH-RHW (Renens, Switzerland)'),
    ('CH-RIC', 'CH-RIC (Richterswil, Switzerland)'),
    ('CH-RID', 'CH-RID (Riddes, Switzerland)'),
    ('CH-RIE', 'CH-RIE (Riedholz, Switzerland)'),
    ('CH-RIF', 'CH-RIF (Rifferswil, Switzerland)'),
    ('CH-RKB', 'CH-RKB (Rickenbach-Attikon, Switzerland)'),
    ('CH-RKG', 'CH-RKG (Rekingen, Switzerland)'),
    ('CH-RLA', 'CH-RLA (Ruvigliana, Switzerland)'),
    ('CH-RMA', 'CH-RMA (Rumlang, Switzerland)'),
    ('CH-RMF', 'CH-RMF (Remaufens, Switzerland)'),
    ('CH-RMG', 'CH-RMG (Remigen, Switzerland)'),
    ('CH-RMH', 'CH-RMH (Romanshorn, Switzerland)'),
    ('CH-RMK', 'CH-RMK (Rumikon, Switzerland)'),
    ('CH-RNB', 'CH-RNB (Reichenbach, Switzerland)'),
    ('CH-RNK', 'CH-RNK (Rheineck, Switzerland)'),
    ('CH-RNN', 'CH-RNN (Renan, Switzerland)'),
    ('CH-ROH', 'CH-ROH (Rohrbach, Switzerland)'),
    ('CH-ROL', 'CH-ROL (Rolle, Switzerland)'),
    ('CH-ROM', 'CH-ROM (Romont, Switzerland)'),
    ('CH-ROO', 'CH-ROO (Root, Switzerland)'),
    ('CH-ROP', 'CH-ROP (Ropraz, Switzerland)'),
    ('CH-ROR', 'CH-ROR (Rorschacherberg, Switzerland)'),
    ('CH-ROS', 'CH-ROS (Rossens, Switzerland)'),
    ('CH-ROT', 'CH-ROT (Rothenburg, Switzerland)'),
    ('CH-ROV', 'CH-ROV (Roveredo, Switzerland)'),
    ('CH-ROW', 'CH-ROW (Roggwil, Switzerland)'),
    ('CH-RPP', 'CH-RPP (Rupperswil, Switzerland)'),
    ('CH-RRB', 'CH-RRB (Rorbas, Switzerland)'),
    ('CH-RRC', 'CH-RRC (Rorschach, Switzerland)'),
    ('CH-RRN', 'CH-RRN (Raron, Switzerland)'),
    ('CH-RSL', 'CH-RSL (Romanel-sur-Lausanne, Switzerland)'),
    ('CH-RSM', 'CH-RSM (Romanel-sur-Morges, Switzerland)'),
    ('CH-RSN', 'CH-RSN (Ruschlikon, Switzerland)'),
    ('CH-RSS', 'CH-RSS (Russikon, Switzerland)'),
    ('CH-RSV', 'CH-RSV (Riva San Vitale, Switzerland)'),
    ('CH-RSW', 'CH-RSW (Ruswil, Switzerland)'),
    ('CH-RTA', 'CH-RTA (Realta, Switzerland)'),
    ('CH-RTB', 'CH-RTB (Ruti bei Buren, Switzerland)'),
    ('CH-RTH', 'CH-RTH (Ruthi, Switzerland)'),
    ('CH-RTI', 'CH-RTI (Ruti, Switzerland)'),
    ('CH-RTM', 'CH-RTM (Rothenthurm, Switzerland)'),
    ('CH-RTN', 'CH-RTN (Reitnau, Switzerland)'),
    ('CH-RTR', 'CH-RTR (Rothrist, Switzerland)'),
    ('CH-RTZ', 'CH-RTZ (Rotkreuz, Switzerland)'),
    ('CH-RUB', 'CH-RUB (Rubigen, Switzerland)'),
    ('CH-RUD', 'CH-RUD (Rudolfstetten, Switzerland)'),
    ('CH-RUE', 'CH-RUE (Ruegsauschachen, Switzerland)'),
    ('CH-RUG', 'CH-RUG (Ruschegg, Switzerland)'),
    ('CH-RUI', 'CH-RUI (Ruti, Switzerland)'),
    ('CH-RVZ', 'CH-RVZ (Rivaz, Switzerland)'),
    ('CH-RWL', 'CH-RWL (Roggliswil, Switzerland)'),
    ('CH-RYC', 'CH-RYC (Cheyres, Switzerland)'),
    ('CH-RZO', 'CH-RZO (Riazzino, Switzerland)'),
    ('CH-SAA', 'CH-SAA (Saanen, Switzerland)'),
    ('CH-SAB', 'CH-SAB (Saint Blaise, Switzerland)'),
    ('CH-SAF', 'CH-SAF (Safenwil, Switzerland)'),
    ('CH-SAL', 'CH-SAL (Salmsach, Switzerland)'),
    ('CH-SAM', 'CH-SAM (Samedan, Switzerland)'),
    ('CH-SAN', 'CH-SAN (Stans, Switzerland)'),
    ('CH-SAR', 'CH-SAR (Sargans, Switzerland)'),
    ('CH-SAS', 'CH-SAS (Saint-Aubin-Sauges, Switzerland)'),
    ('CH-SAT', 'CH-SAT (Satigny, Switzerland)'),
    ('CH-SAV', 'CH-SAV (Savigny, Switzerland)'),
    ('CH-SBB', 'CH-SBB (Schubelbach, Switzerland)'),
    ('CH-SBC', 'CH-SBC (Schonenbuch, Switzerland)'),
    ('CH-SBD', 'CH-SBD (SantAbbondio, Switzerland)'),
    ('CH-SBE', 'CH-SBE (Suberg, Switzerland)'),
    ('CH-SBG', 'CH-SBG (Steffisburg, Switzerland)'),
    ('CH-SBH', 'CH-SBH (Schupbach, Switzerland)'),
    ('CH-SBI', 'CH-SBI (Subingen, Switzerland)'),
    ('CH-SBL', 'CH-SBL (Schonbuhl, Switzerland)'),
    ('CH-SBN', 'CH-SBN (Siebnen, Switzerland)'),
    ('CH-SBO', 'CH-SBO (Stabio, Switzerland)'),
    ('CH-SC9', 'CH-SC9 (Schiers, Switzerland)'),
    ('CH-SCD', 'CH-SCD (Schinznach Dorf, Switzerland)'),
    ('CH-SCG', 'CH-SCG (Scherzingen, Switzerland)'),
    ('CH-SCH', 'CH-SCH (Schaffhausen, Switzerland)'),
    ('CH-SCK', 'CH-SCK (Schmerikon, Switzerland)'),
    ('CH-SCM', 'CH-SCM (Schmitten, Switzerland)'),
    ('CH-SCR', 'CH-SCR (Speicher, Switzerland)'),
    ('CH-SCU', 'CH-SCU (Scuol, Switzerland)'),
    ('CH-SCW', 'CH-SCW (Schwellbrunn, Switzerland)'),
    ('CH-SCX', 'CH-SCX (Sainte Croix, Switzerland)'),
    ('CH-SCY', 'CH-SCY (Suchy, Switzerland)'),
    ('CH-SCZ', 'CH-SCZ (Schwyz, Switzerland)'),
    ('CH-SDL', 'CH-SDL (Stadel, Switzerland)'),
    ('CH-SDN', 'CH-SDN (Schwanden, Switzerland)'),
    ('CH-SDR', 'CH-SDR (Schwadernau, Switzerland)'),
    ('CH-SEC', 'CH-SEC (Saint-Legier-La Chiesaz, Switzerland)'),
    ('CH-SEE', 'CH-SEE (Seegraeben, Switzerland)'),
    ('CH-SEF', 'CH-SEF (Seftigen, Switzerland)'),
    ('CH-SEM', 'CH-SEM (Semsales, Switzerland)'),
    ('CH-SEN', 'CH-SEN (Schenkon, Switzerland)'),
    ('CH-SEO', 'CH-SEO (Seon, Switzerland)'),
    ('CH-SFA', 'CH-SFA (Stafa, Switzerland)'),
    ('CH-SFE', 'CH-SFE (Saas-Fee, Switzerland)'),
    ('CH-SFL', 'CH-SFL (Schoftland, Switzerland)'),
    ('CH-SFM', 'CH-SFM (Schafisheim, Switzerland)'),
    ('CH-SFN', 'CH-SFN (Schupfen, Switzerland)'),
    ('CH-SFR', 'CH-SFR (Safnern, Switzerland)'),
    ('CH-SGB', 'CH-SGB (Strengelbach, Switzerland)'),
    ('CH-SGE', 'CH-SGE (Sulgen, Switzerland)'),
    ('CH-SGG', 'CH-SGG (Gais, Switzerland)'),
    ('CH-SGI', 'CH-SGI (Schindellegi, Switzerland)'),
    ('CH-SGL', 'CH-SGL (Saignelegier, Switzerland)'),
    ('CH-SGN', 'CH-SGN (La Sagne, Switzerland)'),
    ('CH-SGO', 'CH-SGO (Sigirino, Switzerland)'),
    ('CH-SGT', 'CH-SGT (Schonenberg, Switzerland)'),
    ('CH-SGZ', 'CH-SGZ (Seengen, Switzerland)'),
    ('CH-SHB', 'CH-SHB (Schonengrund, Switzerland)'),
    ('CH-SHG', 'CH-SHG (Sihlbrugg Dorf, Switzerland)'),
    ('CH-SHH', 'CH-SHH (Schachen, Switzerland)'),
    ('CH-SHR', 'CH-SHR (Schlieren, Switzerland)'),
    ('CH-SHT', 'CH-SHT (Schlatt, Switzerland)'),
    ('CH-SHZ', 'CH-SHZ (Schotz, Switzerland)'),
    ('CH-SID', 'CH-SID (Sitterdorf, Switzerland)'),
    ('CH-SIE', 'CH-SIE (Siegershausen, Switzerland)'),
    ('CH-SIM', 'CH-SIM (Saint-Imier, Switzerland)'),
    ('CH-SIN', 'CH-SIN (Sins, Switzerland)'),
    ('CH-SIR', 'CH-SIR (Sion, Switzerland)'),
    ('CH-SIS', 'CH-SIS (Sisseln, Switzerland)'),
    ('CH-SIY', 'CH-SIY (Signy-Avenex, Switzerland)'),
    ('CH-SLI', 'CH-SLI (Schlattingen, Switzerland)'),
    ('CH-SLN', 'CH-SLN (Salvan, Switzerland)'),
    ('CH-SLS', 'CH-SLS (Sales, Switzerland)'),
    ('CH-SLZ', 'CH-SLZ (Selzach, Switzerland)'),
    ('CH-SMA', 'CH-SMA (Sankt Maurice, Switzerland)'),
    ('CH-SMB', 'CH-SMB (Sembrancher, Switzerland)'),
    ('CH-SMI', 'CH-SMI (Santa Maria, Switzerland)'),
    ('CH-SMK', 'CH-SMK (Schmerikon, Switzerland)'),
    ('CH-SMM', 'CH-SMM (Sommeri, Switzerland)'),
    ('CH-SMR', 'CH-SMR (Steinmaur, Switzerland)'),
    ('CH-SMS', 'CH-SMS (Mels, Switzerland)'),
    ('CH-SMV', 'CH-SMV (Saint Moritz, Switzerland)'),
    ('CH-SMW', 'CH-SMW (Sumiswald, Switzerland)'),
    ('CH-SNB', 'CH-SNB (Schinznach Bad, Switzerland)'),
    ('CH-SND', 'CH-SND (Sennwald, Switzerland)'),
    ('CH-SNE', 'CH-SNE (Steinen, Switzerland)'),
    ('CH-SNG', 'CH-SNG (Schoenenberg, Switzerland)'),
    ('CH-SNH', 'CH-SNH (Sirnach, Switzerland)'),
    ('CH-SNN', 'CH-SNN (Sarnen, Switzerland)'),
    ('CH-SNO', 'CH-SNO (SantAntonino, Switzerland)'),
    ('CH-SNS', 'CH-SNS (Schanis, Switzerland)'),
    ('CH-SNT', 'CH-SNT (Sent, Switzerland)'),
    ('CH-SNU', 'CH-SNU (Schangnau, Switzerland)'),
    ('CH-SOE', 'CH-SOE (Schonried, Switzerland)'),
    ('CH-SOH', 'CH-SOH (Schonenbuch, Switzerland)'),
    ('CH-SOK', 'CH-SOK (Stusslingen, Switzerland)'),
    ('CH-SOL', 'CH-SOL (Lusslingen, Switzerland)'),
    ('CH-SOM', 'CH-SOM (Someo, Switzerland)'),
    ('CH-SOO', 'CH-SOO (Solothurn, Switzerland)'),
    ('CH-SOR', 'CH-SOR (Sorens, Switzerland)'),
    ('CH-SOY', 'CH-SOY (Soyhieres, Switzerland)'),
    ('CH-SOZ', 'CH-SOZ (La Sonnaz, Switzerland)'),
    ('CH-SPA', 'CH-SPA (Sempach, Switzerland)'),
    ('CH-SPB', 'CH-SPB (Spreitenbach, Switzerland)'),
    ('CH-SPF', 'CH-SPF (Schupfheim, Switzerland)'),
    ('CH-SPR', 'CH-SPR (Saint-Prex, Switzerland)'),
    ('CH-SPS', 'CH-SPS (Sempach Station, Switzerland)'),
    ('CH-SPY', 'CH-SPY (Le Sepey, Switzerland)'),
    ('CH-SPZ', 'CH-SPZ (Spiez, Switzerland)'),
    ('CH-SRR', 'CH-SRR (Sierre, Switzerland)'),
    ('CH-SRU', 'CH-SRU (Sihlbrugg, Switzerland)'),
    ('CH-SRZ', 'CH-SRZ (Scherz, Switzerland)'),
    ('CH-SSC', 'CH-SSC (Susch, Switzerland)'),
    ('CH-SSH', 'CH-SSH (Sissach, Switzerland)'),
    ('CH-SSS', 'CH-SSS (Sisseln AG, Switzerland)'),
    ('CH-SST', 'CH-SST (Samstagern, Switzerland)'),
    ('CH-SSV', 'CH-SSV (Saint-Sulpice, Switzerland)'),
    ('CH-STA', 'CH-STA (Stansstad, Switzerland)'),
    ('CH-STB', 'CH-STB (Steinebrunn, Switzerland)'),
    ('CH-STC', 'CH-STC (Steckborn, Switzerland)'),
    ('CH-STE', 'CH-STE (Steinach, Switzerland)'),
    ('CH-STF', 'CH-STF (Stettfurt, Switzerland)'),
    ('CH-STG', 'CH-STG (Steg, Switzerland)'),
    ('CH-STI', 'CH-STI (Steinhausen, Switzerland)'),
    ('CH-STK', 'CH-STK (Stallikon, Switzerland)'),
    ('CH-STL', 'CH-STL (Stettlen, Switzerland)'),
    ('CH-STM', 'CH-STM (Sankt Margrethen, Switzerland)'),
    ('CH-STN', 'CH-STN (Stein, Switzerland)'),
    ('CH-STO', 'CH-STO (Stoos, Switzerland)'),
    ('CH-STT', 'CH-STT (Stetten, Switzerland)'),
    ('CH-STU', 'CH-STU (Studen, Switzerland)'),
    ('CH-SUG', 'CH-SUG (Sugiez, Switzerland)'),
    ('CH-SUN', 'CH-SUN (Saint-Ursanne, Switzerland)'),
    ('CH-SUR', 'CH-SUR (Sursee, Switzerland)'),
    ('CH-SUT', 'CH-SUT (Sutz-Lattrigen, Switzerland)'),
    ('CH-SUZ', 'CH-SUZ (Seuzach, Switzerland)'),
    ('CH-SVA', 'CH-SVA (Savosa, Switzerland)'),
    ('CH-SVD', 'CH-SVD (Sullens, Switzerland)'),
    ('CH-SVG', 'CH-SVG (Savognin, Switzerland)'),
    ('CH-SVI', 'CH-SVI (San Vittore, Switzerland)'),
    ('CH-SVN', 'CH-SVN (Sevelen, Switzerland)'),
    ('CH-SVO', 'CH-SVO (Vacallo, Switzerland)'),
    ('CH-SVP', 'CH-SVP (Silvaplana, Switzerland)'),
    ('CH-SVS', 'CH-SVS (Saviese, Switzerland)'),
    ('CH-SVX', 'CH-SVX (Salavaux, Switzerland)'),
    ('CH-SVZ', 'CH-SVZ (Sevaz, Switzerland)'),
    ('CH-SWB', 'CH-SWB (Schwerzenbach, Switzerland)'),
    ('CH-SWD', 'CH-SWD (Schonenwerd, Switzerland)'),
    ('CH-SWE', 'CH-SWE (Seewen, Switzerland)'),
    ('CH-SWH', 'CH-SWH (Schwarzenbach, Switzerland)'),
    ('CH-SWN', 'CH-SWN (Seewen, Switzerland)'),
    ('CH-SXN', 'CH-SXN (Saxon, Switzerland)'),
    ('CH-SZ9', 'CH-SZ9 (Erlinsbach, Switzerland)'),
    ('CH-SZB', 'CH-SZB (Schwarzenburg, Switzerland)'),
    ('CH-SZS', 'CH-SZS (Sonceboz-Sombeval, Switzerland)'),
    ('CH-TAF', 'CH-TAF (Tafers, Switzerland)'),
    ('CH-TAN', 'CH-TAN (Twann, Switzerland)'),
    ('CH-TAR', 'CH-TAR (Taufen, Switzerland)'),
    ('CH-TBH', 'CH-TBH (Trubbach, Switzerland)'),
    ('CH-TBN', 'CH-TBN (Bettwiesen, Switzerland)'),
    ('CH-TBS', 'CH-TBS (Trimbach, Switzerland)'),
    ('CH-TEH', 'CH-TEH (Ennetaach, Switzerland)'),
    ('CH-TEN', 'CH-TEN (Tenero, Switzerland)'),
    ('CH-TEU', 'CH-TEU (Teufenthal, Switzerland)'),
    ('CH-TFN', 'CH-TFN (Teufen, Switzerland)'),
    ('CH-TGB', 'CH-TGB (Basadingen, Switzerland)'),
    ('CH-TGC', 'CH-TGC (Tagerschen, Switzerland)'),
    ('CH-TGF', 'CH-TGF (Tegerfelden, Switzerland)'),
    ('CH-TGI', 'CH-TGI (Turgi, Switzerland)'),
    ('CH-TGN', 'CH-TGN (Tartegnin, Switzerland)'),
    ('CH-TGO', 'CH-TGO (Giornico, Switzerland)'),
    ('CH-TGS', 'CH-TGS (Stein am Rhein, Switzerland)'),
    ('CH-THA', 'CH-THA (Thayngen, Switzerland)'),
    ('CH-THD', 'CH-THD (Thundorf, Switzerland)'),
    ('CH-THI', 'CH-THI (Thalheim, Switzerland)'),
    ('CH-THL', 'CH-THL (Thal, Switzerland)'),
    ('CH-THR', 'CH-THR (Thurnen, Switzerland)'),
    ('CH-THS', 'CH-THS (Thusis, Switzerland)'),
    ('CH-THU', 'CH-THU (Thun, Switzerland)'),
    ('CH-THW', 'CH-THW (Therwil, Switzerland)'),
    ('CH-THZ', 'CH-THZ (Tolochenaz, Switzerland)'),
    ('CH-TIC', 'CH-TIC (Torre, Switzerland)'),
    ('CH-TIL', 'CH-TIL (Lodrino, Switzerland)'),
    ('CH-TM2', 'CH-TM2 (Tramelan, Switzerland)'),
    ('CH-TMN', 'CH-TMN (Termen, Switzerland)'),
    ('CH-TNG', 'CH-TNG (Triengen, Switzerland)'),
    ('CH-TNK', 'CH-TNK (Tenniken, Switzerland)'),
    ('CH-TNX', 'CH-TNX (Thonex, Switzerland)'),
    ('CH-TOB', 'CH-TOB (Tobel, Switzerland)'),
    ('CH-TOF', 'CH-TOF (Toffen, Switzerland)'),
    ('CH-TON', 'CH-TON (Torgon, Switzerland)'),
    ('CH-TRA', 'CH-TRA (Travers, Switzerland)'),
    ('CH-TRE', 'CH-TRE (Treyvaux, Switzerland)'),
    ('CH-TRG', 'CH-TRG (Thorigen, Switzerland)'),
    ('CH-TRI', 'CH-TRI (Trin, Switzerland)'),
    ('CH-TRS', 'CH-TRS (Trimmis, Switzerland)'),
    ('CH-TRT', 'CH-TRT (Troistorrents, Switzerland)'),
    ('CH-TRX', 'CH-TRX (Trelex, Switzerland)'),
    ('CH-TSA', 'CH-TSA (Trubschachen, Switzerland)'),
    ('CH-TSC', 'CH-TSC (Tschiertschen, Switzerland)'),
    ('CH-TSD', 'CH-TSD (Trasadingen, Switzerland)'),
    ('CH-TTG', 'CH-TTG (Salenstein, Switzerland)'),
    ('CH-TTK', 'CH-TTK (Attikon, Switzerland)'),
    ('CH-TTL', 'CH-TTL (Tentlingen, Switzerland)'),
    ('CH-TTR', 'CH-TTR (La Tour-De-Treme, Switzerland)'),
    ('CH-TUB', 'CH-TUB (Tubach, Switzerland)'),
    ('CH-TUG', 'CH-TUG (Tuggen, Switzerland)'),
    ('CH-TUM', 'CH-TUM (Turtmann, Switzerland)'),
    ('CH-TUR', 'CH-TUR (Turbenthal, Switzerland)'),
    ('CH-TVR', 'CH-TVR (Taverne, Switzerland)'),
    ('CH-TVS', 'CH-TVS (Tavannes, Switzerland)'),
    ('CH-TWG', 'CH-TWG (Tagelswangen, Switzerland)'),
    ('CH-TWL', 'CH-TWL (Thalwil, Switzerland)'),
    ('CH-TWN', 'CH-TWN (Tagerwilen, Switzerland)'),
    ('CH-TZE', 'CH-TZE (Utzenstorf, Switzerland)'),
    ('CH-UDL', 'CH-UDL (Udligenswil, Switzerland)'),
    ('CH-UEN', 'CH-UEN (Ueken, Switzerland)'),
    ('CH-UER', 'CH-UER (Uerikon, Switzerland)'),
    ('CH-UGA', 'CH-UGA (Untersiggenthal, Switzerland)'),
    ('CH-UGE', 'CH-UGE (Unterengstringen, Switzerland)'),
    ('CH-UGN', 'CH-UGN (Uesslingen, Switzerland)'),
    ('CH-UKN', 'CH-UKN (Uitikon, Switzerland)'),
    ('CH-UKS', 'CH-UKS (Uetikon am See, Switzerland)'),
    ('CH-UNB', 'CH-UNB (Unterbach, Switzerland)'),
    ('CH-UNH', 'CH-UNH (Ursenbach, Switzerland)'),
    ('CH-URD', 'CH-URD (Urdorf, Switzerland)'),
    ('CH-URH', 'CH-URH (Ober-Stammheim, Switzerland)'),
    ('CH-URN', 'CH-URN (Urnasch, Switzerland)'),
    ('CH-URS', 'CH-URS (St. Ursen, Switzerland)'),
    ('CH-USF', 'CH-USF (Schattdorf, Switzerland)'),
    ('CH-USR', 'CH-USR (Uster, Switzerland)'),
    ('CH-USY', 'CH-USY (Ursy, Switzerland)'),
    ('CH-UTB', 'CH-UTB (Unteriberg, Switzerland)'),
    ('CH-UTF', 'CH-UTF (Uetendorf, Switzerland)'),
    ('CH-UTK', 'CH-UTK (Unterkulm, Switzerland)'),
    ('CH-UTR', 'CH-UTR (Unterageri, Switzerland)'),
    ('CH-UTS', 'CH-UTS (Unterseen, Switzerland)'),
    ('CH-UTT', 'CH-UTT (Uttwil, Switzerland)'),
    ('CH-UZN', 'CH-UZN (Uznach, Switzerland)'),
    ('CH-UZW', 'CH-UZW (Uzwil, Switzerland)'),
    ('CH-VA5', 'CH-VA5 (Vals, Switzerland)'),
    ('CH-VAD', 'CH-VAD (Bioley-Orjulaz, Switzerland)'),
    ('CH-VAL', 'CH-VAL (Vallorbe, Switzerland)'),
    ('CH-VAU', 'CH-VAU (Vaumarcus, Switzerland)'),
    ('CH-VCC', 'CH-VCC (Saint-Barthelemy, Switzerland)'),
    ('CH-VDO', 'CH-VDO (Vandoeuvres, Switzerland)'),
    ('CH-VDR', 'CH-VDR (Val-de-Ruz, Switzerland)'),
    ('CH-VEN', 'CH-VEN (Vendlincourt, Switzerland)'),
    ('CH-VER', 'CH-VER (Verbier, Switzerland)'),
    ('CH-VEZ', 'CH-VEZ (Vezia, Switzerland)'),
    ('CH-VFN', 'CH-VFN (Vauffelin, Switzerland)'),
    ('CH-VG3', 'CH-VG3 (Valangin, Switzerland)'),
    ('CH-VGO', 'CH-VGO (Vogorno, Switzerland)'),
    ('CH-VHS', 'CH-VHS (Vucherens, Switzerland)'),
    ('CH-VI2', 'CH-VI2 (Villiers, Switzerland)'),
    ('CH-VIL', 'CH-VIL (Villars-sur-Ollon, Switzerland)'),
    ('CH-VIS', 'CH-VIS (Visp, Switzerland)'),
    ('CH-VIT', 'CH-VIT (Villeret, Switzerland)'),
    ('CH-VIX', 'CH-VIX (Reconvilier, Switzerland)'),
    ('CH-VKI', 'CH-VKI (Volketswil, Switzerland)'),
    ('CH-VLA', 'CH-VLA (Vilars, Switzerland)'),
    ('CH-VLE', 'CH-VLE (Villeneuve, Switzerland)'),
    ('CH-VLG', 'CH-VLG (Villigen, Switzerland)'),
    ('CH-VLL', 'CH-VLL (Vulliens, Switzerland)'),
    ('CH-VLM', 'CH-VLM (Vallamand, Switzerland)'),
    ('CH-VLT', 'CH-VLT (Vilters, Switzerland)'),
    ('CH-VLV', 'CH-VLV (Vufflens-la-Ville, Switzerland)'),
    ('CH-VME', 'CH-VME (Martigny-Ville, Switzerland)'),
    ('CH-VMG', 'CH-VMG (Villmergen, Switzerland)'),
    ('CH-VNR', 'CH-VNR (Vernier, Switzerland)'),
    ('CH-VNZ', 'CH-VNZ (Vionnaz, Switzerland)'),
    ('CH-VOO', 'CH-VOO (Ogens, Switzerland)'),
    ('CH-VPD', 'CH-VPD (Paudex, Switzerland)'),
    ('CH-VPR', 'CH-VPR (Chavannes-pres-Renens, Switzerland)'),
    ('CH-VRM', 'CH-VRM (Vordemwald, Switzerland)'),
    ('CH-VS5', 'CH-VS5 (Villaz-Saint-Pierre, Switzerland)'),
    ('CH-VSC', 'CH-VSC (Villars-Sainte-Croix, Switzerland)'),
    ('CH-VSG', 'CH-VSG (Villars-sur-Glane, Switzerland)'),
    ('CH-VSN', 'CH-VSN (Villorsonnens, Switzerland)'),
    ('CH-VSO', 'CH-VSO (Vissoie, Switzerland)'),
    ('CH-VSX', 'CH-VSX (Versoix, Switzerland)'),
    ('CH-VSY', 'CH-VSY (Vessy, Switzerland)'),
    ('CH-VSZ', 'CH-VSZ (Vesenaz, Switzerland)'),
    ('CH-VTH', 'CH-VTH (Venthone, Switzerland)'),
    ('CH-VTP', 'CH-VTP (La Tour-de-Peilz, Switzerland)'),
    ('CH-VTW', 'CH-VTW (Warth-Weiningen, Switzerland)'),
    ('CH-VTZ', 'CH-VTZ (Vetroz, Switzerland)'),
    ('CH-VUD', 'CH-VUD (Vuadens, Switzerland)'),
    ('CH-VUI', 'CH-VUI (Vuiteboeuf, Switzerland)'),
    ('CH-VUS', 'CH-VUS (Vullierens, Switzerland)'),
    ('CH-VVD', 'CH-VVD (Mont-Sur-Rolle, Switzerland)'),
    ('CH-VVS', 'CH-VVS (Charrat, Switzerland)'),
    ('CH-VVY', 'CH-VVY (Vouvry, Switzerland)'),
    ('CH-VZL', 'CH-VZL (Vinzel, Switzerland)'),
    ('CH-VZU', 'CH-VZU (Vitznau, Switzerland)'),
    ('CH-WA5', 'CH-WA5 (Wasen, Switzerland)'),
    ('CH-WAB', 'CH-WAB (Wangen-Bruttisellen, Switzerland)'),
    ('CH-WAD', 'CH-WAD (Waldstatt, Switzerland)'),
    ('CH-WAI', 'CH-WAI (Waltikon, Switzerland)'),
    ('CH-WAL', 'CH-WAL (Waltenschwil, Switzerland)'),
    ('CH-WAN', 'CH-WAN (Wagen, Switzerland)'),
    ('CH-WAS', 'CH-WAS (Wassen, Switzerland)'),
    ('CH-WAT', 'CH-WAT (Wattwil, Switzerland)'),
    ('CH-WBA', 'CH-WBA (Wiedlisbach, Switzerland)'),
    ('CH-WBG', 'CH-WBG (Winterberg, Switzerland)'),
    ('CH-WBN', 'CH-WBN (Worblaufen, Switzerland)'),
    ('CH-WBR', 'CH-WBR (Wabern, Switzerland)'),
    ('CH-WBW', 'CH-WBW (Wilen Bei Wollerau, Switzerland)'),
    ('CH-WCW', 'CH-WCW (Walchwil, Switzerland)'),
    ('CH-WDB', 'CH-WDB (Werdenberg, Switzerland)'),
    ('CH-WDG', 'CH-WDG (Wiesendangen, Switzerland)'),
    ('CH-WDI', 'CH-WDI (Waldi, Switzerland)'),
    ('CH-WDW', 'CH-WDW (Wadenswil, Switzerland)'),
    ('CH-WEG', 'CH-WEG (Weiningen, Switzerland)'),
    ('CH-WEI', 'CH-WEI (Schweizerhalle, Switzerland)'),
    ('CH-WEL', 'CH-WEL (Welschenrohr, Switzerland)'),
    ('CH-WES', 'CH-WES (Weesen, Switzerland)'),
    ('CH-WFL', 'CH-WFL (Weinfelden, Switzerland)'),
    ('CH-WFW', 'CH-WFW (Wolfwil, Switzerland)'),
    ('CH-WGA', 'CH-WGA (Wangen an der Aare, Switzerland)'),
    ('CH-WGG', 'CH-WGG (Eggenwil, Switzerland)'),
    ('CH-WGI', 'CH-WGI (Wangi, Switzerland)'),
    ('CH-WGN', 'CH-WGN (Wangen, Switzerland)'),
    ('CH-WGS', 'CH-WGS (Weggis, Switzerland)'),
    ('CH-WGT', 'CH-WGT (Wigoltingen, Switzerland)'),
    ('CH-WHD', 'CH-WHD (Wolfhalden, Switzerland)'),
    ('CH-WHL', 'CH-WHL (Wohlen, Switzerland)'),
    ('CH-WHN', 'CH-WHN (Wolhusen, Switzerland)'),
    ('CH-WHS', 'CH-WHS (Wildhaus, Switzerland)'),
    ('CH-WID', 'CH-WID (Widen, Switzerland)'),
    ('CH-WIL', 'CH-WIL (Wil, Switzerland)'),
    ('CH-WIN', 'CH-WIN (Winterthur, Switzerland)'),
    ('CH-WIT', 'CH-WIT (Witterswil, Switzerland)'),
    ('CH-WKN', 'CH-WKN (Walkringen, Switzerland)'),
    ('CH-WKO', 'CH-WKO (Wikon, Switzerland)'),
    ('CH-WLA', 'CH-WLA (Wila, Switzerland)'),
    ('CH-WLB', 'CH-WLB (Waldenburg, Switzerland)'),
    ('CH-WLD', 'CH-WLD (Wald, Switzerland)'),
    ('CH-WLF', 'CH-WLF (Wunnewil-Flamatt, Switzerland)'),
    ('CH-WLG', 'CH-WLG (Wurenlingen, Switzerland)'),
    ('CH-WLL', 'CH-WLL (Wallbach, Switzerland)'),
    ('CH-WLN', 'CH-WLN (Wallisellen, Switzerland)'),
    ('CH-WLO', 'CH-WLO (Wurenlos, Switzerland)'),
    ('CH-WLR', 'CH-WLR (Wiler, Switzerland)'),
    ('CH-WLS', 'CH-WLS (Walenstadt, Switzerland)'),
    ('CH-WLU', 'CH-WLU (Wollerau, Switzerland)'),
    ('CH-WLZ', 'CH-WLZ (Walzenhausen, Switzerland)'),
    ('CH-WMM', 'CH-WMM (Wimmis, Switzerland)'),
    ('CH-WNG', 'CH-WNG (Wengen, Switzerland)'),
    ('CH-WNS', 'CH-WNS (Wangs, Switzerland)'),
    ('CH-WNU', 'CH-WNU (Widnau, Switzerland)'),
    ('CH-WOR', 'CH-WOR (Worben, Switzerland)'),
    ('CH-WQL', 'CH-WQL (Wil, Switzerland)'),
    ('CH-WRB', 'CH-WRB (Worb, Switzerland)'),
    ('CH-WSB', 'CH-WSB (Weissbad, Switzerland)'),
    ('CH-WSC', 'CH-WSC (Wyssachen, Switzerland)'),
    ('CH-WSG', 'CH-WSG (Gibswill, Switzerland)'),
    ('CH-WSI', 'CH-WSI (Wettswil, Switzerland)'),
    ('CH-WSK', 'CH-WSK (Wasterkingen, Switzerland)'),
    ('CH-WSN', 'CH-WSN (Weisslingen, Switzerland)'),
    ('CH-WSO', 'CH-WSO (Wangen bei Olten, Switzerland)'),
    ('CH-WSU', 'CH-WSU (Willisau, Switzerland)'),
    ('CH-WTB', 'CH-WTB (Wittenbach, Switzerland)'),
    ('CH-WTG', 'CH-WTG (Wettingen, Switzerland)'),
    ('CH-WTL', 'CH-WTL (Waltalingen, Switzerland)'),
    ('CH-WTN', 'CH-WTN (Wittnau, Switzerland)'),
    ('CH-WTW', 'CH-WTW (Wattenwil, Switzerland)'),
    ('CH-WWI', 'CH-WWI (Wilderswil, Switzerland)'),
    ('CH-WWL', 'CH-WWL (Wauwil, Switzerland)'),
    ('CH-WYG', 'CH-WYG (Wynigen, Switzerland)'),
    ('CH-WYU', 'CH-WYU (Wynau, Switzerland)'),
    ('CH-WZA', 'CH-WZA (Winznau, Switzerland)'),
    ('CH-WZK', 'CH-WZK (Wetzikon, Switzerland)'),
    ('CH-X6Z', 'CH-X6Z (Choulex, Switzerland)'),
    ('CH-XRE', 'CH-XRE (Aeugst am Albis, Switzerland)'),
    ('CH-XUU', 'CH-XUU (Oberruti, Switzerland)'),
    ('CH-XXX', 'CH-XXX (RIS Inland waterways, Switzerland)'),
    ('CH-XZX', 'CH-XZX (Ibach, Switzerland)'),
    ('CH-YFL', 'CH-YFL (Fluh, Switzerland)'),
    ('CH-YHM', 'CH-YHM (Courtaman, Switzerland)'),
    ('CH-YLB', 'CH-YLB (Yverdon-les-Bains, Switzerland)'),
    ('CH-YNS', 'CH-YNS (Yens, Switzerland)'),
    ('CH-YVD', 'CH-YVD (Yvonand, Switzerland)'),
    ('CH-YVR', 'CH-YVR (Yvorne, Switzerland)'),
    ('CH-Z5R', 'CH-Z5R (Rikon, Switzerland)'),
    ('CH-ZAZ', 'CH-ZAZ (Zaziwil, Switzerland)'),
    ('CH-ZBK', 'CH-ZBK (Zollbruck, Switzerland)'),
    ('CH-ZCH', 'CH-ZCH (Dachsen, Switzerland)'),
    ('CH-ZDD', 'CH-ZDD (Arbon, Switzerland)'),
    ('CH-ZEG', 'CH-ZEG (Egg, Switzerland)'),
    ('CH-ZEI', 'CH-ZEI (Zeihen, Switzerland)'),
    ('CH-ZEL', 'CH-ZEL (Zell, Switzerland)'),
    ('CH-ZER', 'CH-ZER (Zermatt, Switzerland)'),
    ('CH-ZET', 'CH-ZET (Embrach-Embraport, Switzerland)'),
    ('CH-ZFN', 'CH-ZFN (Zufikon, Switzerland)'),
    ('CH-ZGB', 'CH-ZGB (Ziegelbrucke, Switzerland)'),
    ('CH-ZGN', 'CH-ZGN (Zeiningen, Switzerland)'),
    ('CH-ZHC', 'CH-ZHC (Feuerthalen, Switzerland)'),
    ('CH-ZHH', 'CH-ZHH (Gossau, Switzerland)'),
    ('CH-ZHW', 'CH-ZHW (Weiach, Switzerland)'),
    ('CH-ZIM', 'CH-ZIM (Zweisimmen, Switzerland)'),
    ('CH-ZIN', 'CH-ZIN (Zinal, Switzerland)'),
    ('CH-ZIZ', 'CH-ZIZ (Zizers, Switzerland)'),
    ('CH-ZJA', 'CH-ZJA (Le Locle, Switzerland)'),
    ('CH-ZJW', 'CH-ZJW (Rapperswil, Switzerland)'),
    ('CH-ZKN', 'CH-ZKN (Zumikon, Switzerland)'),
    ('CH-ZKZ', 'CH-ZKZ (Vevey, Switzerland)'),
    ('CH-ZLK', 'CH-ZLK (Zollikofen, Switzerland)'),
    ('CH-ZLL', 'CH-ZLL (Zofingen, Switzerland)'),
    ('CH-ZLM', 'CH-ZLM (Zug, Switzerland)'),
    ('CH-ZOL', 'CH-ZOL (Zollikon, Switzerland)'),
    ('CH-ZPN', 'CH-ZPN (Pfungen, Switzerland)'),
    ('CH-ZRD', 'CH-ZRD (Zimmerwald, Switzerland)'),
    ('CH-ZRH', 'CH-ZRH (Zurich, Switzerland)'),
    ('CH-ZSD', 'CH-ZSD (Zihlschlacht-Sitterdorf, Switzerland)'),
    ('CH-ZSF', 'CH-ZSF (Sennhof, Switzerland)'),
    ('CH-ZSG', 'CH-ZSG (Sternenberg, Switzerland)'),
    ('CH-ZT3', 'CH-ZT3 (Zuoz, Switzerland)'),
    ('CH-ZUL', 'CH-ZUL (Zuzwil, Switzerland)'),
    ('CH-ZUR', 'CH-ZUR (Unter-Stammheim, Switzerland)'),
    ('CH-ZWG', 'CH-ZWG (Zwingen, Switzerland)'),
    ('CH-ZWI', 'CH-ZWI (Zetzwil, Switzerland)'),
    ('CH-ZWK', 'CH-ZWK (Zwillikon, Switzerland)'),
    ('CH-ZWL', 'CH-ZWL (Zuchwil, Switzerland)'),
    ('CH-ZWN', 'CH-ZWN (Wolfhausen, Switzerland)'),
    ('CH-ZZG', 'CH-ZZG (Zunzgen, Switzerland)'),
    ('CH-ZZH', 'CH-ZZH (Zurzach, Switzerland)'),
    ('CH-ZZL', 'CH-ZZL (Zell, Switzerland)'),
    ('CI-ABJ', 'CI-ABJ (Abidjan, Côte dIvoire)'),
    ('CI-ABO', 'CI-ABO (Aboisso, Côte dIvoire)'),
    ('CI-ADZ', 'CI-ADZ (Adzope, Côte dIvoire)'),
    ('CI-AFI', 'CI-AFI (Amalfi, Côte dIvoire)'),
    ('CI-AGB', 'CI-AGB (Agboville, Côte dIvoire)'),
    ('CI-ASK', 'CI-ASK (Yamoussoukro, Côte dIvoire)'),
    ('CI-ASS', 'CI-ASS (Assinie-Mafia, Côte dIvoire)'),
    ('CI-BAO', 'CI-BAO (Baobab Terminal, Côte dIvoire)'),
    ('CI-BBV', 'CI-BBV (Grand-Bereby, Côte dIvoire)'),
    ('CI-BDK', 'CI-BDK (Bondoukou, Côte dIvoire)'),
    ('CI-BGG', 'CI-BGG (Bongouanou, Côte dIvoire)'),
    ('CI-BGV', 'CI-BGV (Bingerville, Côte dIvoire)'),
    ('CI-BON', 'CI-BON (Bonoua, Côte dIvoire)'),
    ('CI-BQO', 'CI-BQO (Bouna, Côte dIvoire)'),
    ('CI-BRZ', 'CI-BRZ (Borotou, Côte dIvoire)'),
    ('CI-BUU', 'CI-BUU (Buyo, Côte dIvoire)'),
    ('CI-BXI', 'CI-BXI (Boundiali, Côte dIvoire)'),
    ('CI-BYK', 'CI-BYK (Bouake, Côte dIvoire)'),
    ('CI-COD', 'CI-COD (Cocody, Côte dIvoire)'),
    ('CI-DAB', 'CI-DAB (Dabou, Côte dIvoire)'),
    ('CI-DIM', 'CI-DIM (Dimbokro, Côte dIvoire)'),
    ('CI-DIV', 'CI-DIV (Divo, Côte dIvoire)'),
    ('CI-DJB', 'CI-DJB (Djibi, Côte dIvoire)'),
    ('CI-DJO', 'CI-DJO (Daloa, Côte dIvoire)'),
    ('CI-DNC', 'CI-DNC (Danane, Côte dIvoire)'),
    ('CI-ESP', 'CI-ESP (Espoir, Côte dIvoire)'),
    ('CI-FEK', 'CI-FEK (Ferkessedougou, Côte dIvoire)'),
    ('CI-FRE', 'CI-FRE (Fresco, Côte dIvoire)'),
    ('CI-GBA', 'CI-GBA (Gbabam, Côte dIvoire)'),
    ('CI-GGN', 'CI-GGN (Gagnoa, Côte dIvoire)'),
    ('CI-GGO', 'CI-GGO (Guiglo, Côte dIvoire)'),
    ('CI-GLU', 'CI-GLU (Grand Lahou, Côte dIvoire)'),
    ('CI-GUI', 'CI-GUI (Guiembe, Côte dIvoire)'),
    ('CI-HGO', 'CI-HGO (Korhogo, Côte dIvoire)'),
    ('CI-JAC', 'CI-JAC (Jacqueville, Côte dIvoire)'),
    ('CI-KEO', 'CI-KEO (Odienne, Côte dIvoire)'),
    ('CI-KOS', 'CI-KOS (Kosagi, Côte dIvoire)'),
    ('CI-KOU', 'CI-KOU (Koumassi, Côte dIvoire)'),
    ('CI-KTC', 'CI-KTC (Katiola, Côte dIvoire)'),
    ('CI-LKT', 'CI-LKT (Lakota, Côte dIvoire)'),
    ('CI-MJC', 'CI-MJC (Man, Côte dIvoire)'),
    ('CI-MOK', 'CI-MOK (Mankono, Côte dIvoire)'),
    ('CI-NKL', 'CI-NKL (Nakala, Côte dIvoire)'),
    ('CI-OFI', 'CI-OFI (Ouango Fitni, Côte dIvoire)'),
    ('CI-OGO', 'CI-OGO (Abengourou, Côte dIvoire)'),
    ('CI-PBT', 'CI-PBT (Port-Bouet, Côte dIvoire)'),
    ('CI-SEQ', 'CI-SEQ (Seguela, Côte dIvoire)'),
    ('CI-SFR', 'CI-SFR (Sinfra, Côte dIvoire)'),
    ('CI-SGL', 'CI-SGL (Seguela, Côte dIvoire)'),
    ('CI-SPY', 'CI-SPY (San-Pedro, Côte dIvoire)'),
    ('CI-TBX', 'CI-TBX (Taabo, Côte dIvoire)'),
    ('CI-TGX', 'CI-TGX (Tingrela, Côte dIvoire)'),
    ('CI-TIA', 'CI-TIA (Tiassale, Côte dIvoire)'),
    ('CI-TOZ', 'CI-TOZ (Touba, Côte dIvoire)'),
    ('CI-TXU', 'CI-TXU (Tabou, Côte dIvoire)'),
    ('CI-VRD', 'CI-VRD (Vridi, Côte dIvoire)'),
    ('CI-XMB', 'CI-XMB (MBahiakro, Côte dIvoire)'),
    ('CI-YGN', 'CI-YGN (Yopougon, Côte dIvoire)'),
    ('CI-YOA', 'CI-YOA (Yopougon-Attie, Côte dIvoire)'),
    ('CI-ZSS', 'CI-ZSS (Sassandra, Côte dIvoire)'),
    ('CI-ZUE', 'CI-ZUE (Zuenoula, Côte dIvoire)'),
    ('CK-AIT', 'CK-AIT (Aitutaki, Cook Islands)'),
    ('CK-AIU', 'CK-AIU (Atiu, Cook Islands)'),
    ('CK-ARU', 'CK-ARU (Arutunga, Cook Islands)'),
    ('CK-AVA', 'CK-AVA (Avarua, Cook Islands)'),
    ('CK-MGS', 'CK-MGS (Mangaia, Cook Islands)'),
    ('CK-MHX', 'CK-MHX (Manihiki Island, Cook Islands)'),
    ('CK-MOI', 'CK-MOI (Mitiaro Island, Cook Islands)'),
    ('CK-MUK', 'CK-MUK (Mauke Island, Cook Islands)'),
    ('CK-PYE', 'CK-PYE (Penrhyn Island, Cook Islands)'),
    ('CK-PZK', 'CK-PZK (Puka Puka Island, Cook Islands)'),
    ('CK-RAR', 'CK-RAR (Rarotonga, Cook Islands)'),
    ('CL-A2T', 'CL-A2T (Domeyko, Chile)'),
    ('CL-ABB', 'CL-ABB (Alto Bio Bio, Chile)'),
    ('CL-ACH', 'CL-ACH (Achao, Chile)'),
    ('CL-ADC', 'CL-ADC (Alto del Carmen, Chile)'),
    ('CL-AGN', 'CL-AGN (Paso Agua Negra-Juntas de Toro/Vicuna, Chile)'),
    ('CL-AHP', 'CL-AHP (Alto Hospicio, Chile)'),
    ('CL-ALG', 'CL-ALG (Algarrobo, Chile)'),
    ('CL-ALH', 'CL-ALH (Alhue, Chile)'),
    ('CL-AND', 'CL-AND (Andacollo, Chile)'),
    ('CL-ANF', 'CL-ANF (Antofagasta, Chile)'),
    ('CL-ANG', 'CL-ANG (Angol, Chile)'),
    ('CL-ANT', 'CL-ANT (Antuco, Chile)'),
    ('CL-AON', 'CL-AON (Paso Abra Oriente de Napa/Pica, Chile)'),
    ('CL-ARA', 'CL-ARA (Arauco, Chile)'),
    ('CL-ARI', 'CL-ARI (Arica, Chile)'),
    ('CL-AYA', 'CL-AYA (Ayacara, Chile)'),
    ('CL-B7X', 'CL-B7X (Charrua, Chile)'),
    ('CL-BAG', 'CL-BAG (Bahia San Gregorio, Chile)'),
    ('CL-BAL', 'CL-BAL (Balmaceda, Chile)'),
    ('CL-BAQ', 'CL-BAQ (Baquedano, Chile)'),
    ('CL-BAR', 'CL-BAR (Barquito, Chile)'),
    ('CL-BBA', 'CL-BBA (Balmaceda, Chile)'),
    ('CL-BBH', 'CL-BBH (Campamento Barahona, Chile)'),
    ('CL-BLR', 'CL-BLR (Bahia Laredo, Chile)'),
    ('CL-BUI', 'CL-BUI (Buin, Chile)'),
    ('CL-BUL', 'CL-BUL (Bulnes, Chile)'),
    ('CL-CAA', 'CL-CAA (Calderilla, Chile)'),
    ('CL-CAB', 'CL-CAB (Cabrero, Chile)'),
    ('CL-CAI', 'CL-CAI (Paso Carirrine/Panguipulli, Chile)'),
    ('CL-CAL', 'CL-CAL (Caleta Patillos, Chile)'),
    ('CL-CAM', 'CL-CAM (Camarones, Chile)'),
    ('CL-CAN', 'CL-CAN (Canela, Chile)'),
    ('CL-CAR', 'CL-CAR (Carahue, Chile)'),
    ('CL-CAS', 'CL-CAS (Casablanca, Chile)'),
    ('CL-CAT', 'CL-CAT (Catemu, Chile)'),
    ('CL-CAU', 'CL-CAU (Cauquenes, Chile)'),
    ('CL-CBB', 'CL-CBB (Combarbala, Chile)'),
    ('CL-CBC', 'CL-CBC (Calbuco, Chile)'),
    ('CL-CBD', 'CL-CBD (Cabildo, Chile)'),
    ('CL-CBG', 'CL-CBG (Chimbarongo, Chile)'),
    ('CL-CBQ', 'CL-CBQ (Cobquecura, Chile)'),
    ('CL-CCA', 'CL-CCA (Chacao, Chile)'),
    ('CL-CCD', 'CL-CCD (Paso Concordia-Chacalluta/Arica, Chile)'),
    ('CL-CCH', 'CL-CCH (Chile Chico, Chile)'),
    ('CL-CCN', 'CL-CCN (Curacautin, Chile)'),
    ('CL-CCO', 'CL-CCO (Chicureo, Chile)'),
    ('CL-CCP', 'CL-CCP (Concepcion, Chile)'),
    ('CL-CDT', 'CL-CDT (Calera de Tango, Chile)'),
    ('CL-CDV', 'CL-CDV (Curaco de Velez, Chile)'),
    ('CL-CER', 'CL-CER (Cerrillos, Chile)'),
    ('CL-CGA', 'CL-CGA (Paso Chungara-Tambo Quemado/Putre, Chile)'),
    ('CL-CGN', 'CL-CGN (Cartagena, Chile)'),
    ('CL-CGR', 'CL-CGR (Cruz Grande, Chile)'),
    ('CL-CHA', 'CL-CHA (Chanco, Chile)'),
    ('CL-CHB', 'CL-CHB (Chacabuco, Chile)'),
    ('CL-CHE', 'CL-CHE (Chepica, Chile)'),
    ('CL-CHG', 'CL-CHG (Chagres, Chile)'),
    ('CL-CHI', 'CL-CHI (Chiguayante, Chile)'),
    ('CL-CHL', 'CL-CHL (Cholchol, Chile)'),
    ('CL-CHO', 'CL-CHO (Chonchi, Chile)'),
    ('CL-CHR', 'CL-CHR (Cabo de Hornos, Chile)'),
    ('CL-CHU', 'CL-CHU (Chuquicamata, Chile)'),
    ('CL-CHV', 'CL-CHV (Chillan Viejo, Chile)'),
    ('CL-CIQ', 'CL-CIQ (Paso Coyhaique/Coyhaique, Chile)'),
    ('CL-CIS', 'CL-CIS (Puerto Cisnes, Chile)'),
    ('CL-CJC', 'CL-CJC (Calama, Chile)'),
    ('CL-CLD', 'CL-CLD (Caldera, Chile)'),
    ('CL-CLI', 'CL-CLI (Conchali, Chile)'),
    ('CL-CLL', 'CL-CLL (Calle Larga, Chile)'),
    ('CL-CLN', 'CL-CLN (Colina, Chile)'),
    ('CL-CLR', 'CL-CLR (Caleta Clarencia, Chile)'),
    ('CL-CMA', 'CL-CMA (Camina, Chile)'),
    ('CL-CMO', 'CL-CMO (Cochamo, Chile)'),
    ('CL-CMP', 'CL-CMP (Campanario, Chile)'),
    ('CL-CNE', 'CL-CNE (Colchane, Chile)'),
    ('CL-CNL', 'CL-CNL (Coronel, Chile)'),
    ('CL-CNR', 'CL-CNR (Chanaral, Chile)'),
    ('CL-CNV', 'CL-CNV (Cerro Navia, Chile)'),
    ('CL-CNX', 'CL-CNX (Cabo Negro, Chile)'),
    ('CL-COB', 'CL-COB (Colbun, Chile)'),
    ('CL-COC', 'CL-COC (Cochrane, Chile)'),
    ('CL-COD', 'CL-COD (Codegua, Chile)'),
    ('CL-COE', 'CL-COE (Coelemu, Chile)'),
    ('CL-COI', 'CL-COI (Coihueco, Chile)'),
    ('CL-COL', 'CL-COL (Caleta Coloso, Chile)'),
    ('CL-CON', 'CL-CON (Concon, Chile)'),
    ('CL-COO', 'CL-COO (Coinco, Chile)'),
    ('CL-COP', 'CL-COP (Paso Colchane-Pisiga/Colchane, Chile)'),
    ('CL-CPI', 'CL-CPI (Collipulli, Chile)'),
    ('CL-CPO', 'CL-CPO (Copiapo, Chile)'),
    ('CL-CQQ', 'CL-CQQ (Coquimbo, Chile)'),
    ('CL-CRE', 'CL-CRE (Curarrehue, Chile)'),
    ('CL-CRH', 'CL-CRH (Carahue, Chile)'),
    ('CL-CRM', 'CL-CRM (Curauma, Chile)'),
    ('CL-CRN', 'CL-CRN (Curanilahue, Chile)'),
    ('CL-CRR', 'CL-CRR (Corral, Chile)'),
    ('CL-CRT', 'CL-CRT (Curepto, Chile)'),
    ('CL-CRV', 'CL-CRV (Curacavi, Chile)'),
    ('CL-CSA', 'CL-CSA (Paso Cardenal A. Samore/Puyehue, Chile)'),
    ('CL-CST', 'CL-CST (Constitucion, Chile)'),
    ('CL-CTC', 'CL-CTC (Coltauco, Chile)'),
    ('CL-CTE', 'CL-CTE (Canete, Chile)'),
    ('CL-CTM', 'CL-CTM (Contulmo, Chile)'),
    ('CL-CUN', 'CL-CUN (Cunco, Chile)'),
    ('CL-CUR', 'CL-CUR (Curico, Chile)'),
    ('CL-CVJ', 'CL-CVJ (Paso Laurita Casas Viejas/Puerto Natales, Chile)'),
    ('CL-CXQ', 'CL-CXQ (Coyhaique, Chile)'),
    ('CL-DCH', 'CL-DCH (Dalcahue, Chile)'),
    ('CL-DDA', 'CL-DDA (Diego de Almagro, Chile)'),
    ('CL-DOH', 'CL-DOH (Donihue, Chile)'),
    ('CL-DOR', 'CL-DOR (Paso Dorotea/Puerto Natales, Chile)'),
    ('CL-ECT', 'CL-ECT (Estacion Central, Chile)'),
    ('CL-EDE', 'CL-EDE (Puerto Eden, Chile)'),
    ('CL-ELB', 'CL-ELB (El Bosque, Chile)'),
    ('CL-ELC', 'CL-ELC (El Carmen, Chile)'),
    ('CL-ELM', 'CL-ELM (El Monte, Chile)'),
    ('CL-ELP', 'CL-ELP (El Palqui, Chile)'),
    ('CL-ELQ', 'CL-ELQ (El Quisco, Chile)'),
    ('CL-ELT', 'CL-ELT (El Tabo, Chile)'),
    ('CL-EML', 'CL-EML (El Melon, Chile)'),
    ('CL-EMP', 'CL-EMP (Empedrado, Chile)'),
    ('CL-ERC', 'CL-ERC (Ercilla, Chile)'),
    ('CL-ESC', 'CL-ESC (Escuadron, Chile)'),
    ('CL-ESR', 'CL-ESR (El Salvador, Chile)'),
    ('CL-FCO', 'CL-FCO (Paso San Francisco/Tierra Amarilla, Chile)'),
    ('CL-FFU', 'CL-FFU (Futaleufu, Chile)'),
    ('CL-FLO', 'CL-FLO (Florida, Chile)'),
    ('CL-FRE', 'CL-FRE (Freire, Chile)'),
    ('CL-FRN', 'CL-FRN (Freirina, Chile)'),
    ('CL-FRS', 'CL-FRS (Fresia, Chile)'),
    ('CL-FRT', 'CL-FRT (Frutillar, Chile)'),
    ('CL-FTF', 'CL-FTF (Paso Futaleufu/Futaleufu, Chile)'),
    ('CL-FUT', 'CL-FUT (Futrono, Chile)'),
    ('CL-GAL', 'CL-GAL (Galvarino, Chile)'),
    ('CL-GIO', 'CL-GIO (Gatico, Chile)'),
    ('CL-GLG', 'CL-GLG (General Lagos, Chile)'),
    ('CL-GOR', 'CL-GOR (Gorbea, Chile)'),
    ('CL-GRA', 'CL-GRA (Graneros, Chile)'),
    ('CL-GUA', 'CL-GUA (Guaitecas, Chile)'),
    ('CL-GYC', 'CL-GYC (Guayacan, Chile)'),
    ('CL-HHM', 'CL-HHM (Paso Hua Hum/Panguipulli, Chile)'),
    ('CL-HIJ', 'CL-HIJ (Hijuelas, Chile)'),
    ('CL-HIT', 'CL-HIT (Paso Hito Cajon/San Pedro de Atacama, Chile)'),
    ('CL-HLE', 'CL-HLE (Hualane, Chile)'),
    ('CL-HLS', 'CL-HLS (Paso Huemules-Balmaceda/Coyhaique, Chile)'),
    ('CL-HOR', 'CL-HOR (Horcon, Chile)'),
    ('CL-HPN', 'CL-HPN (Hualpen, Chile)'),
    ('CL-HPO', 'CL-HPO (Huachipato, Chile)'),
    ('CL-HQI', 'CL-HQI (Hualqui, Chile)'),
    ('CL-HSO', 'CL-HSO (Huasco, Chile)'),
    ('CL-HUA', 'CL-HUA (Huara, Chile)'),
    ('CL-HUE', 'CL-HUE (Huechuraba, Chile)'),
    ('CL-HUH', 'CL-HUH (Hualaihue, Chile)'),
    ('CL-HUL', 'CL-HUL (Huepil, Chile)'),
    ('CL-IAU', 'CL-IAU (Paso Integracion Austral-Monte Aymond/San Gregorio, Chile)'),
    ('CL-ICA', 'CL-ICA (Paso Icalma/Lonquimay, Chile)'),
    ('CL-IDM', 'CL-IDM (Isla de Maipo, Chile)'),
    ('CL-IGC', 'CL-IGC (Iglesia Colorada, Chile)'),
    ('CL-ILL', 'CL-ILL (Illapel, Chile)'),
    ('CL-IND', 'CL-IND (Independencia, Chile)'),
    ('CL-INI', 'CL-INI (Paso Ingeniero Ibanez Pallavicini/Rio Ibanez, Chile)'),
    ('CL-IPC', 'CL-IPC (Isla de Pascua, Chile)'),
    ('CL-IQQ', 'CL-IQQ (Iquique, Chile)'),
    ('CL-ISG', 'CL-ISG (Isla Guarello, Chile)'),
    ('CL-JAM', 'CL-JAM (Paso Jama/San Pedro de Atacama, Chile)'),
    ('CL-JFZ', 'CL-JFZ (Juan Fernandez, Chile)'),
    ('CL-KNA', 'CL-KNA (Vina del Mar, Chile)'),
    ('CL-LAC', 'CL-LAC (La Chimba, Chile)'),
    ('CL-LAH', 'CL-LAH (La Higuera, Chile)'),
    ('CL-LAJ', 'CL-LAJ (La Laja, Chile)'),
    ('CL-LAL', 'CL-LAL (Los Alamos, Chile)'),
    ('CL-LAM', 'CL-LAM (Lampa, Chile)'),
    ('CL-LAN', 'CL-LAN (Lanco, Chile)'),
    ('CL-LAS', 'CL-LAS (Las Salinas/Quintero, Chile)'),
    ('CL-LAU', 'CL-LAU (Lautaro, Chile)'),
    ('CL-LBA', 'CL-LBA (Lo Barnechea, Chile)'),
    ('CL-LBL', 'CL-LBL (Laguna Blanca, Chile)'),
    ('CL-LCB', 'CL-LCB (Las Cabras, Chile)'),
    ('CL-LCI', 'CL-LCI (La Cisterna, Chile)'),
    ('CL-LCL', 'CL-LCL (La Calera, Chile)'),
    ('CL-LCO', 'CL-LCO (Las Condes, Chile)'),
    ('CL-LCZ', 'CL-LCZ (La Cruz, Chile)'),
    ('CL-LDR', 'CL-LDR (Linderos, Chile)'),
    ('CL-LEB', 'CL-LEB (Lebu, Chile)'),
    ('CL-LEJ', 'CL-LEJ (Lo Espejo, Chile)'),
    ('CL-LES', 'CL-LES (La Estrella, Chile)'),
    ('CL-LFL', 'CL-LFL (La Florida, Chile)'),
    ('CL-LGJ', 'CL-LGJ (La Granja, Chile)'),
    ('CL-LIA', 'CL-LIA (Llanquihue, Chile)'),
    ('CL-LIB', 'CL-LIB (Paso Cristo Redentor-Los Libertadores/Los Andes, Chile)'),
    ('CL-LIC', 'CL-LIC (Licanten, Chile)'),
    ('CL-LIG', 'CL-LIG (La Ligua, Chile)'),
    ('CL-LIM', 'CL-LIM (Limache, Chile)'),
    ('CL-LIN', 'CL-LIN (Linares, Chile)'),
    ('CL-LIT', 'CL-LIT (Litueche, Chile)'),
    ('CL-LIU', 'CL-LIU (Liucura, Chile)'),
    ('CL-LLA', 'CL-LLA (Llaillay, Chile)'),
    ('CL-LLG', 'CL-LLG (Los Lagos, Chile)'),
    ('CL-LLI', 'CL-LLI (Llico, Chile)'),
    ('CL-LLO', 'CL-LLO (Llolleo, Chile)'),
    ('CL-LMR', 'CL-LMR (Limari, Chile)'),
    ('CL-LMU', 'CL-LMU (Los Muermos, Chile)'),
    ('CL-LNC', 'CL-LNC (Loncoche, Chile)'),
    ('CL-LND', 'CL-LND (Los Andes, Chile)'),
    ('CL-LNE', 'CL-LNE (La Negra, Chile)'),
    ('CL-LOH', 'CL-LOH (Paso Lago OHiggins/OHiggins, Chile)'),
    ('CL-LOL', 'CL-LOL (Lolol, Chile)'),
    ('CL-LON', 'CL-LON (Longavi, Chile)'),
    ('CL-LOS', 'CL-LOS (Los Vilos, Chile)'),
    ('CL-LPI', 'CL-LPI (La Pintana, Chile)'),
    ('CL-LPR', 'CL-LPR (Lo Prado, Chile)'),
    ('CL-LQN', 'CL-LQN (Lirquen, Chile)'),
    ('CL-LQY', 'CL-LQY (Lonquimay, Chile)'),
    ('CL-LSA', 'CL-LSA (Los Sauces, Chile)'),
    ('CL-LSC', 'CL-LSC (La Serena, Chile)'),
    ('CL-LSQ', 'CL-LSQ (Los Angeles, Chile)'),
    ('CL-LTA', 'CL-LTA (Lota, Chile)'),
    ('CL-LUE', 'CL-LUE (Lontue, Chile)'),
    ('CL-LUM', 'CL-LUM (Lumaco, Chile)'),
    ('CL-LUN', 'CL-LUN (La Union, Chile)'),
    ('CL-LVD', 'CL-LVD (Lago Verde, Chile)'),
    ('CL-LVS', 'CL-LVS (Las Ventanas, Chile)'),
    ('CL-LVT', 'CL-LVT (Los Vientos, Chile)'),
    ('CL-M9Z', 'CL-M9Z (Ancoa, Chile)'),
    ('CL-MAC', 'CL-MAC (Macul, Chile)'),
    ('CL-MAE', 'CL-MAE (Maria Elena, Chile)'),
    ('CL-MAF', 'CL-MAF (Mafil, Chile)'),
    ('CL-MAI', 'CL-MAI (Maipu, Chile)'),
    ('CL-MAL', 'CL-MAL (Malloa, Chile)'),
    ('CL-MAR', 'CL-MAR (Marchihue, Chile)'),
    ('CL-MAU', 'CL-MAU (Maule, Chile)'),
    ('CL-MCI', 'CL-MCI (Machali, Chile)'),
    ('CL-MCO', 'CL-MCO (Malloco, Chile)'),
    ('CL-MEL', 'CL-MEL (Melipilla, Chile)'),
    ('CL-MIC', 'CL-MIC (Michilla, Chile)'),
    ('CL-MIN', 'CL-MIN (Mininco, Chile)'),
    ('CL-MJS', 'CL-MJS (Mejillones, Chile)'),
    ('CL-MLI', 'CL-MLI (Melinka, Chile)'),
    ('CL-MLL', 'CL-MLL (Maullin, Chile)'),
    ('CL-MLP', 'CL-MLP (Melipeuco, Chile)'),
    ('CL-MML', 'CL-MML (Paso Mamuil Malal-Puesco/Currarehue, Chile)'),
    ('CL-MOL', 'CL-MOL (Molina, Chile)'),
    ('CL-MOS', 'CL-MOS (San Francisco de Mostazal, Chile)'),
    ('CL-MPI', 'CL-MPI (Maria Pinto, Chile)'),
    ('CL-MRQ', 'CL-MRQ (Mariquina, Chile)'),
    ('CL-MTP', 'CL-MTP (Monte Patria, Chile)'),
    ('CL-MUL', 'CL-MUL (Mulchen, Chile)'),
    ('CL-NAC', 'CL-NAC (Nacimiento, Chile)'),
    ('CL-NAL', 'CL-NAL (Nueva Aldea, Chile)'),
    ('CL-NAN', 'CL-NAN (Nancahua, Chile)'),
    ('CL-NAV', 'CL-NAV (Navidad, Chile)'),
    ('CL-NBL', 'CL-NBL (Niebla, Chile)'),
    ('CL-NCG', 'CL-NCG (Nancagua, Chile)'),
    ('CL-NEG', 'CL-NEG (Negrete, Chile)'),
    ('CL-NIM', 'CL-NIM (Nueva Imperial, Chile)'),
    ('CL-NIN', 'CL-NIN (Ninhue, Chile)'),
    ('CL-NOG', 'CL-NOG (Nogales, Chile)'),
    ('CL-NOS', 'CL-NOS (Nos, Chile)'),
    ('CL-NPS', 'CL-NPS (Nipas, Chile)'),
    ('CL-NQN', 'CL-NQN (Niquen, Chile)'),
    ('CL-NUN', 'CL-NUN (Nunoa, Chile)'),
    ('CL-OHI', 'CL-OHI (OHiggins, Chile)'),
    ('CL-OLA', 'CL-OLA (Paso Ollague/Ollague, Chile)'),
    ('CL-OLI', 'CL-OLI (Olivar, Chile)'),
    ('CL-OLL', 'CL-OLL (Ollague, Chile)'),
    ('CL-OLM', 'CL-OLM (Olmue, Chile)'),
    ('CL-OVL', 'CL-OVL (Ovalle, Chile)'),
    ('CL-PAA', 'CL-PAA (Paso Pino Hachado/Lonquimay, Chile)'),
    ('CL-PAC', 'CL-PAC (Pedro Aguirre Cerda, Chile)'),
    ('CL-PAG', 'CL-PAG (Puerto Angamos, Chile)'),
    ('CL-PAI', 'CL-PAI (Paiguano, Chile)'),
    ('CL-PAL', 'CL-PAL (Palena, Chile)'),
    ('CL-PAM', 'CL-PAM (Paso Pampa Alta (Puesto Viejo)/Coyhaique, Chile)'),
    ('CL-PAN', 'CL-PAN (Panguipulli, Chile)'),
    ('CL-PAO', 'CL-PAO (Paillaco, Chile)'),
    ('CL-PAP', 'CL-PAP (Papudo, Chile)'),
    ('CL-PAQ', 'CL-PAQ (Placilla - Valparaiso, Chile)'),
    ('CL-PAR', 'CL-PAR (Paredones, Chile)'),
    ('CL-PAT', 'CL-PAT (Puerto Patache, Chile)'),
    ('CL-PAZ', 'CL-PAZ (La Paz, Chile)'),
    ('CL-PCH', 'CL-PCH (Puerto Chacabuco, Chile)'),
    ('CL-PCI', 'CL-PCI (Puchuncavi, Chile)'),
    ('CL-PCK', 'CL-PCK (Pecket, Chile)'),
    ('CL-PDH', 'CL-PDH (Pichidegua, Chile)'),
    ('CL-PDM', 'CL-PDM (Pidima, Chile)'),
    ('CL-PDV', 'CL-PDV (Pedro de Valdivia, Chile)'),
    ('CL-PEH', 'CL-PEH (Paso Pehuenche/San Clemente, Chile)'),
    ('CL-PEL', 'CL-PEL (Pelarco, Chile)'),
    ('CL-PEM', 'CL-PEM (Pemuco, Chile)'),
    ('CL-PEN', 'CL-PEN (Pencahue, Chile)'),
    ('CL-PEO', 'CL-PEO (Penco, Chile)'),
    ('CL-PER', 'CL-PER (Peralillo, Chile)'),
    ('CL-PET', 'CL-PET (Petorca, Chile)'),
    ('CL-PEU', 'CL-PEU (Peumo, Chile)'),
    ('CL-PFL', 'CL-PFL (Penaflor, Chile)'),
    ('CL-PGA', 'CL-PGA (Pargua, Chile)'),
    ('CL-PHU', 'CL-PHU (Padre Hurtado, Chile)'),
    ('CL-PIA', 'CL-PIA (Paso Pichachen/Antuco, Chile)'),
    ('CL-PIC', 'CL-PIC (Pica, Chile)'),
    ('CL-PIG', 'CL-PIG (Paso Pircas Negras/Tierra Amarilla, Chile)'),
    ('CL-PIN', 'CL-PIN (Pinto, Chile)'),
    ('CL-PIR', 'CL-PIR (Pirque, Chile)'),
    ('CL-PIS', 'CL-PIS (Pisagua, Chile)'),
    ('CL-PIT', 'CL-PIT (Pitrufquen, Chile)'),
    ('CL-PIU', 'CL-PIU (Paso Piuquenes/San Jose de Maipo, Chile)'),
    ('CL-PLA', 'CL-PLA (Placilla, Chile)'),
    ('CL-PLC', 'CL-PLC (Padre Las Casas, Chile)'),
    ('CL-PLE', 'CL-PLE (Pelequen, Chile)'),
    ('CL-PLH', 'CL-PLH (Pelluhue, Chile)'),
    ('CL-PLL', 'CL-PLL (Placilla, Chile)'),
    ('CL-PLM', 'CL-PLM (Pichilemu, Chile)'),
    ('CL-PLN', 'CL-PLN (Penalolen, Chile)'),
    ('CL-PMA', 'CL-PMA (Palmilla, Chile)'),
    ('CL-PMC', 'CL-PMC (Puerto Montt, Chile)'),
    ('CL-PNE', 'CL-PNE (Paine, Chile)'),
    ('CL-PNG', 'CL-PNG (Puente Negro, Chile)'),
    ('CL-PNT', 'CL-PNT (Puerto Natales, Chile)'),
    ('CL-POC', 'CL-POC (Puerto Octay, Chile)'),
    ('CL-POR', 'CL-POR (Portezuelo, Chile)'),
    ('CL-POS', 'CL-POS (Posesion, Chile)'),
    ('CL-POZ', 'CL-POZ (Pozo Almonte, Chile)'),
    ('CL-PPC', 'CL-PPC (Punta Patache, Chile)'),
    ('CL-PPD', 'CL-PPD (Punta Padrones, Chile)'),
    ('CL-PPY', 'CL-PPY (Puerto Percy, Chile)'),
    ('CL-PQC', 'CL-PQC (Perquenco, Chile)'),
    ('CL-PQD', 'CL-PQD (Puqueldon, Chile)'),
    ('CL-PQH', 'CL-PQH (Panquehue, Chile)'),
    ('CL-PRI', 'CL-PRI (Primavera, Chile)'),
    ('CL-PRL', 'CL-PRL (Parral, Chile)'),
    ('CL-PRO', 'CL-PRO (Providencia, Chile)'),
    ('CL-PRQ', 'CL-PRQ (Purranque, Chile)'),
    ('CL-PSN', 'CL-PSN (Puerto Aysen, Chile)'),
    ('CL-PTA', 'CL-PTA (Puente Alto, Chile)'),
    ('CL-PTC', 'CL-PTC (Punta Chungo, Chile)'),
    ('CL-PTE', 'CL-PTE (Quellon (Puerto Quellon), Chile)'),
    ('CL-PTI', 'CL-PTI (Patillos, Chile)'),
    ('CL-PTO', 'CL-PTO (Putaendo, Chile)'),
    ('CL-PUC', 'CL-PUC (Pucon, Chile)'),
    ('CL-PUD', 'CL-PUD (Pudahuel, Chile)'),
    ('CL-PUM', 'CL-PUM (Pumanque, Chile)'),
    ('CL-PUN', 'CL-PUN (Punitaqui, Chile)'),
    ('CL-PUQ', 'CL-PUQ (Punta Arenas, Chile)'),
    ('CL-PUR', 'CL-PUR (Puren, Chile)'),
    ('CL-PUT', 'CL-PUT (Putre, Chile)'),
    ('CL-PVR', 'CL-PVR (Porvenir, Chile)'),
    ('CL-PVS', 'CL-PVS (Puerto Varas, Chile)'),
    ('CL-PYH', 'CL-PYH (Puyehue, Chile)'),
    ('CL-QCO', 'CL-QCO (Quinchao, Chile)'),
    ('CL-QDT', 'CL-QDT (Quinta de Tilcoco, Chile)'),
    ('CL-QIL', 'CL-QIL (Quilpue, Chile)'),
    ('CL-QIN', 'CL-QIN (Quillon, Chile)'),
    ('CL-QLA', 'CL-QLA (Quilaco, Chile)'),
    ('CL-QLN', 'CL-QLN (Queilen, Chile)'),
    ('CL-QLO', 'CL-QLO (Quilleco, Chile)'),
    ('CL-QMC', 'CL-QMC (Quemchi, Chile)'),
    ('CL-QNO', 'CL-QNO (Quinta Normal, Chile)'),
    ('CL-QRC', 'CL-QRC (Rancagua, Chile)'),
    ('CL-QRH', 'CL-QRH (Quirihue, Chile)'),
    ('CL-QTA', 'CL-QTA (Quillota, Chile)'),
    ('CL-QTV', 'CL-QTV (Quintero, Chile)'),
    ('CL-QUI', 'CL-QUI (Quilicura, Chile)'),
    ('CL-QUV', 'CL-QUV (Quellon Viejo, Chile)'),
    ('CL-RAF', 'CL-RAF (Rauco, Chile)'),
    ('CL-RAN', 'CL-RAN (Ranquil, Chile)'),
    ('CL-RAP', 'CL-RAP (Rapel, Chile)'),
    ('CL-RAU', 'CL-RAU (Rauco, Chile)'),
    ('CL-RBL', 'CL-RBL (Paso Rio Bellavista/Timaukel, Chile)'),
    ('CL-RBU', 'CL-RBU (Rio Bueno, Chile)'),
    ('CL-RCL', 'CL-RCL (Rio Claro, Chile)'),
    ('CL-RDG', 'CL-RDG (Paso Rio Don Guillermo/Torres del Paine, Chile)'),
    ('CL-REC', 'CL-REC (Recoleta, Chile)'),
    ('CL-REI', 'CL-REI (La Reina, Chile)'),
    ('CL-REN', 'CL-REN (Renca, Chile)'),
    ('CL-REQ', 'CL-REQ (Requinoa, Chile)'),
    ('CL-RET', 'CL-RET (Retiro, Chile)'),
    ('CL-RFA', 'CL-RFA (Paso Rio Frias Appeleg/Cisnes, Chile)'),
    ('CL-RGO', 'CL-RGO (Rengo, Chile)'),
    ('CL-RHU', 'CL-RHU (Hurtado, Chile)'),
    ('CL-RIB', 'CL-RIB (Rio Ibanez, Chile)'),
    ('CL-RIE', 'CL-RIE (Paso Rio Encuentro/Palena, Chile)'),
    ('CL-RIJ', 'CL-RIJ (Paso Rio Jeinimeni/Chile Chico, Chile)'),
    ('CL-RIM', 'CL-RIM (Paso Rio Mayer/OHiggins, Chile)'),
    ('CL-RIN', 'CL-RIN (Rinconada de Los Andes, Chile)'),
    ('CL-RMO', 'CL-RMO (Paso Rio Mosco/OHiggins, Chile)'),
    ('CL-RNC', 'CL-RNC (Lago Ranco, Chile)'),
    ('CL-RNE', 'CL-RNE (Rio Negro, Chile)'),
    ('CL-RNO', 'CL-RNO (Renaico, Chile)'),
    ('CL-ROB', 'CL-ROB (Paso Roballos/Cochrane, Chile)'),
    ('CL-ROM', 'CL-ROM (Romeral, Chile)'),
    ('CL-ROS', 'CL-ROS (Rosario, Chile)'),
    ('CL-RSD', 'CL-RSD (Rocas de Santo Domingo, Chile)'),
    ('CL-RVE', 'CL-RVE (Rio Verde, Chile)'),
    ('CL-SAA', 'CL-SAA (Saavedra, Chile)'),
    ('CL-SAF', 'CL-SAF (Sagrada Familia, Chile)'),
    ('CL-SAI', 'CL-SAI (San Antonio, Chile)'),
    ('CL-SAL', 'CL-SAL (Salamanca, Chile)'),
    ('CL-SBA', 'CL-SBA (Santa Barbara, Chile)'),
    ('CL-SBD', 'CL-SBD (San Bernardo, Chile)'),
    ('CL-SCL', 'CL-SCL (Santiago, Chile)'),
    ('CL-SCR', 'CL-SCR (San Carlos, Chile)'),
    ('CL-SCT', 'CL-SCT (San Clemente, Chile)'),
    ('CL-SCZ', 'CL-SCZ (Santa Cruz, Chile)'),
    ('CL-SDO', 'CL-SDO (Santo Domingo, Chile)'),
    ('CL-SES', 'CL-SES (San Esteban, Chile)'),
    ('CL-SFD', 'CL-SFD (San Fernando, Chile)'),
    ('CL-SFN', 'CL-SFN (San Fabian, Chile)'),
    ('CL-SFP', 'CL-SFP (San Felipe, Chile)'),
    ('CL-SGR', 'CL-SGR (San Gregorio, Chile)'),
    ('CL-SIC', 'CL-SIC (Paso Sico/San Pedro de Atacama, Chile)'),
    ('CL-SIG', 'CL-SIG (Sierra Gorda, Chile)'),
    ('CL-SIN', 'CL-SIN (San Ignacio, Chile)'),
    ('CL-SJC', 'CL-SJC (San Juan de la Costa, Chile)'),
    ('CL-SJM', 'CL-SJM (San Jose de Maipo, Chile)'),
    ('CL-SJQ', 'CL-SJQ (San Joaquin, Chile)'),
    ('CL-SJU', 'CL-SJU (Santa Juana, Chile)'),
    ('CL-SJV', 'CL-SJV (San Javier, Chile)'),
    ('CL-SMA', 'CL-SMA (Santa Maria, Chile)'),
    ('CL-SMB', 'CL-SMB (Cerro Sombrero, Chile)'),
    ('CL-SMG', 'CL-SMG (San Miguel, Chile)'),
    ('CL-SNI', 'CL-SNI (San Nicolas, Chile)'),
    ('CL-SOC', 'CL-SOC (Paso Socompa/Antofagasta, Chile)'),
    ('CL-SPA', 'CL-SPA (San Pedro de Atacama, Chile)'),
    ('CL-SPB', 'CL-SPB (San Pablo, Chile)'),
    ('CL-SPE', 'CL-SPE (San Pedro, Chile)'),
    ('CL-SPP', 'CL-SPP (San Pedro de la Paz, Chile)'),
    ('CL-SRA', 'CL-SRA (San Rafael, Chile)'),
    ('CL-SRM', 'CL-SRM (San Ramon, Chile)'),
    ('CL-SRO', 'CL-SRO (San Rosendo, Chile)'),
    ('CL-SSB', 'CL-SSB (Paso San Sebastian/Porvenir, Chile)'),
    ('CL-STT', 'CL-STT (San Vicente de Tagua Tagua, Chile)'),
    ('CL-SVE', 'CL-SVE (San Vicente, Chile)'),
    ('CL-SVT', 'CL-SVT (San Vicente, Chile)'),
    ('CL-TAA', 'CL-TAA (Tamentica, Chile)'),
    ('CL-TAL', 'CL-TAL (Talcahuano, Chile)'),
    ('CL-TAM', 'CL-TAM (Tierra Amarilla, Chile)'),
    ('CL-TDP', 'CL-TDP (Torres del Paine, Chile)'),
    ('CL-TEN', 'CL-TEN (Teno, Chile)'),
    ('CL-TEO', 'CL-TEO (Teodoro Schmidt, Chile)'),
    ('CL-TIL', 'CL-TIL (Tiltil, Chile)'),
    ('CL-TIM', 'CL-TIM (Timaukel, Chile)'),
    ('CL-TIR', 'CL-TIR (Tirua, Chile)'),
    ('CL-TLG', 'CL-TLG (Talagante, Chile)'),
    ('CL-TLX', 'CL-TLX (Talca, Chile)'),
    ('CL-TOL', 'CL-TOL (Tolten, Chile)'),
    ('CL-TOM', 'CL-TOM (Tome, Chile)'),
    ('CL-TON', 'CL-TON (Tongoy, Chile)'),
    ('CL-TOQ', 'CL-TOQ (Tocopilla, Chile)'),
    ('CL-TOR', 'CL-TOR (Tortel, Chile)'),
    ('CL-TPI', 'CL-TPI (Tres Pinos, Chile)'),
    ('CL-TPT', 'CL-TPT (Tres Puentes, Chile)'),
    ('CL-TRA', 'CL-TRA (Traiguen, Chile)'),
    ('CL-TRE', 'CL-TRE (Treguaco, Chile)'),
    ('CL-TRI', 'CL-TRI (Paso Triana/Coyhaique, Chile)'),
    ('CL-TTC', 'CL-TTC (Taltal, Chile)'),
    ('CL-TUC', 'CL-TUC (Tucapel, Chile)'),
    ('CL-ULC', 'CL-ULC (Los Cerrillos Apt/Santiago, Chile)'),
    ('CL-VAG', 'CL-VAG (Villa Alegre, Chile)'),
    ('CL-VAP', 'CL-VAP (Valparaiso, Chile)'),
    ('CL-VCN', 'CL-VCN (Vilcun, Chile)'),
    ('CL-VCQ', 'CL-VCQ (Vichuquen, Chile)'),
    ('CL-VEN', 'CL-VEN (Ventanas, Chile)'),
    ('CL-VER', 'CL-VER (Paso Vergara-San Pedro/Romeral, Chile)'),
    ('CL-VIA', 'CL-VIA (Villa Alemana, Chile)'),
    ('CL-VIC', 'CL-VIC (Vicuna, Chile)'),
    ('CL-VIL', 'CL-VIL (Villarrica, Chile)'),
    ('CL-VIS', 'CL-VIS (Paso Visviri/Putre, Chile)'),
    ('CL-VIT', 'CL-VIT (Vitacura, Chile)'),
    ('CL-VLC', 'CL-VLC (Viluco, Chile)'),
    ('CL-VLR', 'CL-VLR (Vallenar, Chile)'),
    ('CL-VNT', 'CL-VNT (Ventanas, Chile)'),
    ('CL-VPR', 'CL-VPR (Paso V. Perez Rosales-Peulla/Puerto Varas, Chile)'),
    ('CL-WAP', 'CL-WAP (Alto Palena Apt, Chile)'),
    ('CL-WCA', 'CL-WCA (Castro, Chile)'),
    ('CL-WCH', 'CL-WCH (Chaiten, Chile)'),
    ('CL-WPA', 'CL-WPA (Puerto Aisen, Chile)'),
    ('CL-WPR', 'CL-WPR (Porvenir Apt, Chile)'),
    ('CL-WPU', 'CL-WPU (Puerto Williams, Chile)'),
    ('CL-YAI', 'CL-YAI (Chillan, Chile)'),
    ('CL-YBU', 'CL-YBU (Yerbas Buenas, Chile)'),
    ('CL-YUM', 'CL-YUM (Yumbel, Chile)'),
    ('CL-YUN', 'CL-YUN (Yungay, Chile)'),
    ('CL-ZAL', 'CL-ZAL (Valdivia, Chile)'),
    ('CL-ZAP', 'CL-ZAP (Zapallar, Chile)'),
    ('CL-ZCO', 'CL-ZCO (Temuco, Chile)'),
    ('CL-ZFI', 'CL-ZFI (Zona Franca de Iquique, Chile)'),
    ('CL-ZIC', 'CL-ZIC (Victoria, Chile)'),
    ('CL-ZOS', 'CL-ZOS (Osorno, Chile)'),
    ('CL-ZPC', 'CL-ZPC (Pucon Apt, Chile)'),
    ('CL-ZUD', 'CL-ZUD (Ancud, Chile)'),
    ('CM-BEL', 'CM-BEL (Belabo, Cameroon)'),
    ('CM-BFX', 'CM-BFX (Bafoussam, Cameroon)'),
    ('CM-BLC', 'CM-BLC (Bali, Cameroon)'),
    ('CM-BNB', 'CM-BNB (Bonaberi, Cameroon)'),
    ('CM-BPC', 'CM-BPC (Bamenda, Cameroon)'),
    ('CM-BTA', 'CM-BTA (Bertoua, Cameroon)'),
    ('CM-BUA', 'CM-BUA (Buea, Cameroon)'),
    ('CM-CMO', 'CM-CMO (Campo, Cameroon)'),
    ('CM-DLA', 'CM-DLA (Douala, Cameroon)'),
    ('CM-DSC', 'CM-DSC (Dschang, Cameroon)'),
    ('CM-EBT', 'CM-EBT (Ebome Terminal, Cameroon)'),
    ('CM-EBW', 'CM-EBW (Ebolowa, Cameroon)'),
    ('CM-EDA', 'CM-EDA (Edea, Cameroon)'),
    ('CM-EKO', 'CM-EKO (Ekok, Cameroon)'),
    ('CM-FOM', 'CM-FOM (Foumban, Cameroon)'),
    ('CM-GOU', 'CM-GOU (Garoua, Cameroon)'),
    ('CM-GRB', 'CM-GRB (Garoua Boulai, Cameroon)'),
    ('CM-GXX', 'CM-GXX (Yagoua, Cameroon)'),
    ('CM-KBI', 'CM-KBI (Kribi, Cameroon)'),
    ('CM-KLE', 'CM-KLE (Kaele, Cameroon)'),
    ('CM-KOB', 'CM-KOB (Koutaba, Cameroon)'),
    ('CM-KOL', 'CM-KOL (Kole Terminal, Cameroon)'),
    ('CM-KSI', 'CM-KSI (Kousseri, Cameroon)'),
    ('CM-KUM', 'CM-KUM (Kumba, Cameroon)'),
    ('CM-KYE', 'CM-KYE (Kye-Ossi, Cameroon)'),
    ('CM-LIM', 'CM-LIM (Limbe, Cameroon)'),
    ('CM-LIT', 'CM-LIT (Limboh Terminal, Cameroon)'),
    ('CM-MBA', 'CM-MBA (Mbalmayo, Cameroon)'),
    ('CM-MGA', 'CM-MGA (Meiganga, Cameroon)'),
    ('CM-MMF', 'CM-MMF (Mamfe, Cameroon)'),
    ('CM-MOR', 'CM-MOR (Mora, Cameroon)'),
    ('CM-MOU', 'CM-MOU (Moudi Terminal, Cameroon)'),
    ('CM-MSG', 'CM-MSG (Massongo Terminal, Cameroon)'),
    ('CM-MVR', 'CM-MVR (Maroua, Cameroon)'),
    ('CM-NDP', 'CM-NDP (Ndop, Cameroon)'),
    ('CM-NGE', 'CM-NGE (Ngaoundere, Cameroon)'),
    ('CM-NKS', 'CM-NKS (Nkongsamba, Cameroon)'),
    ('CM-OUR', 'CM-OUR (Batouri, Cameroon)'),
    ('CM-TKC', 'CM-TKC (Tiko, Cameroon)'),
    ('CM-VIC', 'CM-VIC (Victoria, Cameroon)'),
    ('CM-YAO', 'CM-YAO (Yaounde, Cameroon)'),
    ('CN-AAT', 'CN-AAT (Altay, China)'),
    ('CN-ACH', 'CN-ACH (Lin, China)'),
    ('CN-ACX', 'CN-ACX (Xingyi, China)'),
    ('CN-AGG', 'CN-AGG (Dagang, China)'),
    ('CN-AHK', 'CN-AHK (Aheitubieke, China)'),
    ('CN-AID', 'CN-AID (Aidian, China)'),
    ('CN-AIN', 'CN-AIN (Huaiyin, China)'),
    ('CN-AJG', 'CN-AJG (Aojiang Pt, China)'),
    ('CN-AKA', 'CN-AKA (Ankang, China)'),
    ('CN-AKL', 'CN-AKL (Alatawshankou, China)'),
    ('CN-AKU', 'CN-AKU (Aksu, China)'),
    ('CN-ALI', 'CN-ALI (Dali, China)'),
    ('CN-ANG', 'CN-ANG (Huangxian, China)'),
    ('CN-ANH', 'CN-ANH (Sanhe, China)'),
    ('CN-ANI', 'CN-ANI (Nanpi, China)'),
    ('CN-ANJ', 'CN-ANJ (Anji, China)'),
    ('CN-ANN', 'CN-ANN (Anning, China)'),
    ('CN-ANP', 'CN-ANP (Anping, China)'),
    ('CN-ANQ', 'CN-ANQ (Anqiu, China)'),
    ('CN-ANS', 'CN-ANS (Anshun, China)'),
    ('CN-ANT', 'CN-ANT (Anting, China)'),
    ('CN-ANX', 'CN-ANX (Anxi,Quanzhou, China)'),
    ('CN-AOG', 'CN-AOG (Anshan Tengao Apt, China)'),
    ('CN-AOY', 'CN-AOY (Shaoyang, China)'),
    ('CN-APP', 'CN-APP (Anpu, China)'),
    ('CN-AQG', 'CN-AQG (Anqing, China)'),
    ('CN-ARS', 'CN-ARS (Aershan, China)'),
    ('CN-ART', 'CN-ART (Arhaxat, China)'),
    ('CN-ASM', 'CN-ASM (Asjman, China)'),
    ('CN-ASN', 'CN-ASN (Anshan, China)'),
    ('CN-ASW', 'CN-ASW (Aoshanwei, China)'),
    ('CN-AYS', 'CN-AYS (Anyang, China)'),
    ('CN-BAH', 'CN-BAH (Bahe, China)'),
    ('CN-BAI', 'CN-BAI (Baicheng, China)'),
    ('CN-BAN', 'CN-BAN (Baoshan, China)'),
    ('CN-BAU', 'CN-BAU (Baxu, China)'),
    ('CN-BAZ', 'CN-BAZ (Bazhou, China)'),
    ('CN-BBU', 'CN-BBU (Bengbu, China)'),
    ('CN-BCA', 'CN-BCA (Binchuan, China)'),
    ('CN-BCG', 'CN-BCG (Baiceng, China)'),
    ('CN-BCO', 'CN-BCO (Bacao, China)'),
    ('CN-BDG', 'CN-BDG (Badong, China)'),
    ('CN-BDZ', 'CN-BDZ (Baoding, China)'),
    ('CN-BEI', 'CN-BEI (Beilun, China)'),
    ('CN-BGG', 'CN-BGG (Bagong, China)'),
    ('CN-BHE', 'CN-BHE (Buhe, China)'),
    ('CN-BHT', 'CN-BHT (Tieshan, China)'),
    ('CN-BHX', 'CN-BHX (Binhai, China)'),
    ('CN-BHY', 'CN-BHY (Beihai, China)'),
    ('CN-BIC', 'CN-BIC (Beicun, China)'),
    ('CN-BIH', 'CN-BIH (Beihai Pt, China)'),
    ('CN-BIJ', 'CN-BIJ (Beijiao, China)'),
    ('CN-BIN', 'CN-BIN (Binzhou, China)'),
    ('CN-BIY', 'CN-BIY (Beiyao, China)'),
    ('CN-BJD', 'CN-BJD (Beijingdong Railway Station, China)'),
    ('CN-BJO', 'CN-BJO (Beijiao, China)'),
    ('CN-BJS', 'CN-BJS (Beijing, China)'),
    ('CN-BJX', 'CN-BJX (Beijingxi Railway Station, China)'),
    ('CN-BJZ', 'CN-BJZ (Beijing Railway Station, China)'),
    ('CN-BKT', 'CN-BKT (Baketu, China)'),
    ('CN-BLG', 'CN-BLG (Beilun Pt, China)'),
    ('CN-BLI', 'CN-BLI (Bali, China)'),
    ('CN-BLO', 'CN-BLO (Bailuo, China)'),
    ('CN-BLU', 'CN-BLU (Beiliu, China)'),
    ('CN-BLX', 'CN-BLX (Honghai Pt, China)'),
    ('CN-BMJ', 'CN-BMJ (Baimajing, China)'),
    ('CN-BOA', 'CN-BOA (Boao, China)'),
    ('CN-BOB', 'CN-BOB (Bobai, China)'),
    ('CN-BOJ', 'CN-BOJ (Baoji, China)'),
    ('CN-BON', 'CN-BON (Baoan, China)'),
    ('CN-BOO', 'CN-BOO (Boluo, China)'),
    ('CN-BOS', 'CN-BOS (Bose, China)'),
    ('CN-BOT', 'CN-BOT (Baotou, China)'),
    ('CN-BOZ', 'CN-BOZ (Bozhou, China)'),
    ('CN-BPX', 'CN-BPX (Bangda, China)'),
    ('CN-BQI', 'CN-BQI (Baoqing, China)'),
    ('CN-BRJ', 'CN-BRJ (Burqin, China)'),
    ('CN-BSD', 'CN-BSD (Baoshan Pt, China)'),
    ('CN-BSE', 'CN-BSE (Baise, China)'),
    ('CN-BSH', 'CN-BSH (Baishan, China)'),
    ('CN-BSI', 'CN-BSI (Baishi, China)'),
    ('CN-BSP', 'CN-BSP (Basuo Pt, China)'),
    ('CN-BSX', 'CN-BSX (Bayin, China)'),
    ('CN-BUJ', 'CN-BUJ (Buji, China)'),
    ('CN-BUR', 'CN-BUR (Burang, China)'),
    ('CN-BXI', 'CN-BXI (Boxing, China)'),
    ('CN-BXS', 'CN-BXS (Benxi, China)'),
    ('CN-BYA', 'CN-BYA (Bayan, China)'),
    ('CN-BYG', 'CN-BYG (Baiyang, China)'),
    ('CN-BYI', 'CN-BYI (Baoying, China)'),
    ('CN-BYN', 'CN-BYN (Binyang, China)'),
    ('CN-BYO', 'CN-BYO (Bayan Obo, China)'),
    ('CN-BYQ', 'CN-BYQ (Bayuquan, China)'),
    ('CN-BYU', 'CN-BYU (Baiyun, China)'),
    ('CN-BZG', 'CN-BZG (Bozhong, China)'),
    ('CN-BZN', 'CN-BZN (Beizhen, China)'),
    ('CN-CAH', 'CN-CAH (Changhua, China)'),
    ('CN-CAN', 'CN-CAN (Guangzhou Baiyun International Apt, China)'),
    ('CN-CAW', 'CN-CAW (Chaiwan, China)'),
    ('CN-CBG', 'CN-CBG (Chen Barag, China)'),
    ('CN-CBI', 'CN-CBI (Chibi, China)'),
    ('CN-CCD', 'CN-CCD (Changchun Xinglong, China)'),
    ('CN-CCH', 'CN-CCH (Cicheng, China)'),
    ('CN-CDH', 'CN-CDH (Changdianhekou, China)'),
    ('CN-CDO', 'CN-CDO (Changdao, China)'),
    ('CN-CDU', 'CN-CDU (Chengdu, China)'),
    ('CN-CDZ', 'CN-CDZ (Chengdu Railway Station, China)'),
    ('CN-CEK', 'CN-CEK (Ceke, China)'),
    ('CN-CEX', 'CN-CEX (Cenxi, China)'),
    ('CN-CFD', 'CN-CFD (Caofeidian Pt, China)'),
    ('CN-CFF', 'CN-CFF (Suidong, China)'),
    ('CN-CFG', 'CN-CFG (Ulan Had, China)'),
    ('CN-CFS', 'CN-CFS (Chifeng, China)'),
    ('CN-CGB', 'CN-CGB (Changbai, China)'),
    ('CN-CGC', 'CN-CGC (Changchun, China)'),
    ('CN-CGD', 'CN-CGD (Changde, China)'),
    ('CN-CGH', 'CN-CGH (Chongzhou, China)'),
    ('CN-CGI', 'CN-CGI (Changliu, China)'),
    ('CN-CGJ', 'CN-CGJ (Changjing, China)'),
    ('CN-CGM', 'CN-CGM (Chongming, China)'),
    ('CN-CGN', 'CN-CGN (Cangnan, China)'),
    ('CN-CGO', 'CN-CGO (Zhengzhou Xinzheng International Apt, China)'),
    ('CN-CGP', 'CN-CGP (Changbang, China)'),
    ('CN-CGQ', 'CN-CGQ (Changchun Longjia International Apt, China)'),
    ('CN-CGS', 'CN-CGS (Changshu Pt, China)'),
    ('CN-CGW', 'CN-CGW (Cangwu, China)'),
    ('CN-CGX', 'CN-CGX (Cangxi, China)'),
    ('CN-CGY', 'CN-CGY (Cangyuan, China)'),
    ('CN-CGZ', 'CN-CGZ (Chongzuo, China)'),
    ('CN-CHA', 'CN-CHA (Changle, China)'),
    ('CN-CHE', 'CN-CHE (Chengaogang, China)'),
    ('CN-CHG', 'CN-CHG (Chenghai, China)'),
    ('CN-CHH', 'CN-CHH (Chengcheng, China)'),
    ('CN-CHI', 'CN-CHI (Chizhou, China)'),
    ('CN-CHN', 'CN-CHN (Changan, China)'),
    ('CN-CHO', 'CN-CHO (Chang on, China)'),
    ('CN-CHQ', 'CN-CHQ (Chongqing Pt, China)'),
    ('CN-CHS', 'CN-CHS (Chuanshan, China)'),
    ('CN-CHU', 'CN-CHU (Chaohu, China)'),
    ('CN-CHX', 'CN-CHX (Chengxi, China)'),
    ('CN-CHY', 'CN-CHY (Chaoyang Pt, China)'),
    ('CN-CHZ', 'CN-CHZ (Chuzhou, China)'),
    ('CN-CIF', 'CN-CIF (Ulanhad Tuchengcity Apt, China)'),
    ('CN-CIG', 'CN-CIG (Chenjiagang, China)'),
    ('CN-CIH', 'CN-CIH (Changzhi, China)'),
    ('CN-CIV', 'CN-CIV (Civet / Guandong, China)'),
    ('CN-CIX', 'CN-CIX (Cixi, China)'),
    ('CN-CJA', 'CN-CJA (Congjiang, China)'),
    ('CN-CJG', 'CN-CJG (Caojing, China)'),
    ('CN-CJI', 'CN-CJI (Chengjiang, China)'),
    ('CN-CJN', 'CN-CJN (Chenjian, China)'),
    ('CN-CJP', 'CN-CJP (Chenjiaping, China)'),
    ('CN-CJS', 'CN-CJS (Changji, China)'),
    ('CN-CKA', 'CN-CKA (Chikan, China)'),
    ('CN-CKG', 'CN-CKG (Chongqing Jiangbei International Apt, China)'),
    ('CN-CLJ', 'CN-CLJ (Chenglingji Pt, China)'),
    ('CN-CLZ', 'CN-CLZ (Changjiang Lizu Zizhixian, China)'),
    ('CN-CNA', 'CN-CNA (Changsha, China)'),
    ('CN-CNG', 'CN-CNG (Chengde, China)'),
    ('CN-CNH', 'CN-CNH (Conghua, China)'),
    ('CN-CNI', 'CN-CNI (Changhai Dachangshandao Apt, China)'),
    ('CN-CNT', 'CN-CNT (Changtu, China)'),
    ('CN-CNX', 'CN-CNX (Xinxu, China)'),
    ('CN-CNZ', 'CN-CNZ (Chenzhou, China)'),
    ('CN-CON', 'CN-CON (Chaoan, China)'),
    ('CN-COZ', 'CN-COZ (Chaozhou, China)'),
    ('CN-CPI', 'CN-CPI (Changping, China)'),
    ('CN-CQD', 'CN-CQD (Chongqingdong Railway Station, China)'),
    ('CN-CQI', 'CN-CQI (Chongqing, China)'),
    ('CN-CSD', 'CN-CSD (Changshadibg Railway Station, China)'),
    ('CN-CSH', 'CN-CSH (Changsha, China)'),
    ('CN-CSJ', 'CN-CSJ (Changshou, China)'),
    ('CN-CSL', 'CN-CSL (Laiwu, China)'),
    ('CN-CSO', 'CN-CSO (Changshou, China)'),
    ('CN-CSX', 'CN-CSX (Changsha Huanghua International Apt, China)'),
    ('CN-CTM', 'CN-CTM (Chaotianmen, China)'),
    ('CN-CTN', 'CN-CTN (Cuntan, China)'),
    ('CN-CTU', 'CN-CTU (Chengdu Shuangliu International Apt, China)'),
    ('CN-CUA', 'CN-CUA (Chunhua, China)'),
    ('CN-CUM', 'CN-CUM (Chumen, China)'),
    ('CN-CUN', 'CN-CUN (Chencun, China)'),
    ('CN-CUZ', 'CN-CUZ (Chuzhuangsi, China)'),
    ('CN-CWN', 'CN-CWN (Chiwan Pt, China)'),
    ('CN-CXI', 'CN-CXI (Chuxiong, China)'),
    ('CN-CXN', 'CN-CXN (Chongxing, China)'),
    ('CN-CYB', 'CN-CYB (Caiyuanba, China)'),
    ('CN-CYH', 'CN-CYH (Haimen, China)'),
    ('CN-CYN', 'CN-CYN (Chaoyang, China)'),
    ('CN-CZH', 'CN-CZH (Gud, China)'),
    ('CN-CZX', 'CN-CZX (Changzhou, China)'),
    ('CN-CZZ', 'CN-CZZ (Cangzhou, China)'),
    ('CN-DAA', 'CN-DAA (Dagang, China)'),
    ('CN-DAG', 'CN-DAG (Dalian Pt, China)'),
    ('CN-DAL', 'CN-DAL (Dalian, China)'),
    ('CN-DAN', 'CN-DAN (Daan, China)'),
    ('CN-DAS', 'CN-DAS (Dashihuagang, China)'),
    ('CN-DAT', 'CN-DAT (Datong, China)'),
    ('CN-DAW', 'CN-DAW (Dawa, China)'),
    ('CN-DAX', 'CN-DAX (Daxie Pt, China)'),
    ('CN-DAY', 'CN-DAY (Dayawan, China)'),
    ('CN-DAZ', 'CN-DAZ (Daze, China)'),
    ('CN-DBG', 'CN-DBG (Dongbang, China)'),
    ('CN-DBI', 'CN-DBI (Dianbai, China)'),
    ('CN-DBX', 'CN-DBX (Bohe, China)'),
    ('CN-DCB', 'CN-DCB (DA CHAN BAY, China)'),
    ('CN-DCE', 'CN-DCE (Dingcheng, China)'),
    ('CN-DCG', 'CN-DCG (Ducheng, China)'),
    ('CN-DCH', 'CN-DCH (Dachang, China)'),
    ('CN-DCN', 'CN-DCN (Dongchen, China)'),
    ('CN-DDD', 'CN-DDD (Dadeng I., China)'),
    ('CN-DDG', 'CN-DDG (Dandong, China)'),
    ('CN-DDK', 'CN-DDK (Dadukou, China)'),
    ('CN-DDP', 'CN-DDP (Didu, China)'),
    ('CN-DDW', 'CN-DDW (Dongdaiwan, China)'),
    ('CN-DDZ', 'CN-DDZ (Dandong, China)'),
    ('CN-DEA', 'CN-DEA (Dehua, China)'),
    ('CN-DEF', 'CN-DEF (Defeng, China)'),
    ('CN-DEH', 'CN-DEH (Dehui, China)'),
    ('CN-DEI', 'CN-DEI (Deqing, China)'),
    ('CN-DEN', 'CN-DEN (Dengta, China)'),
    ('CN-DEQ', 'CN-DEQ (Deqing, China)'),
    ('CN-DEX', 'CN-DEX (Dexing, China)'),
    ('CN-DEY', 'CN-DEY (Deyang, China)'),
    ('CN-DEZ', 'CN-DEZ (Dezhou, China)'),
    ('CN-DFA', 'CN-DFA (Dongfang, China)'),
    ('CN-DFG', 'CN-DFG (Dafeng, China)'),
    ('CN-DFN', 'CN-DFN (Dongfeng, China)'),
    ('CN-DGA', 'CN-DGA (Dingan, China)'),
    ('CN-DGG', 'CN-DGG (Dongguan, China)'),
    ('CN-DGH', 'CN-DGH (Dinghu, China)'),
    ('CN-DGL', 'CN-DGL (Dongli ,Tianjing, China)'),
    ('CN-DGN', 'CN-DGN (Donggang, China)'),
    ('CN-DGO', 'CN-DGO (Dongguo, China)'),
    ('CN-DGP', 'CN-DGP (Dongping, China)'),
    ('CN-DGT', 'CN-DGT (Dongtai, China)'),
    ('CN-DGU', 'CN-DGU (Donggu, China)'),
    ('CN-DGX', 'CN-DGX (Dingxi, China)'),
    ('CN-DHA', 'CN-DHA (Dehua, China)'),
    ('CN-DHD', 'CN-DHD (Douhudi, China)'),
    ('CN-DHP', 'CN-DHP (Dahuangpu, China)'),
    ('CN-DHU', 'CN-DHU (Danzhou, China)'),
    ('CN-DIA', 'CN-DIA (Digang, China)'),
    ('CN-DIG', 'CN-DIG (Diqing  Shangri-La, China)'),
    ('CN-DIZ', 'CN-DIZ (Dadingzi, China)'),
    ('CN-DJA', 'CN-DJA (Dongjiakou, China)'),
    ('CN-DJG', 'CN-DJG (Dongjiang Port Area, China)'),
    ('CN-DJI', 'CN-DJI (Dajing, China)'),
    ('CN-DJK', 'CN-DJK (Dongjiangkou, China)'),
    ('CN-DJO', 'CN-DJO (Daojiao, China)'),
    ('CN-DJT', 'CN-DJT (Dongjiaotou Pt, China)'),
    ('CN-DKG', 'CN-DKG (Dongkeng, China)'),
    ('CN-DKO', 'CN-DKO (Dawukou, China)'),
    ('CN-DLC', 'CN-DLC (Dalian Zhoushuizi International Apt, China)'),
    ('CN-DLD', 'CN-DLD (Dalu Island, China)'),
    ('CN-DLG', 'CN-DLG (Dalang, China)'),
    ('CN-DLI', 'CN-DLI (Dongliu, China)'),
    ('CN-DLN', 'CN-DLN (Dalingshan, China)'),
    ('CN-DLO', 'CN-DLO (Daluo, China)'),
    ('CN-DLT', 'CN-DLT (Dulata, China)'),
    ('CN-DLU', 'CN-DLU (Dali, China)'),
    ('CN-DMJ', 'CN-DMJ (Jingan, China)'),
    ('CN-DMX', 'CN-DMX (Xinhuan, China)'),
    ('CN-DMY', 'CN-DMY (Damaiyu, China)'),
    ('CN-DNG', 'CN-DNG (Donghai, China)'),
    ('CN-DNH', 'CN-DNH (Dunhuang Apt, China)'),
    ('CN-DNS', 'CN-DNS (Danshui, China)'),
    ('CN-DNT', 'CN-DNT (Dantu, China)'),
    ('CN-DNY', 'CN-DNY (Danyang, China)'),
    ('CN-DNZ', 'CN-DNZ (Danzao, China)'),
    ('CN-DOH', 'CN-DOH (Donghu, China)'),
    ('CN-DOM', 'CN-DOM (Dongming, China)'),
    ('CN-DON', 'CN-DON (Dongning, China)'),
    ('CN-DOP', 'CN-DOP (Donglian Port, China)'),
    ('CN-DOU', 'CN-DOU (Doumen Pt, China)'),
    ('CN-DOX', 'CN-DOX (Dongxing, China)'),
    ('CN-DOZ', 'CN-DOZ (Dongzhang, China)'),
    ('CN-DPG', 'CN-DPG (Dapeng, China)'),
    ('CN-DQD', 'CN-DQD (Daqindao, China)'),
    ('CN-DQG', 'CN-DQG (Daqing, China)'),
    ('CN-DSA', 'CN-DSA (Dasha, China)'),
    ('CN-DSB', 'CN-DSB (Dongsunba, China)'),
    ('CN-DSH', 'CN-DSH (Dongshi, China)'),
    ('CN-DSI', 'CN-DSI (Dongshi, China)'),
    ('CN-DSN', 'CN-DSN (Dongshan Pt, China)'),
    ('CN-DSO', 'CN-DSO (Dasong, China)'),
    ('CN-DST', 'CN-DST (Dasha, China)'),
    ('CN-DSZ', 'CN-DSZ (Dushanzi, China)'),
    ('CN-DTG', 'CN-DTG (Datian, China)'),
    ('CN-DTZ', 'CN-DTZ (Dataizi, China)'),
    ('CN-DUL', 'CN-DUL (Dulong, China)'),
    ('CN-DUR', 'CN-DUR (Duruan Town, China)'),
    ('CN-DWA', 'CN-DWA (Dawang, China)'),
    ('CN-DWN', 'CN-DWN (Dawan, China)'),
    ('CN-DXU', 'CN-DXU (Daxu, China)'),
    ('CN-DYA', 'CN-DYA (Dongyang, China)'),
    ('CN-DYG', 'CN-DYG (Zhangjiajie, China)'),
    ('CN-DYI', 'CN-DYI (Dayi, China)'),
    ('CN-DYN', 'CN-DYN (Dongying, China)'),
    ('CN-DYW', 'CN-DYW (Dayaowan, China)'),
    ('CN-DZM', 'CN-DZM (Danzhimatou, China)'),
    ('CN-DZO', 'CN-DZO (Danzhou, China)'),
    ('CN-DZS', 'CN-DZS (Dezhou, China)'),
    ('CN-DZU', 'CN-DZU (Dazu, China)'),
    ('CN-DZY', 'CN-DZY (Dazhaoying, China)'),
    ('CN-EBA', 'CN-EBA (Erba, China)'),
    ('CN-EBD', 'CN-EBD (Ebuduge, China)'),
    ('CN-ECG', 'CN-ECG (Echeng, China)'),
    ('CN-EGN', 'CN-EGN (Ergun, China)'),
    ('CN-EIX', 'CN-EIX (Meixian, China)'),
    ('CN-ENH', 'CN-ENH (Enshi Xujiaping Apt, China)'),
    ('CN-ENP', 'CN-ENP (Hengban, China)'),
    ('CN-ENY', 'CN-ENY (Yanan, China)'),
    ('CN-ERC', 'CN-ERC (Erlianhaote, China)'),
    ('CN-ESN', 'CN-ESN (Enshi, China)'),
    ('CN-ETK', 'CN-ETK (Ertaokou, China)'),
    ('CN-EZH', 'CN-EZH (Ezhou, China)'),
    ('CN-FAG', 'CN-FAG (Fugang, China)'),
    ('CN-FAN', 'CN-FAN (Fangcheng Pt, China)'),
    ('CN-FAS', 'CN-FAS (Fangshan, China)'),
    ('CN-FAX', 'CN-FAX (Fangxianzhen, China)'),
    ('CN-FCH', 'CN-FCH (Fengcheng, China)'),
    ('CN-FCN', 'CN-FCN (Fangcun, China)'),
    ('CN-FDU', 'CN-FDU (Fengdu, China)'),
    ('CN-FEC', 'CN-FEC (Feicheng, China)'),
    ('CN-FEN', 'CN-FEN (Fenggang, China)'),
    ('CN-FGG', 'CN-FGG (Fengguang, China)'),
    ('CN-FGX', 'CN-FGX (Fengxian, China)'),
    ('CN-FJE', 'CN-FJE (Fengjie, China)'),
    ('CN-FKA', 'CN-FKA (Fukang, China)'),
    ('CN-FKC', 'CN-FKC (Changan, China)'),
    ('CN-FKI', 'CN-FKI (Fengkai, China)'),
    ('CN-FKJ', 'CN-FKJ (Jiangkou, China)'),
    ('CN-FKU', 'CN-FKU (Faku, China)'),
    ('CN-FLG', 'CN-FLG (Fuling, China)'),
    ('CN-FNG', 'CN-FNG (Fuyong, China)'),
    ('CN-FOC', 'CN-FOC (Fuzhou Changle International Apt, China)'),
    ('CN-FOS', 'CN-FOS (Foshan, China)'),
    ('CN-FPG', 'CN-FPG (Fuping, China)'),
    ('CN-FQG', 'CN-FQG (Fuqing, China)'),
    ('CN-FQX', 'CN-FQX (Xialong, China)'),
    ('CN-FRT', 'CN-FRT (Foshan New Pt, China)'),
    ('CN-FSA', 'CN-FSA (Fushan, China)'),
    ('CN-FSI', 'CN-FSI (Fusui, China)'),
    ('CN-FSN', 'CN-FSN (Fushun, China)'),
    ('CN-FUC', 'CN-FUC (Fucheng, China)'),
    ('CN-FUJ', 'CN-FUJ (Fujin, China)'),
    ('CN-FUN', 'CN-FUN (Fuyang, China)'),
    ('CN-FUO', 'CN-FUO (Foshan Apt, China)'),
    ('CN-FUQ', 'CN-FUQ (Fuquan, China)'),
    ('CN-FUT', 'CN-FUT (Futian, China)'),
    ('CN-FUX', 'CN-FUX (Fuxin, China)'),
    ('CN-FUY', 'CN-FUY (Fuyuan, China)'),
    ('CN-FUZ', 'CN-FUZ (Fuzhou, China)'),
    ('CN-FWN', 'CN-FWN (Fuwan, China)'),
    ('CN-FXG', 'CN-FXG (Fuxing, China)'),
    ('CN-FYG', 'CN-FYG (Fuyong, China)'),
    ('CN-FYN', 'CN-FYN (Fuyun, China)'),
    ('CN-FYS', 'CN-FYS (Fuyang, China)'),
    ('CN-FYX', 'CN-FYX (Fuyang Xiguan Apt, China)'),
    ('CN-FZG', 'CN-FZG (Fuzhou Pt, China)'),
    ('CN-FZH', 'CN-FZH (Fuzhou, China)'),
    ('CN-FZL', 'CN-FZL (Dantou, China)'),
    ('CN-FZX', 'CN-FZX (Fuzhouxingang, China)'),
    ('CN-GAI', 'CN-GAI (Gaizhou, China)'),
    ('CN-GAL', 'CN-GAL (Galolan, China)'),
    ('CN-GAN', 'CN-GAN (Guan, China)'),
    ('CN-GAO', 'CN-GAO (Gaogang, China)'),
    ('CN-GAY', 'CN-GAY (Gaoyao, China)'),
    ('CN-GBG', 'CN-GBG (Guanbu Pt, China)'),
    ('CN-GBP', 'CN-GBP (Gongbei, China)'),
    ('CN-GBT', 'CN-GBT (Guangbaotong, China)'),
    ('CN-GBU', 'CN-GBU (Gaobu, China)'),
    ('CN-GBZ', 'CN-GBZ (Goubangzi, China)'),
    ('CN-GCE', 'CN-GCE (Guicheng, China)'),
    ('CN-GCG', 'CN-GCG (Guicheng, China)'),
    ('CN-GCH', 'CN-GCH (Guancheng, China)'),
    ('CN-GCL', 'CN-GCL (Guchengli, China)'),
    ('CN-GDI', 'CN-GDI (Gedian, China)'),
    ('CN-GDJ', 'CN-GDJ (Jiugang, China)'),
    ('CN-GDU', 'CN-GDU (Guandu, China)'),
    ('CN-GFU', 'CN-GFU (Guangfu, China)'),
    ('CN-GGK', 'CN-GGK (Gongkou, China)'),
    ('CN-GGN', 'CN-GGN (Gongan, China)'),
    ('CN-GGS', 'CN-GGS (Guangshui, China)'),
    ('CN-GGU', 'CN-GGU (Gongguan, China)'),
    ('CN-GGZ', 'CN-GGZ (Guangzhou, China)'),
    ('CN-GHI', 'CN-GHI (Guanghai Pt, China)'),
    ('CN-GHN', 'CN-GHN (Guanghan, China)'),
    ('CN-GIR', 'CN-GIR (Gyirong, China)'),
    ('CN-GIS', 'CN-GIS (Guishan, China)'),
    ('CN-GJG', 'CN-GJG (Gujing, China)'),
    ('CN-GJS', 'CN-GJS (Jiangsi, China)'),
    ('CN-GLA', 'CN-GLA (Gaolan, China)'),
    ('CN-GLE', 'CN-GLE (Gulei, China)'),
    ('CN-GLG', 'CN-GLG (Gaoleng, China)'),
    ('CN-GLI', 'CN-GLI (Guangli, China)'),
    ('CN-GLN', 'CN-GLN (Gaolan, China)'),
    ('CN-GLU', 'CN-GLU (Gonglu, China)'),
    ('CN-GMI', 'CN-GMI (Gaomi, China)'),
    ('CN-GNA', 'CN-GNA (Guangao, China)'),
    ('CN-GNG', 'CN-GNG (Guangning, China)'),
    ('CN-GNI', 'CN-GNI (Guangning, China)'),
    ('CN-GNL', 'CN-GNL (Guanlin, China)'),
    ('CN-GNY', 'CN-GNY (Guanyao, China)'),
    ('CN-GOC', 'CN-GOC (Gaochun, China)'),
    ('CN-GOG', 'CN-GOG (Gongming, China)'),
    ('CN-GOM', 'CN-GOM (Gaoming Pt, China)'),
    ('CN-GON', 'CN-GON (Gaolan, China)'),
    ('CN-GOQ', 'CN-GOQ (Golmud, China)'),
    ('CN-GPG', 'CN-GPG (Guiping, China)'),
    ('CN-GQD', 'CN-GQD (Ganqmod, China)'),
    ('CN-GRO', 'CN-GRO (Guangrao, China)'),
    ('CN-GSA', 'CN-GSA (Cangshan, China)'),
    ('CN-GSH', 'CN-GSH (Gaosha, China)'),
    ('CN-GTG', 'CN-GTG (Gaotang, China)'),
    ('CN-GTI', 'CN-GTI (Guitai, China)'),
    ('CN-GUG', 'CN-GUG (Guigang, China)'),
    ('CN-GUI', 'CN-GUI (Guilin, China)'),
    ('CN-GUL', 'CN-GUL (Gangluan, China)'),
    ('CN-GUN', 'CN-GUN (Guanlan, China)'),
    ('CN-GUT', 'CN-GUT (Guangdong Terminal, China)'),
    ('CN-GUZ', 'CN-GUZ (Guangzhoudong Railway Station, China)'),
    ('CN-GXC', 'CN-GXC (Gaozhou, China)'),
    ('CN-GXI', 'CN-GXI (Guixi, China)'),
    ('CN-GYA', 'CN-GYA (Guiyang, China)'),
    ('CN-GYG', 'CN-GYG (Guilinyang, China)'),
    ('CN-GYN', 'CN-GYN (Nanan, China)'),
    ('CN-GYO', 'CN-GYO (Guanyao, China)'),
    ('CN-GYS', 'CN-GYS (Guangyuan, China)'),
    ('CN-GYU', 'CN-GYU (Gaoyou, China)'),
    ('CN-GZC', 'CN-GZC (Guangzhouchuanchang, China)'),
    ('CN-GZE', 'CN-GZE (Guzhen, China)'),
    ('CN-GZG', 'CN-GZG (Guangzhou Pt, China)'),
    ('CN-GZH', 'CN-GZH (Ganzhou, China)'),
    ('CN-GZU', 'CN-GZU (Guizhou, China)'),
    ('CN-HAA', 'CN-HAA (Haian, China)'),
    ('CN-HAD', 'CN-HAD (Haiyang, China)'),
    ('CN-HAG', 'CN-HAG (Haicheng, China)'),
    ('CN-HAK', 'CN-HAK (Haikou Meilan International Apt, China)'),
    ('CN-HAN', 'CN-HAN (Hanjiang, China)'),
    ('CN-HAQ', 'CN-HAQ (Huangqi/Nanhai, China)'),
    ('CN-HAS', 'CN-HAS (Heshan, China)'),
    ('CN-HAT', 'CN-HAT (Haitang/Shekou, China)'),
    ('CN-HAY', 'CN-HAY (Haiyang, China)'),
    ('CN-HAZ', 'CN-HAZ (Hangzhou, China)'),
    ('CN-HBG', 'CN-HBG (Harbin Pt, China)'),
    ('CN-HBI', 'CN-HBI (Huaibei, China)'),
    ('CN-HBU', 'CN-HBU (Huangbu, China)'),
    ('CN-HBZ', 'CN-HBZ (Harbin Railway Station, China)'),
    ('CN-HCG', 'CN-HCG (Hunchun, China)'),
    ('CN-HCH', 'CN-HCH (Hechi, China)'),
    ('CN-HCN', 'CN-HCN (Huachuan, China)'),
    ('CN-HDG', 'CN-HDG (Huadu Pt, China)'),
    ('CN-HDN', 'CN-HDN (Haidian, China)'),
    ('CN-HDS', 'CN-HDS (Handan, China)'),
    ('CN-HDU', 'CN-HDU (Huadu, China)'),
    ('CN-HEB', 'CN-HEB (Hebei, China)'),
    ('CN-HEK', 'CN-HEK (Heihe, China)'),
    ('CN-HEN', 'CN-HEN (Hengdian, China)'),
    ('CN-HEP', 'CN-HEP (Hepu, China)'),
    ('CN-HES', 'CN-HES (Henshui, China)'),
    ('CN-HET', 'CN-HET (Hohhot Baita International Apt, China)'),
    ('CN-HEY', 'CN-HEY (Heyuan, China)'),
    ('CN-HEZ', 'CN-HEZ (Hezhou, China)'),
    ('CN-HFE', 'CN-HFE (Hefei Xinqiao International Apt, China)'),
    ('CN-HFI', 'CN-HFI (Hefei, China)'),
    ('CN-HGA', 'CN-HGA (Honghua, China)'),
    ('CN-HGC', 'CN-HGC (Huangcun, China)'),
    ('CN-HGE', 'CN-HGE (Huangge, China)'),
    ('CN-HGG', 'CN-HGG (Hongguang Pt, China)'),
    ('CN-HGH', 'CN-HGH (Hangzhou Xiaoshan International Apt, China)'),
    ('CN-HGJ', 'CN-HGJ (Huangjiang, China)'),
    ('CN-HGK', 'CN-HGK (Hongkou, China)'),
    ('CN-HGN', 'CN-HGN (Haigeng, China)'),
    ('CN-HGO', 'CN-HGO (Hongqiao, China)'),
    ('CN-HGP', 'CN-HGP (Huangpi, China)'),
    ('CN-HGQ', 'CN-HGQ (Hengqin, China)'),
    ('CN-HGW', 'CN-HGW (Hongwan, China)'),
    ('CN-HHH', 'CN-HHH (Hohhot, China)'),
    ('CN-HHT', 'CN-HHT (Haitian Terminal/ Xiamen, China)'),
    ('CN-HHU', 'CN-HHU (Heshun, China)'),
    ('CN-HIA', 'CN-HIA (Huaian, China)'),
    ('CN-HID', 'CN-HID (Huidong Pt, China)'),
    ('CN-HIG', 'CN-HIG (Haikou Pt, China)'),
    ('CN-HII', 'CN-HII (Huainan, China)'),
    ('CN-HIJ', 'CN-HIJ (Huaiji, China)'),
    ('CN-HIK', 'CN-HIK (Huikou, China)'),
    ('CN-HIM', 'CN-HIM (Haimiao, China)'),
    ('CN-HIN', 'CN-HIN (Haining, China)'),
    ('CN-HIS', 'CN-HIS (Huangshi, China)'),
    ('CN-HIY', 'CN-HIY (Haiyan, China)'),
    ('CN-HIZ', 'CN-HIZ (Haizhu, China)'),
    ('CN-HJI', 'CN-HJI (Huangjiang, China)'),
    ('CN-HJJ', 'CN-HJJ (Huaihua Zhijiang Apt, China)'),
    ('CN-HKM', 'CN-HKM (Hekou, China)'),
    ('CN-HKN', 'CN-HKN (Haikang, China)'),
    ('CN-HKO', 'CN-HKO (Haikou, China)'),
    ('CN-HKU', 'CN-HKU (Hukou, China)'),
    ('CN-HLD', 'CN-HLD (Hulunbuir Hailar Apt, China)'),
    ('CN-HLE', 'CN-HLE (Hulan Ergi, China)'),
    ('CN-HLH', 'CN-HLH (Ulan Hot Apt, China)'),
    ('CN-HLI', 'CN-HLI (Huailai, China)'),
    ('CN-HLJ', 'CN-HLJ (Jinghai, China)'),
    ('CN-HLN', 'CN-HLN (Huilong, China)'),
    ('CN-HLW', 'CN-HLW (Heliwei, China)'),
    ('CN-HME', 'CN-HME (Haimen, China)'),
    ('CN-HMI', 'CN-HMI (Hami, China)'),
    ('CN-HMN', 'CN-HMN (Humen Pt, China)'),
    ('CN-HNG', 'CN-HNG (Henggang, China)'),
    ('CN-HNH', 'CN-HNH (Huanghua, China)'),
    ('CN-HNI', 'CN-HNI (Hengli, China)'),
    ('CN-HNK', 'CN-HNK (Hankou, China)'),
    ('CN-HNO', 'CN-HNO (Huinong, China)'),
    ('CN-HNS', 'CN-HNS (Huanshi, China)'),
    ('CN-HNT', 'CN-HNT (Hongtong, China)'),
    ('CN-HNY', 'CN-HNY (Hengyang, China)'),
    ('CN-HOA', 'CN-HOA (Houan, China)'),
    ('CN-HOD', 'CN-HOD (Hongdu, China)'),
    ('CN-HOH', 'CN-HOH (Honghu, China)'),
    ('CN-HOM', 'CN-HOM (Houma, China)'),
    ('CN-HON', 'CN-HON (Hongze Xian, China)'),
    ('CN-HOQ', 'CN-HOQ (Hongqi, China)'),
    ('CN-HOU', 'CN-HOU (Houjie, China)'),
    ('CN-HPT', 'CN-HPT (Heping, China)'),
    ('CN-HQG', 'CN-HQG (Huiqiang, China)'),
    ('CN-HRB', 'CN-HRB (Harbin Taiping International Apt, China)'),
    ('CN-HRN', 'CN-HRN (Harbin, China)'),
    ('CN-HRS', 'CN-HRS (Horgos, China)'),
    ('CN-HSA', 'CN-HSA (Heishan, China)'),
    ('CN-HSC', 'CN-HSC (Shaoguan New Pt, China)'),
    ('CN-HSH', 'CN-HSH (Huangshan, China)'),
    ('CN-HSI', 'CN-HSI (Huangshi Pt, China)'),
    ('CN-HSK', 'CN-HSK (Huangsangkou, China)'),
    ('CN-HSN', 'CN-HSN (Heshan Pt, China)'),
    ('CN-HST', 'CN-HST (Heishantou, China)'),
    ('CN-HTG', 'CN-HTG (Hetang, China)'),
    ('CN-HTN', 'CN-HTN (Hotan Apt, China)'),
    ('CN-HTO', 'CN-HTO (Haitou, China)'),
    ('CN-HUA', 'CN-HUA (Huangpu Pt, China)'),
    ('CN-HUD', 'CN-HUD (Huludao, China)'),
    ('CN-HUE', 'CN-HUE (Huchen, China)'),
    ('CN-HUG', 'CN-HUG (Huanggang, China)'),
    ('CN-HUH', 'CN-HUH (Huanghua Pt, China)'),
    ('CN-HUI', 'CN-HUI (Huizhou, China)'),
    ('CN-HUL', 'CN-HUL (Hulin, China)'),
    ('CN-HUM', 'CN-HUM (Huma, China)'),
    ('CN-HUN', 'CN-HUN (Huangpu New Port, China)'),
    ('CN-HUP', 'CN-HUP (Huo Pt, China)'),
    ('CN-HUS', 'CN-HUS (Huashi, China)'),
    ('CN-HUW', 'CN-HUW (Huidong, China)'),
    ('CN-HUY', 'CN-HUY (Huayang, China)'),
    ('CN-HUZ', 'CN-HUZ (Huazhou, China)'),
    ('CN-HXA', 'CN-HXA (Hengxian, China)'),
    ('CN-HXE', 'CN-HXE (Haoxue, China)'),
    ('CN-HXG', 'CN-HXG (Haikou New Pt, China)'),
    ('CN-HYA', 'CN-HYA (Heyang, China)'),
    ('CN-HYN', 'CN-HYN (Huangyan, China)'),
    ('CN-HZG', 'CN-HZG (Hanzhong, China)'),
    ('CN-HZH', 'CN-HZH (Huzhou, China)'),
    ('CN-HZO', 'CN-HZO (Huangzhou, China)'),
    ('CN-HZS', 'CN-HZS (Heze, China)'),
    ('CN-HZU', 'CN-HZU (Houzhu, China)'),
    ('CN-IHE', 'CN-IHE (Huaihe, China)'),
    ('CN-ILI', 'CN-ILI (Xili, China)'),
    ('CN-IMA', 'CN-IMA (Baimao, China)'),
    ('CN-INC', 'CN-INC (Yinchuan Hedong International Apt, China)'),
    ('CN-ING', 'CN-ING (Xinyang, China)'),
    ('CN-IQM', 'CN-IQM (Qiemo Apt, China)'),
    ('CN-IQN', 'CN-IQN (Qingyang Xifengzhen Apt, China)'),
    ('CN-IUA', 'CN-IUA (Liuan, China)'),
    ('CN-IXI', 'CN-IXI (Jinxi, China)'),
    ('CN-JAA', 'CN-JAA (Jiangan, China)'),
    ('CN-JAG', 'CN-JAG (Jianyang, China)'),
    ('CN-JAN', 'CN-JAN (Jiangan Railway Station, China)'),
    ('CN-JAS', 'CN-JAS (Jiashan, China)'),
    ('CN-JAX', 'CN-JAX (Jiaxing, China)'),
    ('CN-JAY', 'CN-JAY (Jiayin, China)'),
    ('CN-JBI', 'CN-JBI (Jianbi, China)'),
    ('CN-JCH', 'CN-JCH (Jiangcheng, China)'),
    ('CN-JCN', 'CN-JCN (Jiangchuan, China)'),
    ('CN-JDE', 'CN-JDE (Jiande, China)'),
    ('CN-JDR', 'CN-JDR (Quxi, China)'),
    ('CN-JDZ', 'CN-JDZ (Jingdezhen, China)'),
    ('CN-JEM', 'CN-JEM (Jeminay, China)'),
    ('CN-JES', 'CN-JES (Jieshi, China)'),
    ('CN-JGH', 'CN-JGH (Jianghai, China)'),
    ('CN-JGJ', 'CN-JGJ (Jiangjin, China)'),
    ('CN-JGM', 'CN-JGM (Jingmen, China)'),
    ('CN-JGN', 'CN-JGN (Jiayuguan, China)'),
    ('CN-JGS', 'CN-JGS (Jinggangshan Apt, China)'),
    ('CN-JGU', 'CN-JGU (Jinguzhou, China)'),
    ('CN-JGX', 'CN-JGX (Jingxian, China)'),
    ('CN-JGY', 'CN-JGY (Jiangyin, China)'),
    ('CN-JGZ', 'CN-JGZ (Jingzhou, China)'),
    ('CN-JHA', 'CN-JHA (Jinhua, China)'),
    ('CN-JHG', 'CN-JHG (Xishuangbanna Gasa International Apt, China)'),
    ('CN-JHH', 'CN-JHH (Jinghai, Tianjing, China)'),
    ('CN-JHK', 'CN-JHK (Jinhekou, China)'),
    ('CN-JHN', 'CN-JHN (Jiangshan, China)'),
    ('CN-JIA', 'CN-JIA (Jiangyin Pt, China)'),
    ('CN-JIC', 'CN-JIC (Jiangcun, China)'),
    ('CN-JID', 'CN-JID (Jiading, China)'),
    ('CN-JIH', 'CN-JIH (Jingan, China)'),
    ('CN-JII', 'CN-JII (Jining, China)'),
    ('CN-JIJ', 'CN-JIJ (Jingjiang, China)'),
    ('CN-JIL', 'CN-JIL (Jilin, China)'),
    ('CN-JIM', 'CN-JIM (Jimei,Xiamen, China)'),
    ('CN-JIN', 'CN-JIN (Jian, China)'),
    ('CN-JIP', 'CN-JIP (Jiangping, China)'),
    ('CN-JIS', 'CN-JIS (Jiangshan Pt, China)'),
    ('CN-JIU', 'CN-JIU (Jiujiang, China)'),
    ('CN-JIX', 'CN-JIX (Jixian, China)'),
    ('CN-JIZ', 'CN-JIZ (Jiazi, China)'),
    ('CN-JJD', 'CN-JJD (Jinjiang Dry Port, China)'),
    ('CN-JJI', 'CN-JJI (Jinjiang, China)'),
    ('CN-JJN', 'CN-JJN (Quanzhou Jinjiang Apt, China)'),
    ('CN-JKO', 'CN-JKO (Jiangkou, China)'),
    ('CN-JKU', 'CN-JKU (Jiangkou, China)'),
    ('CN-JLE', 'CN-JLE (Jiangle, China)'),
    ('CN-JLI', 'CN-JLI (Jianli, China)'),
    ('CN-JLP', 'CN-JLP (Jiulongpo Pt, China)'),
    ('CN-JLY', 'CN-JLY (Luoyuanwan, China)'),
    ('CN-JLZ', 'CN-JLZ (Jilin Railway Station, China)'),
    ('CN-JMN', 'CN-JMN (Jiangmen, China)'),
    ('CN-JMO', 'CN-JMO (Jimo, China)'),
    ('CN-JMS', 'CN-JMS (Jiamusi Pt, China)'),
    ('CN-JMU', 'CN-JMU (Jimusi, China)'),
    ('CN-JMY', 'CN-JMY (Jimiya, China)'),
    ('CN-JNA', 'CN-JNA (Jinan, China)'),
    ('CN-JND', 'CN-JND (Jiangdu, China)'),
    ('CN-JNG', 'CN-JNG (Jining, China)'),
    ('CN-JNH', 'CN-JNH (Jinhaian, China)'),
    ('CN-JNL', 'CN-JNL (Jinli, China)'),
    ('CN-JNN', 'CN-JNN (Jining, China)'),
    ('CN-JNS', 'CN-JNS (Jinshan, China)'),
    ('CN-JNX', 'CN-JNX (Jiangxi, China)'),
    ('CN-JNZ', 'CN-JNZ (Jinzhou Pt, China)'),
    ('CN-JOG', 'CN-JOG (Jinghong, China)'),
    ('CN-JOJ', 'CN-JOJ (Jiaojiang, China)'),
    ('CN-JOK', 'CN-JOK (Jiaokou, China)'),
    ('CN-JPI', 'CN-JPI (Jinpai, China)'),
    ('CN-JPU', 'CN-JPU (Jiangpu, China)'),
    ('CN-JQI', 'CN-JQI (Jinqiao, China)'),
    ('CN-JRG', 'CN-JRG (Jurong, China)'),
    ('CN-JSA', 'CN-JSA (Jiashan, China)'),
    ('CN-JSG', 'CN-JSG (Jiaoshan Pt, China)'),
    ('CN-JSH', 'CN-JSH (Jinshuihe, China)'),
    ('CN-JSI', 'CN-JSI (Jinshi, China)'),
    ('CN-JSO', 'CN-JSO (Jishou, China)'),
    ('CN-JSU', 'CN-JSU (Jiangsiu, China)'),
    ('CN-JTG', 'CN-JTG (Jingtang Pt, China)'),
    ('CN-JTN', 'CN-JTN (Jintan, China)'),
    ('CN-JTO', 'CN-JTO (Jiantiao, China)'),
    ('CN-JUI', 'CN-JUI (Jishui, China)'),
    ('CN-JUJ', 'CN-JUJ (Jiujiang, China)'),
    ('CN-JUL', 'CN-JUL (Jiuli, China)'),
    ('CN-JUQ', 'CN-JUQ (Jiuquan, China)'),
    ('CN-JUZ', 'CN-JUZ (Jiuzhen, China)'),
    ('CN-JWN', 'CN-JWN (Jinwan, China)'),
    ('CN-JXI', 'CN-JXI (Jiexi, China)'),
    ('CN-JXN', 'CN-JXN (Jiao Xin, China)'),
    ('CN-JYA', 'CN-JYA (Jiyuan, China)'),
    ('CN-JYG', 'CN-JYG (Jieyang, China)'),
    ('CN-JYN', 'CN-JYN (Jinyun, China)'),
    ('CN-JYS', 'CN-JYS (Jiangyan, China)'),
    ('CN-JZH', 'CN-JZH (Jiaozhou, China)'),
    ('CN-JZI', 'CN-JZI (Jinzhou, China)'),
    ('CN-JZK', 'CN-JZK (Jingzhou Pt, China)'),
    ('CN-JZO', 'CN-JZO (Jiaozuo, China)'),
    ('CN-JZU', 'CN-JZU (Jiuzhou Pt, China)'),
    ('CN-KAH', 'CN-KAH (Kaihua, China)'),
    ('CN-KAI', 'CN-KAI (Kaikou, China)'),
    ('CN-KAP', 'CN-KAP (Kaiping, China)'),
    ('CN-KCA', 'CN-KCA (Kuqa Apt, China)'),
    ('CN-KFG', 'CN-KFG (Kaifeng, China)'),
    ('CN-KGT', 'CN-KGT (Kangding, China)'),
    ('CN-KHG', 'CN-KHG (Kashi Apt, China)'),
    ('CN-KHN', 'CN-KHN (Nanchang Changbei International Apt, China)'),
    ('CN-KIY', 'CN-KIY (Kaiyun, China)'),
    ('CN-KJC', 'CN-KJC (Science City, China)'),
    ('CN-KJH', 'CN-KJH (Kaili, China)'),
    ('CN-KJP', 'CN-KJP (Kunjirap, China)'),
    ('CN-KLS', 'CN-KLS (Kalasu, China)'),
    ('CN-KMG', 'CN-KMG (Kunming Wujiaba International Apt, China)'),
    ('CN-KML', 'CN-KML (Yunnan Tengjun International Land Port Logistics Center, China)'),
    ('CN-KMN', 'CN-KMN (Kanmen, China)'),
    ('CN-KNC', 'CN-KNC (Jian Railway Station, China)'),
    ('CN-KNM', 'CN-KNM (Kunming, China)'),
    ('CN-KOL', 'CN-KOL (Korla, China)'),
    ('CN-KOW', 'CN-KOW (Ganzhou Huangjin Apt, China)'),
    ('CN-KPN', 'CN-KPN (Kaiping, China)'),
    ('CN-KQI', 'CN-KQI (Kangqiao, China)'),
    ('CN-KRY', 'CN-KRY (Karamay, China)'),
    ('CN-KSS', 'CN-KSS (Kashi, China)'),
    ('CN-KST', 'CN-KST (Kaishantun, China)'),
    ('CN-KUS', 'CN-KUS (Kunshan, China)'),
    ('CN-KUY', 'CN-KUY (Kuytun Railway Station, China)'),
    ('CN-KWE', 'CN-KWE (Guiyang Longdongbao International Apt, China)'),
    ('CN-KWL', 'CN-KWL (Guilin Liangjiang International Apt, China)'),
    ('CN-KYG', 'CN-KYG (Kuiyong, China)'),
    ('CN-KZG', 'CN-KZG (Kangzhou Pt, China)'),
    ('CN-LAA', 'CN-LAA (Lai An, China)'),
    ('CN-LAG', 'CN-LAG (Lijiang, China)'),
    ('CN-LAL', 'CN-LAL (Laolong, China)'),
    ('CN-LAZ', 'CN-LAZ (Lanzhou, China)'),
    ('CN-LBI', 'CN-LBI (Laibin, China)'),
    ('CN-LBU', 'CN-LBU (Liaobu, China)'),
    ('CN-LCH', 'CN-LCH (Liaocheng, China)'),
    ('CN-LCN', 'CN-LCN (Luocun, China)'),
    ('CN-LCP', 'CN-LCP (Lucheng Pt, China)'),
    ('CN-LCW', 'CN-LCW (Luochongwei, China)'),
    ('CN-LCX', 'CN-LCX (Liancheng Apt, China)'),
    ('CN-LDG', 'CN-LDG (Longdong, China)'),
    ('CN-LDI', 'CN-LDI (Loudi, China)'),
    ('CN-LDK', 'CN-LDK (Laodukou, China)'),
    ('CN-LES', 'CN-LES (Leshan, China)'),
    ('CN-LEZ', 'CN-LEZ (Lezhu, China)'),
    ('CN-LFG', 'CN-LFG (Linfen, China)'),
    ('CN-LFN', 'CN-LFN (Lufeng, China)'),
    ('CN-LFZ', 'CN-LFZ (Langfang, China)'),
    ('CN-LGA', 'CN-LGA (Longan, China)'),
    ('CN-LGB', 'CN-LGB (Longbang, China)'),
    ('CN-LGE', 'CN-LGE (Lincheng, China)'),
    ('CN-LGG', 'CN-LGG (Longgang, China)'),
    ('CN-LGH', 'CN-LGH (Longhua, China)'),
    ('CN-LGI', 'CN-LGI (Longhai, China)'),
    ('CN-LGN', 'CN-LGN (Lingcheng, China)'),
    ('CN-LGP', 'CN-LGP (Liangping, China)'),
    ('CN-LGU', 'CN-LGU (Longguan, China)'),
    ('CN-LGW', 'CN-LGW (Longwu, China)'),
    ('CN-LGY', 'CN-LGY (Longyan Pt, China)'),
    ('CN-LHA', 'CN-LHA (Lhasa, China)'),
    ('CN-LHE', 'CN-LHE (Luohe, China)'),
    ('CN-LHG', 'CN-LHG (Liancheng, China)'),
    ('CN-LHK', 'CN-LHK (Guanghua, China)'),
    ('CN-LHN', 'CN-LHN (Luoniushan, China)'),
    ('CN-LHS', 'CN-LHS (Laohushao, China)'),
    ('CN-LHU', 'CN-LHU (Lihu, China)'),
    ('CN-LHW', 'CN-LHW (Lanzhou Zhongchuan Apt, China)'),
    ('CN-LIB', 'CN-LIB (Libo, China)'),
    ('CN-LIC', 'CN-LIC (Licheng, China)'),
    ('CN-LID', 'CN-LID (Lidao, China)'),
    ('CN-LIH', 'CN-LIH (Lianhuashan Pt, China)'),
    ('CN-LIJ', 'CN-LIJ (Lijiang, China)'),
    ('CN-LIL', 'CN-LIL (Liling, China)'),
    ('CN-LIN', 'CN-LIN (Linjiang, China)'),
    ('CN-LIP', 'CN-LIP (Liping, China)'),
    ('CN-LIU', 'CN-LIU (Liuyang, China)'),
    ('CN-LIX', 'CN-LIX (Laixi, China)'),
    ('CN-LIY', 'CN-LIY (Liyang, China)'),
    ('CN-LIZ', 'CN-LIZ (Lianzhou, China)'),
    ('CN-LJD', 'CN-LJD (Liujiadu, China)'),
    ('CN-LJG', 'CN-LJG (Lijiang, China)'),
    ('CN-LJI', 'CN-LJI (Liujiang, China)'),
    ('CN-LJK', 'CN-LJK (Luanjiakou, China)'),
    ('CN-LJN', 'CN-LJN (Liujing, China)'),
    ('CN-LJO', 'CN-LJO (Lunjiao, China)'),
    ('CN-LJP', 'CN-LJP (Liujia Pt, China)'),
    ('CN-LJQ', 'CN-LJQ (Qianyu, China)'),
    ('CN-LJT', 'CN-LJT (Luojingtan, China)'),
    ('CN-LJY', 'CN-LJY (Yingzai, China)'),
    ('CN-LKP', 'CN-LKP (Liukou Pt, China)'),
    ('CN-LKU', 'CN-LKU (Longkou Pt, China)'),
    ('CN-LLF', 'CN-LLF (Lingling Apt/Yongzhou, China)'),
    ('CN-LLG', 'CN-LLG (Leling, China)'),
    ('CN-LLI', 'CN-LLI (Liling, China)'),
    ('CN-LLJ', 'CN-LLJ (Longjiang, China)'),
    ('CN-LLY', 'CN-LLY (Laocheng, China)'),
    ('CN-LMG', 'CN-LMG (Wenling Longmen Port, China)'),
    ('CN-LMN', 'CN-LMN (Longmen, China)'),
    ('CN-LNA', 'CN-LNA (Linan, China)'),
    ('CN-LNC', 'CN-LNC (Lincang, China)'),
    ('CN-LNG', 'CN-LNG (Ledong, China)'),
    ('CN-LNH', 'CN-LNH (Linhai, China)'),
    ('CN-LNI', 'CN-LNI (Linxi, China)'),
    ('CN-LNJ', 'CN-LNJ (Lianjiang, China)'),
    ('CN-LNN', 'CN-LNN (Lunan, China)'),
    ('CN-LNS', 'CN-LNS (Lanshi, China)'),
    ('CN-LNX', 'CN-LNX (Lianxia, China)'),
    ('CN-LNZ', 'CN-LNZ (Linzi, China)'),
    ('CN-LOA', 'CN-LOA (Longnan, China)'),
    ('CN-LOG', 'CN-LOG (Longan, China)'),
    ('CN-LOH', 'CN-LOH (Luohuang, China)'),
    ('CN-LOS', 'CN-LOS (Loushan, China)'),
    ('CN-LOY', 'CN-LOY (Liaoyuan, China)'),
    ('CN-LOZ', 'CN-LOZ (Longzhou, China)'),
    ('CN-LPG', 'CN-LPG (Mouping, China)'),
    ('CN-LPI', 'CN-LPI (Leping, China)'),
    ('CN-LPP', 'CN-LPP (Longping Pt, China)'),
    ('CN-LPS', 'CN-LPS (Liupanshui, China)'),
    ('CN-LQI', 'CN-LQI (Luoqi, China)'),
    ('CN-LQN', 'CN-LQN (Liquan, China)'),
    ('CN-LQU', 'CN-LQU (Luquan, China)'),
    ('CN-LSA', 'CN-LSA (Lingshan, China)'),
    ('CN-LSH', 'CN-LSH (Lushun New Pt, China)'),
    ('CN-LSI', 'CN-LSI (Lanshi, China)'),
    ('CN-LSN', 'CN-LSN (Lanshan Pt, China)'),
    ('CN-LSS', 'CN-LSS (Lishui, China)'),
    ('CN-LSX', 'CN-LSX (Xincun, China)'),
    ('CN-LTP', 'CN-LTP (Letianxi Pt, China)'),
    ('CN-LUB', 'CN-LUB (Luobei, China)'),
    ('CN-LUD', 'CN-LUD (Liudu, China)'),
    ('CN-LUG', 'CN-LUG (Luogang, China)'),
    ('CN-LUH', 'CN-LUH (Lu-hua Shan, China)'),
    ('CN-LUI', 'CN-LUI (Lisui, China)'),
    ('CN-LUM', 'CN-LUM (Dehong Mangshi, China)'),
    ('CN-LUN', 'CN-LUN (Luan, China)'),
    ('CN-LUO', 'CN-LUO (Luoding, China)'),
    ('CN-LUS', 'CN-LUS (Lusi, China)'),
    ('CN-LUU', 'CN-LUU (Leliu, China)'),
    ('CN-LUX', 'CN-LUX (Luoxi, China)'),
    ('CN-LUZ', 'CN-LUZ (Luzhou, China)'),
    ('CN-LWN', 'CN-LWN (Luwan, China)'),
    ('CN-LWS', 'CN-LWS (Laiwu, China)'),
    ('CN-LXA', 'CN-LXA (Lhasa Gongga Apt, China)'),
    ('CN-LXH', 'CN-LXH (Laoxiahe, China)'),
    ('CN-LXI', 'CN-LXI (Lanxi, China)'),
    ('CN-LXP', 'CN-LXP (Luxikou Pt, China)'),
    ('CN-LYA', 'CN-LYA (Luoyang, China)'),
    ('CN-LYD', 'CN-LYD (Laiyang, China)'),
    ('CN-LYF', 'CN-LYF (Longyan, China)'),
    ('CN-LYG', 'CN-LYG (Lianyungang, China)'),
    ('CN-LYI', 'CN-LYI (Linyi, China)'),
    ('CN-LYM', 'CN-LYM (Laoyemiao, China)'),
    ('CN-LYN', 'CN-LYN (Leiyang, China)'),
    ('CN-LYO', 'CN-LYO (Longyao, China)'),
    ('CN-LYP', 'CN-LYP (Liying Pt, China)'),
    ('CN-LYS', 'CN-LYS (Liaoyang, China)'),
    ('CN-LYZ', 'CN-LYZ (Luoyang Railway Station, China)'),
    ('CN-LZH', 'CN-LZH (Liuzhou, China)'),
    ('CN-LZI', 'CN-LZI (Luzhai, China)'),
    ('CN-LZL', 'CN-LZL (Liusha, China)'),
    ('CN-LZO', 'CN-LZO (Laizhou Pt, China)'),
    ('CN-LZP', 'CN-LZP (Liuzuo Pt, China)'),
    ('CN-LZY', 'CN-LZY (Nyingchi, China)'),
    ('CN-MAA', 'CN-MAA (Maanshan, China)'),
    ('CN-MAC', 'CN-MAC (Macun, China)'),
    ('CN-MAJ', 'CN-MAJ (Majistan/Zhoushan, China)'),
    ('CN-MAN', 'CN-MAN (Manas, China)'),
    ('CN-MAW', 'CN-MAW (Mawei Pt, China)'),
    ('CN-MAY', 'CN-MAY (Mayong, China)'),
    ('CN-MBI', 'CN-MBI (Mabian Island, China)'),
    ('CN-MCH', 'CN-MCH (Machong, China)'),
    ('CN-MCI', 'CN-MCI (MCID - Private Terminal, China)'),
    ('CN-MCX', 'CN-MCX (Mengcheng, China)'),
    ('CN-MDG', 'CN-MDG (Mudanjiang, China)'),
    ('CN-MDL', 'CN-MDL (Mandula, China)'),
    ('CN-MDN', 'CN-MDN (Mengding, China)'),
    ('CN-MDU', 'CN-MDU (Midu, China)'),
    ('CN-MEN', 'CN-MEN (Mengshan, China)'),
    ('CN-MEZ', 'CN-MEZ (Meizhou, China)'),
    ('CN-MGG', 'CN-MGG (Meigeng, China)'),
    ('CN-MGX', 'CN-MGX (Mingxi, China)'),
    ('CN-MHG', 'CN-MHG (Minxing, China)'),
    ('CN-MHN', 'CN-MHN (Mohan, China)'),
    ('CN-MIG', 'CN-MIG (Mianyang Nanjiao Apt, China)'),
    ('CN-MIO', 'CN-MIO (Meiao, China)'),
    ('CN-MIS', 'CN-MIS (Mishan, China)'),
    ('CN-MIY', 'CN-MIY (Miyun, China)'),
    ('CN-MJD', 'CN-MJD (Majiadian, China)'),
    ('CN-MJS', 'CN-MJS (Maji Shan, China)'),
    ('CN-MLG', 'CN-MLG (Maoling, China)'),
    ('CN-MLI', 'CN-MLI (Meilin, China)'),
    ('CN-MLN', 'CN-MLN (Menglian, China)'),
    ('CN-MLX', 'CN-MLX (Manzhouli, China)'),
    ('CN-MMI', 'CN-MMI (Maoming, China)'),
    ('CN-MNG', 'CN-MNG (Minhang, China)'),
    ('CN-MNK', 'CN-MNK (Jiangcheng Mengkang, China)'),
    ('CN-MOG', 'CN-MOG (Maogang, China)'),
    ('CN-MOH', 'CN-MOH (Mohe, China)'),
    ('CN-MOT', 'CN-MOT (Miaotou, China)'),
    ('CN-MPP', 'CN-MPP (Maoping Pt, China)'),
    ('CN-MSA', 'CN-MSA (Meisha Pt, China)'),
    ('CN-MSG', 'CN-MSG (Meishan Pt, China)'),
    ('CN-MSN', 'CN-MSN (Meishan, China)'),
    ('CN-MSP', 'CN-MSP (Maoshan Pt, China)'),
    ('CN-MSW', 'CN-MSW (Miaoshanwei, China)'),
    ('CN-MTZ', 'CN-MTZ (Matouzhen, China)'),
    ('CN-MUG', 'CN-MUG (Mugang, China)'),
    ('CN-MWN', 'CN-MWN (Mawan Pt, China)'),
    ('CN-MXZ', 'CN-MXZ (Meixian Changgangji Apt, China)'),
    ('CN-MYG', 'CN-MYG (Mianyang, China)'),
    ('CN-MYM', 'CN-MYM (Moupingyangmadao, China)'),
    ('CN-MZS', 'CN-MZS (Mazongshan, China)'),
    ('CN-MZT', 'CN-MZT (Muzhaerte, China)'),
    ('CN-MZU', 'CN-MZU (Muzhou, China)'),
    ('CN-MZW', 'CN-MZW (Meizhouwan, China)'),
    ('CN-NAD', 'CN-NAD (Nandu, China)'),
    ('CN-NAF', 'CN-NAF (Nanfeng, China)'),
    ('CN-NAH', 'CN-NAH (Nanhai Pt, China)'),
    ('CN-NAN', 'CN-NAN (Nanao Pt, China)'),
    ('CN-NAP', 'CN-NAP (Nanping, China)'),
    ('CN-NAS', 'CN-NAS (Nanan, China)'),
    ('CN-NAT', 'CN-NAT (Natong, China)'),
    ('CN-NAY', 'CN-NAY (Nanyuan, China)'),
    ('CN-NBA', 'CN-NBA (Nanbian, China)'),
    ('CN-NBG', 'CN-NBG (Ningbo Pt, China)'),
    ('CN-NBO', 'CN-NBO (Ningbo, China)'),
    ('CN-NCA', 'CN-NCA (Nicha, China)'),
    ('CN-NCH', 'CN-NCH (Nanchang, China)'),
    ('CN-NCO', 'CN-NCO (Nanchong, China)'),
    ('CN-NDE', 'CN-NDE (Ningde, China)'),
    ('CN-NDG', 'CN-NDG (Qiqihar, China)'),
    ('CN-NDN', 'CN-NDN (Nanding, China)'),
    ('CN-NDS', 'CN-NDS (Shacheng, China)'),
    ('CN-NEG', 'CN-NEG (Neigang, China)'),
    ('CN-NGB', 'CN-NGB (Ningbo Lishe International Apt, China)'),
    ('CN-NGG', 'CN-NGG (Nangang, China)'),
    ('CN-NGU', 'CN-NGU (Ningguo, China)'),
    ('CN-NGW', 'CN-NGW (Ningwu, China)'),
    ('CN-NHE', 'CN-NHE (Ninghe, China)'),
    ('CN-NHN', 'CN-NHN (Wuhan, China)'),
    ('CN-NHS', 'CN-NHS (Sanshan pt, China)'),
    ('CN-NIA', 'CN-NIA (Ningan, China)'),
    ('CN-NIG', 'CN-NIG (Nanning Pt, China)'),
    ('CN-NIN', 'CN-NIN (Nanning, China)'),
    ('CN-NJG', 'CN-NJG (Nanjing Pt, China)'),
    ('CN-NJI', 'CN-NJI (Nanjing, China)'),
    ('CN-NJK', 'CN-NJK (Nanjiangkou, China)'),
    ('CN-NKG', 'CN-NKG (Nanjing Lukou International Apt, China)'),
    ('CN-NKL', 'CN-NKL (Niuguling, China)'),
    ('CN-NLG', 'CN-NLG (Nanling, China)'),
    ('CN-NMI', 'CN-NMI (Ningming, China)'),
    ('CN-NNG', 'CN-NNG (Nanning Wuxu International Apt, China)'),
    ('CN-NNH', 'CN-NNH (Nanhui, China)'),
    ('CN-NNI', 'CN-NNI (Xinning, China)'),
    ('CN-NNN', 'CN-NNN (Nanan, China)'),
    ('CN-NNX', 'CN-NNX (Nanxi, China)'),
    ('CN-NPS', 'CN-NPS (Nanping, China)'),
    ('CN-NQO', 'CN-NQO (Nanqiao, China)'),
    ('CN-NSA', 'CN-NSA (Nansha Pt, China)'),
    ('CN-NSH', 'CN-NSH (Nanshan, China)'),
    ('CN-NSN', 'CN-NSN (Nansan, China)'),
    ('CN-NSY', 'CN-NSY (Nianshanyapojiao, China)'),
    ('CN-NTA', 'CN-NTA (Xiantao, China)'),
    ('CN-NTG', 'CN-NTG (Nantong, China)'),
    ('CN-NTN', 'CN-NTN (Niutoushan, China)'),
    ('CN-NTU', 'CN-NTU (Nantou, China)'),
    ('CN-NUD', 'CN-NUD (Nudao, China)'),
    ('CN-NWA', 'CN-NWA (Nawan, China)'),
    ('CN-NWI', 'CN-NWI (Nanwei, China)'),
    ('CN-NXI', 'CN-NXI (Nanxiang, China)'),
    ('CN-NYA', 'CN-NYA (Nanyang, China)'),
    ('CN-NYG', 'CN-NYG (Nanyang, China)'),
    ('CN-NYI', 'CN-NYI (Xinyi, China)'),
    ('CN-NZA', 'CN-NZA (Nanzhuang, China)'),
    ('CN-NZG', 'CN-NZG (Nianzigou, China)'),
    ('CN-NZH', 'CN-NZH (Manzhouli Xijiao Apt, China)'),
    ('CN-NZU', 'CN-NZU (Nanzhuang, China)'),
    ('CN-ONG', 'CN-ONG (Yongji, China)'),
    ('CN-ORD', 'CN-ORD (Ordos, China)'),
    ('CN-PAJ', 'CN-PAJ (Panjin, China)'),
    ('CN-PCH', 'CN-PCH (Pucheng, China)'),
    ('CN-PDE', 'CN-PDE (Pingdingshan East, China)'),
    ('CN-PDG', 'CN-PDG (Pudong/Shanghai, China)'),
    ('CN-PDU', 'CN-PDU (Pingdu, China)'),
    ('CN-PDX', 'CN-PDX (Pudongxinqu Pt, China)'),
    ('CN-PEK', 'CN-PEK (Beijing Shoudu International Apt, China)'),
    ('CN-PGM', 'CN-PGM (Pingmeng, China)'),
    ('CN-PGN', 'CN-PGN (Pingnan, China)'),
    ('CN-PGZ', 'CN-PGZ (Pingzhou, China)'),
    ('CN-PHB', 'CN-PHB (Bijia, China)'),
    ('CN-PHN', 'CN-PHN (PinghuNan, China)'),
    ('CN-PHU', 'CN-PHU (Pinghu, China)'),
    ('CN-PIG', 'CN-PIG (Pinggu, China)'),
    ('CN-PII', 'CN-PII (Pinghai, China)'),
    ('CN-PIL', 'CN-PIL (Pingle, China)'),
    ('CN-PIN', 'CN-PIN (Pingxiang Railway Station, China)'),
    ('CN-PIS', 'CN-PIS (Pingshi, China)'),
    ('CN-PJO', 'CN-PJO (Pojiao, China)'),
    ('CN-PJS', 'CN-PJS (Pizhou, China)'),
    ('CN-PKO', 'CN-PKO (Pikou, China)'),
    ('CN-PKX', 'CN-PKX (Daxing, China)'),
    ('CN-PLI', 'CN-PLI (Penglai Pt, China)'),
    ('CN-PMA', 'CN-PMA (Pianma, China)'),
    ('CN-PND', 'CN-PND (Pingdi, China)'),
    ('CN-PNG', 'CN-PNG (Puning, China)'),
    ('CN-PNH', 'CN-PNH (Pinghu, China)'),
    ('CN-PNS', 'CN-PNS (Pingshan, China)'),
    ('CN-PNT', 'CN-PNT (Pantang, China)'),
    ('CN-PNU', 'CN-PNU (Pinghu, China)'),
    ('CN-PNY', 'CN-PNY (Shiqiao, China)'),
    ('CN-POJ', 'CN-POJ (Poji, China)'),
    ('CN-PQA', 'CN-PQA (Puqian, China)'),
    ('CN-PQI', 'CN-PQI (Puqi, China)'),
    ('CN-PSH', 'CN-PSH (Pingsha, China)'),
    ('CN-PTJ', 'CN-PTJ (Jinjing, China)'),
    ('CN-PTN', 'CN-PTN (Pingtan, China)'),
    ('CN-PTS', 'CN-PTS (Sanjiangkou, China)'),
    ('CN-PUT', 'CN-PUT (Putian, China)'),
    ('CN-PVG', 'CN-PVG (Shanghai Pudong International Apt, China)'),
    ('CN-PXI', 'CN-PXI (Puxi, China)'),
    ('CN-PXM', 'CN-PXM (Pingshaxinmatou, China)'),
    ('CN-PYG', 'CN-PYG (Puyang, China)'),
    ('CN-PYU', 'CN-PYU (Panyu, China)'),
    ('CN-PZE', 'CN-PZE (Pengze, China)'),
    ('CN-PZH', 'CN-PZH (Panzhihuazhan, China)'),
    ('CN-PZI', 'CN-PZI (Panzhihua, China)'),
    ('CN-PZO', 'CN-PZO (Paizhou, China)'),
    ('CN-QAW', 'CN-QAW (Qianwan, China)'),
    ('CN-QDG', 'CN-QDG (Qingdao Pt, China)'),
    ('CN-QDL', 'CN-QDL (Qindeli, China)'),
    ('CN-QDO', 'CN-QDO (Qiandong, China)'),
    ('CN-QGG', 'CN-QGG (Qingge, China)'),
    ('CN-QGP', 'CN-QGP (Qingpu, China)'),
    ('CN-QGS', 'CN-QGS (Qingshi, China)'),
    ('CN-QGY', 'CN-QGY (Qingyuan, China)'),
    ('CN-QGZ', 'CN-QGZ (Qingzhou, China)'),
    ('CN-QHA', 'CN-QHA (Qionghai, China)'),
    ('CN-QHE', 'CN-QHE (Qinghe, China)'),
    ('CN-QHW', 'CN-QHW (Qianhaiwan Pt, China)'),
    ('CN-QIA', 'CN-QIA (Qianxi, China)'),
    ('CN-QID', 'CN-QID (Qidong, China)'),
    ('CN-QIE', 'CN-QIE (Qiaoshe, China)'),
    ('CN-QIG', 'CN-QIG (Qingguji / Shangqiu, China)'),
    ('CN-QIH', 'CN-QIH (Qihe, China)'),
    ('CN-QIN', 'CN-QIN (Qingdao, China)'),
    ('CN-QIX', 'CN-QIX (Qingxian, China)'),
    ('CN-QJG', 'CN-QJG (Qinjiang, China)'),
    ('CN-QJI', 'CN-QJI (Qingjiang, China)'),
    ('CN-QJO', 'CN-QJO (Qiangjiao, China)'),
    ('CN-QKE', 'CN-QKE (Qike, China)'),
    ('CN-QKU', 'CN-QKU (Qukou, China)'),
    ('CN-QLN', 'CN-QLN (Qinglan Pt, China)'),
    ('CN-QLU', 'CN-QLU (Qingliu, China)'),
    ('CN-QMN', 'CN-QMN (Qimen, China)'),
    ('CN-QNH', 'CN-QNH (Tanmen, China)'),
    ('CN-QNX', 'CN-QNX (Qianxian, China)'),
    ('CN-QOU', 'CN-QOU (Qingzhou, China)'),
    ('CN-QSA', 'CN-QSA (Qisha Pt, China)'),
    ('CN-QSE', 'CN-QSE (Qingshuihe/Shenzhen, China)'),
    ('CN-QSN', 'CN-QSN (Qianshan/Zhuhai, China)'),
    ('CN-QTU', 'CN-QTU (Qiaotou, China)'),
    ('CN-QUF', 'CN-QUF (Qufu, China)'),
    ('CN-QUG', 'CN-QUG (Quangang,Quanzhou, China)'),
    ('CN-QUH', 'CN-QUH (Quanhe, China)'),
    ('CN-QUI', 'CN-QUI (Qujing, China)'),
    ('CN-QUJ', 'CN-QUJ (Quanjiao, China)'),
    ('CN-QUY', 'CN-QUY (Quyang, China)'),
    ('CN-QXI', 'CN-QXI (Qingxi, China)'),
    ('CN-QXT', 'CN-QXT (Qixingtai, China)'),
    ('CN-QXU', 'CN-QXU (Qiaoxu, China)'),
    ('CN-QYA', 'CN-QYA (Qingyang, China)'),
    ('CN-QYG', 'CN-QYG (Quanyang, China)'),
    ('CN-QZC', 'CN-QZC (Chongwu, China)'),
    ('CN-QZG', 'CN-QZG (Qiongzhong, China)'),
    ('CN-QZH', 'CN-QZH (Qinzhou, China)'),
    ('CN-QZL', 'CN-QZL (Quanzhou, China)'),
    ('CN-QZO', 'CN-QZO (Qizhou, China)'),
    ('CN-QZS', 'CN-QZS (Quzhou, China)'),
    ('CN-RAG', 'CN-RAG (Ruichang, China)'),
    ('CN-RCG', 'CN-RCG (Rongcheng, China)'),
    ('CN-RCH', 'CN-RCH (Rongcheng, China)'),
    ('CN-RDO', 'CN-RDO (Rudong, China)'),
    ('CN-RGA', 'CN-RGA (Rongan, China)'),
    ('CN-RGC', 'CN-RGC (Rongcheng, China)'),
    ('CN-RIA', 'CN-RIA (Ruian, China)'),
    ('CN-RIW', 'CN-RIW (Riwo, China)'),
    ('CN-RJG', 'CN-RJG (Rongjiang, China)'),
    ('CN-RJN', 'CN-RJN (Runjiang, China)'),
    ('CN-RKZ', 'CN-RKZ (Rikaze, China)'),
    ('CN-RLC', 'CN-RLC (Erenhot, China)'),
    ('CN-RLK', 'CN-RLK (Bayannur, China)'),
    ('CN-RNG', 'CN-RNG (Rongcheng, China)'),
    ('CN-RNH', 'CN-RNH (Renhe, China)'),
    ('CN-ROH', 'CN-ROH (Raohe, China)'),
    ('CN-ROQ', 'CN-ROQ (Rongqi Pt, China)'),
    ('CN-RPG', 'CN-RPG (Raoping, China)'),
    ('CN-RSI', 'CN-RSI (Rongshui, China)'),
    ('CN-RSN', 'CN-RSN (Rushankou, China)'),
    ('CN-RUC', 'CN-RUC (Ruicheng, China)'),
    ('CN-RUD', 'CN-RUD (Rudong, China)'),
    ('CN-RUG', 'CN-RUG (Rugao, China)'),
    ('CN-RUI', 'CN-RUI (Ruili, China)'),
    ('CN-RUJ', 'CN-RUJ (Ruijin, China)'),
    ('CN-RXN', 'CN-RXN (Rongxian, China)'),
    ('CN-RZH', 'CN-RZH (Rizhao, China)'),
    ('CN-SAA', 'CN-SAA (Sanhua, China)'),
    ('CN-SAC', 'CN-SAC (Shuangcheng, China)'),
    ('CN-SAD', 'CN-SAD (Shandong, China)'),
    ('CN-SAE', 'CN-SAE (Shahe, China)'),
    ('CN-SAG', 'CN-SAG (Songgang, China)'),
    ('CN-SAH', 'CN-SAH (Sanhe, China)'),
    ('CN-SAJ', 'CN-SAJ (Qinzhoushajing, China)'),
    ('CN-SAL', 'CN-SAL (Shalingzhuang, China)'),
    ('CN-SAM', 'CN-SAM (Sanming / Shanming Shi, China)'),
    ('CN-SAN', 'CN-SAN (Shiwan, China)'),
    ('CN-SAP', 'CN-SAP (Shaping, China)'),
    ('CN-SAT', 'CN-SAT (Shadi, China)'),
    ('CN-SAU', 'CN-SAU (Sanbu, China)'),
    ('CN-SAW', 'CN-SAW (Shanwai, China)'),
    ('CN-SBH', 'CN-SBH (Shibahe, China)'),
    ('CN-SBL', 'CN-SBL (Shibalidian, China)'),
    ('CN-SBM', 'CN-SBM (Sanbaimen, China)'),
    ('CN-SBN', 'CN-SBN (Suibin, China)'),
    ('CN-SBU', 'CN-SBU (Sanbu Pt, China)'),
    ('CN-SCH', 'CN-SCH (Suichang, China)'),
    ('CN-SDG', 'CN-SDG (Shuidong Pt, China)'),
    ('CN-SDP', 'CN-SDP (Sandouping, China)'),
    ('CN-SDU', 'CN-SDU (Shadui, China)'),
    ('CN-SEY', 'CN-SEY (Sheyang, China)'),
    ('CN-SEZ', 'CN-SEZ (Shahezi, China)'),
    ('CN-SFE', 'CN-SFE (Suifenhe Railway Station, China)'),
    ('CN-SFH', 'CN-SFH (Suifenhe, China)'),
    ('CN-SGD', 'CN-SGD (Shengdong, China)'),
    ('CN-SGG', 'CN-SGG (Suijiang, China)'),
    ('CN-SGH', 'CN-SGH (Shanghai, China)'),
    ('CN-SGI', 'CN-SGI (Shangsi, China)'),
    ('CN-SGJ', 'CN-SGJ (Songjiang, China)'),
    ('CN-SGN', 'CN-SGN (Shouguang, China)'),
    ('CN-SGO', 'CN-SGO (Shigangao, China)'),
    ('CN-SGS', 'CN-SGS (Songshu, China)'),
    ('CN-SGU', 'CN-SGU (Shangyu, China)'),
    ('CN-SGY', 'CN-SGY (Songyuan, China)'),
    ('CN-SGZ', 'CN-SGZ (Shengzhou, China)'),
    ('CN-SHA', 'CN-SHA (Shanghai Hongqiao International Apt, China)'),
    ('CN-SHD', 'CN-SHD (Shidao Pt, China)'),
    ('CN-SHE', 'CN-SHE (Shenyang Taoxian International Apt, China)'),
    ('CN-SHG', 'CN-SHG (Shanghai Pt, China)'),
    ('CN-SHH', 'CN-SHH (Shishi, China)'),
    ('CN-SHJ', 'CN-SHJ (Shajing, China)'),
    ('CN-SHK', 'CN-SHK (Shekou Pt, China)'),
    ('CN-SHL', 'CN-SHL (Shuolong, China)'),
    ('CN-SHM', 'CN-SHM (Mafang, China)'),
    ('CN-SHN', 'CN-SHN (Shiwan, China)'),
    ('CN-SHO', 'CN-SHO (Shajiao, China)'),
    ('CN-SHP', 'CN-SHP (Qinhuangdao Pt, China)'),
    ('CN-SHQ', 'CN-SHQ (Shiqi, China)'),
    ('CN-SHS', 'CN-SHS (Shashi, China)'),
    ('CN-SHT', 'CN-SHT (Shating, China)'),
    ('CN-SHU', 'CN-SHU (Shihu, China)'),
    ('CN-SHW', 'CN-SHW (Honghai, China)'),
    ('CN-SHX', 'CN-SHX (Xinan, China)'),
    ('CN-SHY', 'CN-SHY (Shenyang, China)'),
    ('CN-SHZ', 'CN-SHZ (Shanghai Railway Station, China)'),
    ('CN-SIA', 'CN-SIA (Xian Xianyang International Apt, China)'),
    ('CN-SIG', 'CN-SIG (Sanjiang, China)'),
    ('CN-SIH', 'CN-SIH (Sihui, China)'),
    ('CN-SIJ', 'CN-SIJ (Shijing, China)'),
    ('CN-SIK', 'CN-SIK (Shuikou, China)'),
    ('CN-SIP', 'CN-SIP (Shiqu Pt, China)'),
    ('CN-SIQ', 'CN-SIQ (Saiqi, China)'),
    ('CN-SIU', 'CN-SIU (Shizhu, China)'),
    ('CN-SIY', 'CN-SIY (Shiyan, China)'),
    ('CN-SIZ', 'CN-SIZ (Suizhong, China)'),
    ('CN-SJE', 'CN-SJE (Shijie, China)'),
    ('CN-SJJ', 'CN-SJJ (Shijingjiaoxin, China)'),
    ('CN-SJO', 'CN-SJO (Shijitou, China)'),
    ('CN-SJQ', 'CN-SJQ (Sanshui, China)'),
    ('CN-SJT', 'CN-SJT (Sijitun, China)'),
    ('CN-SJU', 'CN-SJU (Shijiu Pt, China)'),
    ('CN-SJW', 'CN-SJW (Shijiazhuang Zhengding International Apt, China)'),
    ('CN-SJZ', 'CN-SJZ (Shijiazhuang, China)'),
    ('CN-SKG', 'CN-SKG (Sikeng, China)'),
    ('CN-SKO', 'CN-SKO (Shuikou, China)'),
    ('CN-SKS', 'CN-SKS (Sikuaishi, China)'),
    ('CN-SLG', 'CN-SLG (Shiliugang, China)'),
    ('CN-SLO', 'CN-SLO (Shilou, China)'),
    ('CN-SLU', 'CN-SLU (Shilu, China)'),
    ('CN-SMN', 'CN-SMN (Songmen, China)'),
    ('CN-SMS', 'CN-SMS (Sanming, China)'),
    ('CN-SMX', 'CN-SMX (Sanmenxia, China)'),
    ('CN-SNA', 'CN-SNA (Sanyang, China)'),
    ('CN-SNH', 'CN-SNH (Shenhu, China)'),
    ('CN-SNI', 'CN-SNI (Shanshi, China)'),
    ('CN-SNL', 'CN-SNL (Sanyuanli/Guangzhou, China)'),
    ('CN-SNN', 'CN-SNN (Suining, China)'),
    ('CN-SNP', 'CN-SNP (Sanmenpo, China)'),
    ('CN-SNS', 'CN-SNS (Sansha, China)'),
    ('CN-SNU', 'CN-SNU (Sanshu, China)'),
    ('CN-SNW', 'CN-SNW (Shenwan, China)'),
    ('CN-SNY', 'CN-SNY (Shunyi, China)'),
    ('CN-SNZ', 'CN-SNZ (Shenzhen, China)'),
    ('CN-SOG', 'CN-SOG (Songgai, China)'),
    ('CN-SON', 'CN-SON (Songxia Pt, China)'),
    ('CN-SOS', 'CN-SOS (Shaoshan, China)'),
    ('CN-SPA', 'CN-SPA (Shapa, China)'),
    ('CN-SPB', 'CN-SPB (Shapingba, China)'),
    ('CN-SPG', 'CN-SPG (Siping, China)'),
    ('CN-SPI', 'CN-SPI (Shipai, China)'),
    ('CN-SQH', 'CN-SQH (Shiquanhe, China)'),
    ('CN-SQN', 'CN-SQN (Shenquan, China)'),
    ('CN-SQS', 'CN-SQS (Shangqiu, China)'),
    ('CN-SQU', 'CN-SQU (Shiqiao, China)'),
    ('CN-SRG', 'CN-SRG (Sanrong, China)'),
    ('CN-SRS', 'CN-SRS (Shangrao, China)'),
    ('CN-SSA', 'CN-SSA (Shishan, China)'),
    ('CN-SSG', 'CN-SSG (Shashangang, China)'),
    ('CN-SSI', 'CN-SSI (Shanshui, China)'),
    ('CN-SSN', 'CN-SSN (Shashan, China)'),
    ('CN-SSP', 'CN-SSP (Shuangshui, China)'),
    ('CN-SSQ', 'CN-SSQ (Shiqiaopu, China)'),
    ('CN-STB', 'CN-STB (Shitoubu Pt, China)'),
    ('CN-STG', 'CN-STG (Shantou, China)'),
    ('CN-STI', 'CN-STI (Shatian, China)'),
    ('CN-STJ', 'CN-STJ (Shatoujiao, China)'),
    ('CN-STN', 'CN-STN (Shitan, China)'),
    ('CN-STO', 'CN-STO (Shatou, China)'),
    ('CN-STZ', 'CN-STZ (Shatuozi, China)'),
    ('CN-SUB', 'CN-SUB (Shuibu, China)'),
    ('CN-SUD', 'CN-SUD (Shunde Pt, China)'),
    ('CN-SUG', 'CN-SUG (Suigang, China)'),
    ('CN-SUH', 'CN-SUH (Suzhou, China)'),
    ('CN-SUQ', 'CN-SUQ (Suqian, China)'),
    ('CN-SUU', 'CN-SUU (Suizhou, China)'),
    ('CN-SUW', 'CN-SUW (Sunwu, China)'),
    ('CN-SUX', 'CN-SUX (Suixi, China)'),
    ('CN-SUY', 'CN-SUY (Shuyang, China)'),
    ('CN-SUZ', 'CN-SUZ (Suzhou, China)'),
    ('CN-SWA', 'CN-SWA (Jieyang Chaoshan Apt, China)'),
    ('CN-SWE', 'CN-SWE (Shanwei, China)'),
    ('CN-SWI', 'CN-SWI (Shiwei, China)'),
    ('CN-SWN', 'CN-SWN (Shawan, China)'),
    ('CN-SWU', 'CN-SWU (Shaowu, China)'),
    ('CN-SXB', 'CN-SXB (Beitan, China)'),
    ('CN-SXG', 'CN-SXG (Shaoxing, China)'),
    ('CN-SXI', 'CN-SXI (Shixing, China)'),
    ('CN-SXJ', 'CN-SXJ (Shanshan, China)'),
    ('CN-SXN', 'CN-SXN (Shaxian, China)'),
    ('CN-SYA', 'CN-SYA (Sanya Pt, China)'),
    ('CN-SYC', 'CN-SYC (Shayuchong, China)'),
    ('CN-SYD', 'CN-SYD (Shenyangdong Railway Station, China)'),
    ('CN-SYG', 'CN-SYG (Shiyang, China)'),
    ('CN-SYM', 'CN-SYM (Simao, China)'),
    ('CN-SYN', 'CN-SYN (Shiyan, China)'),
    ('CN-SYX', 'CN-SYX (Sanya, China)'),
    ('CN-SZA', 'CN-SZA (Sanzao, China)'),
    ('CN-SZG', 'CN-SZG (Suzhou Pt, China)'),
    ('CN-SZH', 'CN-SZH (Suzhou, China)'),
    ('CN-SZI', 'CN-SZI (Shihezi, China)'),
    ('CN-SZK', 'CN-SZK (Songzikou, China)'),
    ('CN-SZO', 'CN-SZO (Sanzhou, China)'),
    ('CN-SZP', 'CN-SZP (Shenzhen Pt, China)'),
    ('CN-SZS', 'CN-SZS (Shizuishan, China)'),
    ('CN-SZW', 'CN-SZW (Shenzhenwan, China)'),
    ('CN-SZX', 'CN-SZX (Shenzhen Baoan International Apt, China)'),
    ('CN-SZZ', 'CN-SZZ (Shenzhen Railway Station, China)'),
    ('CN-TAC', 'CN-TAC (Taicang Pt, China)'),
    ('CN-TAI', 'CN-TAI (Taian, China)'),
    ('CN-TAN', 'CN-TAN (Tongan, Xiamen, China)'),
    ('CN-TAO', 'CN-TAO (Qingdao Jiaodong International Apt, China)'),
    ('CN-TAP', 'CN-TAP (Taiping, China)'),
    ('CN-TAX', 'CN-TAX (Taixing, China)'),
    ('CN-TAY', 'CN-TAY (Taiyang, China)'),
    ('CN-TAZ', 'CN-TAZ (Taizhou Pt, China)'),
    ('CN-TBO', 'CN-TBO (Tianbao, China)'),
    ('CN-TBS', 'CN-TBS (Tianjinbaoshuiqu, China)'),
    ('CN-TCG', 'CN-TCG (Qoqek Apt, China)'),
    ('CN-TCH', 'CN-TCH (Houqiao, China)'),
    ('CN-TCS', 'CN-TCS (Tacheng, China)'),
    ('CN-TDU', 'CN-TDU (Tiandu, China)'),
    ('CN-TEN', 'CN-TEN (Tongren Fenhuang Apt, China)'),
    ('CN-TFG', 'CN-TFG (Tuanfeng, China)'),
    ('CN-TFU', 'CN-TFU (Tianfu, Chengdu, China)'),
    ('CN-TGG', 'CN-TGG (Tanggu, China)'),
    ('CN-TGH', 'CN-TGH (Tonghua, China)'),
    ('CN-TGK', 'CN-TGK (Tangkou, China)'),
    ('CN-TGN', 'CN-TGN (Tongren, China)'),
    ('CN-TGO', 'CN-TGO (Tongliao Apt, China)'),
    ('CN-TGS', 'CN-TGS (Tangshan Pt, China)'),
    ('CN-TGX', 'CN-TGX (Tangxi, China)'),
    ('CN-TGZ', 'CN-TGZ (Tengzhou, China)'),
    ('CN-THE', 'CN-THE (Taihe, China)'),
    ('CN-THG', 'CN-THG (Taicheng (Taishan), China)'),
    ('CN-TIA', 'CN-TIA (Tiantai, China)'),
    ('CN-TID', 'CN-TID (Tiandong, China)'),
    ('CN-TIH', 'CN-TIH (Tianhe, China)'),
    ('CN-TIL', 'CN-TIL (Tieling, China)'),
    ('CN-TIS', 'CN-TIS (Taishan, China)'),
    ('CN-TIY', 'CN-TIY (Tianyang, China)'),
    ('CN-TJA', 'CN-TJA (Tangjia, China)'),
    ('CN-TJD', 'CN-TJD (Tuojidao, China)'),
    ('CN-TJG', 'CN-TJG (Taijiang, China)'),
    ('CN-TKK', 'CN-TKK (Taykexkin, China)'),
    ('CN-TLI', 'CN-TLI (Tieli, China)'),
    ('CN-TLN', 'CN-TLN (Tianlin, China)'),
    ('CN-TLS', 'CN-TLS (Tongliao, China)'),
    ('CN-TME', 'CN-TME (Tumen, China)'),
    ('CN-TNA', 'CN-TNA (Jinan Yaoqiang International Apt, China)'),
    ('CN-TNC', 'CN-TNC (Lintao, China)'),
    ('CN-TNG', 'CN-TNG (Tianjin Pt, China)'),
    ('CN-TNJ', 'CN-TNJ (Tianjin, China)'),
    ('CN-TNO', 'CN-TNO (Tanggou, China)'),
    ('CN-TNP', 'CN-TNP (Tianpeng, China)'),
    ('CN-TOG', 'CN-TOG (Tongcheng, China)'),
    ('CN-TOH', 'CN-TOH (Tonghe, China)'),
    ('CN-TOJ', 'CN-TOJ (Tongjiang, China)'),
    ('CN-TOL', 'CN-TOL (Tongling, China)'),
    ('CN-TON', 'CN-TON (Tonglu, China)'),
    ('CN-TOX', 'CN-TOX (Tongxing, China)'),
    ('CN-TOZ', 'CN-TOZ (Tongzhao, China)'),
    ('CN-TPK', 'CN-TPK (Taipingkou, China)'),
    ('CN-TPO', 'CN-TPO (Tai Po, China)'),
    ('CN-TPU', 'CN-TPU (Tuopu, China)'),
    ('CN-TPW', 'CN-TPW (Taipingwan, China)'),
    ('CN-TQO', 'CN-TQO (Tuqiao, China)'),
    ('CN-TRT', 'CN-TRT (Turugart, China)'),
    ('CN-TSA', 'CN-TSA (Taishan, China)'),
    ('CN-TSG', 'CN-TSG (Gongyi, China)'),
    ('CN-TSN', 'CN-TSN (Tianjin Binhai International Apt, China)'),
    ('CN-TSU', 'CN-TSU (Tianshui, China)'),
    ('CN-TXA', 'CN-TXA (Tangxia, China)'),
    ('CN-TXG', 'CN-TXG (Tianjin Xingang Pt, China)'),
    ('CN-TXI', 'CN-TXI (Tengxian, China)'),
    ('CN-TXN', 'CN-TXN (Huangshan Tunxi International Apt, China)'),
    ('CN-TXZ', 'CN-TXZ (Tongxiang, China)'),
    ('CN-TYG', 'CN-TYG (Taoyang, China)'),
    ('CN-TYN', 'CN-TYN (Taiyuan Wusu International Apt, China)'),
    ('CN-TYU', 'CN-TYU (Taiyuan, China)'),
    ('CN-TZE', 'CN-TZE (Tianzhen, China)'),
    ('CN-TZH', 'CN-TZH (Tongzhong, China)'),
    ('CN-TZO', 'CN-TZO (Taizhou, China)'),
    ('CN-TZU', 'CN-TZU (Taizhou, China)'),
    ('CN-UAN', 'CN-UAN (Xuancheng, China)'),
    ('CN-UBU', 'CN-UBU (Lubu, China)'),
    ('CN-UIA', 'CN-UIA (Huian,Quanzhou, China)'),
    ('CN-ULA', 'CN-ULA (Ulan Qab, China)'),
    ('CN-ULT', 'CN-ULT (Ulastai, China)'),
    ('CN-ULZ', 'CN-ULZ (Urumqi International Lugang, China)'),
    ('CN-UNA', 'CN-UNA (Chunan, China)'),
    ('CN-URC', 'CN-URC (Urumqi Diwobao International Apt, China)'),
    ('CN-URM', 'CN-URM (Urumqi, China)'),
    ('CN-UYN', 'CN-UYN (Yulin, China)'),
    ('CN-WAA', 'CN-WAA (Wuhai, China)'),
    ('CN-WAF', 'CN-WAF (Wafangdian, China)'),
    ('CN-WAJ', 'CN-WAJ (Wanjiang, China)'),
    ('CN-WAN', 'CN-WAN (Wanding, China)'),
    ('CN-WAS', 'CN-WAS (Wanshan Pt, China)'),
    ('CN-WAX', 'CN-WAX (Wanxian, China)'),
    ('CN-WAZ', 'CN-WAZ (Wanzai, China)'),
    ('CN-WCH', 'CN-WCH (Huangpo, China)'),
    ('CN-WDS', 'CN-WDS (Wendeng, China)'),
    ('CN-WEC', 'CN-WEC (Wenchang, China)'),
    ('CN-WEF', 'CN-WEF (Weifang, China)'),
    ('CN-WEG', 'CN-WEG (Weihai Pt, China)'),
    ('CN-WEH', 'CN-WEH (Weihai Dashuipo Apt, China)'),
    ('CN-WEI', 'CN-WEI (Weihai, China)'),
    ('CN-WEN', 'CN-WEN (Wenling, China)'),
    ('CN-WGI', 'CN-WGI (Wangqi, China)'),
    ('CN-WGQ', 'CN-WGQ (Waigaoqiao Pt, China)'),
    ('CN-WHE', 'CN-WHE (Wuhe, China)'),
    ('CN-WHG', 'CN-WHG (Wuhan Pt, China)'),
    ('CN-WHI', 'CN-WHI (Wuhu, China)'),
    ('CN-WHR', 'CN-WHR (Rushan, China)'),
    ('CN-WHU', 'CN-WHU (Wuchuan, China)'),
    ('CN-WHZ', 'CN-WHZ (Zhangjiabu, China)'),
    ('CN-WIG', 'CN-WIG (Waigang, China)'),
    ('CN-WIH', 'CN-WIH (Waihai, China)'),
    ('CN-WIT', 'CN-WIT (Weitou, China)'),
    ('CN-WJA', 'CN-WJA (Wujiang, China)'),
    ('CN-WJD', 'CN-WJD (Wenjindu, China)'),
    ('CN-WJG', 'CN-WJG (Wangjiang, China)'),
    ('CN-WJI', 'CN-WJI (Wujin, China)'),
    ('CN-WJN', 'CN-WJN (Wujin, China)'),
    ('CN-WLD', 'CN-WLD (Wulidian, China)'),
    ('CN-WLG', 'CN-WLG (Wanling, China)'),
    ('CN-WLH', 'CN-WLH (Ulan Hot, China)'),
    ('CN-WLI', 'CN-WLI (Wuli, China)'),
    ('CN-WMG', 'CN-WMG (Wuming, China)'),
    ('CN-WNA', 'CN-WNA (Weinan, China)'),
    ('CN-WNC', 'CN-WNC (Wenchengzhen, China)'),
    ('CN-WNG', 'CN-WNG (Wanning, China)'),
    ('CN-WNZ', 'CN-WNZ (Wenzhou, China)'),
    ('CN-WPG', 'CN-WPG (Wuping, China)'),
    ('CN-WSA', 'CN-WSA (Wusha, China)'),
    ('CN-WSH', 'CN-WSH (Wenshan, China)'),
    ('CN-WSN', 'CN-WSN (Wushan, China)'),
    ('CN-WUA', 'CN-WUA (Wusha, China)'),
    ('CN-WUC', 'CN-WUC (Wu Chong Kou, China)'),
    ('CN-WUG', 'CN-WUG (Wusong Pt, China)'),
    ('CN-WUH', 'CN-WUH (Wuhan Tianhe International Apt, China)'),
    ('CN-WUJ', 'CN-WUJ (Wujiang, China)'),
    ('CN-WUK', 'CN-WUK (Wukan, China)'),
    ('CN-WUQ', 'CN-WUQ (Wuqing, China)'),
    ('CN-WUS', 'CN-WUS (Wuyishan Apt, China)'),
    ('CN-WUX', 'CN-WUX (Sunan Shuofang International Apt, China)'),
    ('CN-WUZ', 'CN-WUZ (Wuzhou, China)'),
    ('CN-WXA', 'CN-WXA (Wuxuan, China)'),
    ('CN-WXI', 'CN-WXI (Wuxian, China)'),
    ('CN-WXP', 'CN-WXP (Wuxue Pt, China)'),
    ('CN-WXS', 'CN-WXS (Wuxi, China)'),
    ('CN-WYK', 'CN-WYK (Weiyuankou, China)'),
    ('CN-WYN', 'CN-WYN (Wengyuan, China)'),
    ('CN-WYP', 'CN-WYP (Wuyapao, China)'),
    ('CN-WYS', 'CN-WYS (Wuyishan, China)'),
    ('CN-WZH', 'CN-WZH (Wanzhou, China)'),
    ('CN-WZO', 'CN-WZO (Wenzhou Pt, China)'),
    ('CN-XAB', 'CN-XAB (Xinfeng, China)'),
    ('CN-XAG', 'CN-XAG (Xianguojilugang, China)'),
    ('CN-XAM', 'CN-XAM (Xiamen, China)'),
    ('CN-XAN', 'CN-XAN (Xiangan, Xiamen, China)'),
    ('CN-XAO', 'CN-XAO (Xiaolan, China)'),
    ('CN-XAS', 'CN-XAS (Xiashan, China)'),
    ('CN-XCE', 'CN-XCE (Xingcheng, China)'),
    ('CN-XCG', 'CN-XCG (Xichong Pt, China)'),
    ('CN-XCH', 'CN-XCH (Xincheng, China)'),
    ('CN-XCI', 'CN-XCI (Xiaochi, China)'),
    ('CN-XCU', 'CN-XCU (Xiaocuo Pt, China)'),
    ('CN-XDI', 'CN-XDI (Xindian, China)'),
    ('CN-XDJ', 'CN-XDJ (Xiadaiji, China)'),
    ('CN-XDU', 'CN-XDU (Xindu, China)'),
    ('CN-XEG', 'CN-XEG (Xiegang, China)'),
    ('CN-XEN', 'CN-XEN (Xingcheng, China)'),
    ('CN-XEO', 'CN-XEO (Xueao, China)'),
    ('CN-XEX', 'CN-XEX (Xiexu, China)'),
    ('CN-XGA', 'CN-XGA (Xingang, China)'),
    ('CN-XGD', 'CN-XGD (Xingdong, China)'),
    ('CN-XGF', 'CN-XGF (Xiangfan, China)'),
    ('CN-XGI', 'CN-XGI (Xingtai, China)'),
    ('CN-XGK', 'CN-XGK (Xiangkou, China)'),
    ('CN-XGN', 'CN-XGN (Xiaogan, China)'),
    ('CN-XGQ', 'CN-XGQ (Xiangqiao, China)'),
    ('CN-XGS', 'CN-XGS (Xingshan, China)'),
    ('CN-XGT', 'CN-XGT (Xingtan, China)'),
    ('CN-XGY', 'CN-XGY (Xiangyun, China)'),
    ('CN-XGZ', 'CN-XGZ (Xiangzhou, China)'),
    ('CN-XHH', 'CN-XHH (Hekou, China)'),
    ('CN-XHK', 'CN-XHK (Xinhekou, China)'),
    ('CN-XHO', 'CN-XHO (Xiaohudao, China)'),
    ('CN-XHT', 'CN-XHT (Xilin Hot, China)'),
    ('CN-XIA', 'CN-XIA (Xian, China)'),
    ('CN-XIC', 'CN-XIC (Xichang Qingshan Apt, China)'),
    ('CN-XID', 'CN-XID (Xindi, China)'),
    ('CN-XIG', 'CN-XIG (Xigaze, China)'),
    ('CN-XIH', 'CN-XIH (Xiahai, China)'),
    ('CN-XII', 'CN-XII (Jixi, China)'),
    ('CN-XIJ', 'CN-XIJ (Xijiang, China)'),
    ('CN-XIK', 'CN-XIK (Xinkai, China)'),
    ('CN-XIM', 'CN-XIM (Xiamao, China)'),
    ('CN-XIN', 'CN-XIN (Xinhui Pt, China)'),
    ('CN-XIO', 'CN-XIO (Xiaoxian, China)'),
    ('CN-XIP', 'CN-XIP (Xingang, China)'),
    ('CN-XIQ', 'CN-XIQ (Xiqiao, China)'),
    ('CN-XIS', 'CN-XIS (Xiaoshan, China)'),
    ('CN-XIT', 'CN-XIT (Xintang Pt, China)'),
    ('CN-XIW', 'CN-XIW (Xiangyang, China)'),
    ('CN-XIY', 'CN-XIY (Xinyi, China)'),
    ('CN-XJB', 'CN-XJB (Xiaojiangba, China)'),
    ('CN-XJD', 'CN-XJD (Xuejiadao, China)'),
    ('CN-XJG', 'CN-XJG (Xinanjiang, China)'),
    ('CN-XJH', 'CN-XJH (Hutubi, China)'),
    ('CN-XJU', 'CN-XJU (Xianju, China)'),
    ('CN-XLA', 'CN-XLA (Xianlang, China)'),
    ('CN-XLN', 'CN-XLN (Xinglin, China)'),
    ('CN-XLS', 'CN-XLS (Xiliangshan, China)'),
    ('CN-XLU', 'CN-XLU (Xiluzhen, China)'),
    ('CN-XLZ', 'CN-XLZ (Xiaolizhuang, China)'),
    ('CN-XMG', 'CN-XMG (Xiamen Pt, China)'),
    ('CN-XMH', 'CN-XMH (Haicang, Xiamen, China)'),
    ('CN-XML', 'CN-XML (Liuwudian, China)'),
    ('CN-XMN', 'CN-XMN (Xiamen Gaoqi International Apt, China)'),
    ('CN-XNA', 'CN-XNA (Xinsha, China)'),
    ('CN-XNF', 'CN-XNF (Xingfeng, China)'),
    ('CN-XNG', 'CN-XNG (Xianing, China)'),
    ('CN-XNH', 'CN-XNH (Xinhua, China)'),
    ('CN-XNI', 'CN-XNI (Xinxing, China)'),
    ('CN-XNJ', 'CN-XNJ (Xinji, China)'),
    ('CN-XNN', 'CN-XNN (Xining, China)'),
    ('CN-XNQ', 'CN-XNQ (Xinqiao, China)'),
    ('CN-XNT', 'CN-XNT (Xining, China)'),
    ('CN-XNU', 'CN-XNU (Xiniu, China)'),
    ('CN-XNX', 'CN-XNX (Xinxing, China)'),
    ('CN-XNY', 'CN-XNY (Xinyu, China)'),
    ('CN-XNZ', 'CN-XNZ (Xinzhou, China)'),
    ('CN-XOT', 'CN-XOT (Xiaotang, China)'),
    ('CN-XPI', 'CN-XPI (Xingping, China)'),
    ('CN-XQN', 'CN-XQN (Xiqing , Tianjing, China)'),
    ('CN-XSB', 'CN-XSB (Xishuangbanna, China)'),
    ('CN-XSH', 'CN-XSH (Xinshi, China)'),
    ('CN-XSI', 'CN-XSI (Xiangshui, China)'),
    ('CN-XSN', 'CN-XSN (Xiangshan, China)'),
    ('CN-XSP', 'CN-XSP (Shipu, China)'),
    ('CN-XTA', 'CN-XTA (Xiangtan, China)'),
    ('CN-XTG', 'CN-XTG (Xiaotang, China)'),
    ('CN-XTI', 'CN-XTI (Xidi, China)'),
    ('CN-XTN', 'CN-XTN (Xiantan, China)'),
    ('CN-XTO', 'CN-XTO (Xitou, China)'),
    ('CN-XTZ', 'CN-XTZ (Xuetangzhou, China)'),
    ('CN-XUA', 'CN-XUA (Xiahua, China)'),
    ('CN-XUC', 'CN-XUC (Xuchang, China)'),
    ('CN-XUG', 'CN-XUG (Xiangang, China)'),
    ('CN-XUI', 'CN-XUI (Xuhuiqu, China)'),
    ('CN-XUK', 'CN-XUK (Xunke, China)'),
    ('CN-XUL', 'CN-XUL (Xiulin, China)'),
    ('CN-XUM', 'CN-XUM (Xuanmen, China)'),
    ('CN-XUN', 'CN-XUN (Xinyuan, China)'),
    ('CN-XUZ', 'CN-XUZ (Xuzhou Guanyin Apt, China)'),
    ('CN-XWH', 'CN-XWH (Haian, China)'),
    ('CN-XWI', 'CN-XWI (Xuanwei, China)'),
    ('CN-XXG', 'CN-XXG (Xinxiang, China)'),
    ('CN-XXI', 'CN-XXI (Xinchang, China)'),
    ('CN-XXN', 'CN-XXN (Xixiang, China)'),
    ('CN-XXY', 'CN-XXY (Xiangyu Terminal/ Xiamen, China)'),
    ('CN-XYA', 'CN-XYA (Xianyang, China)'),
    ('CN-XYG', 'CN-XYG (Xiuyu Pt, China)'),
    ('CN-XYI', 'CN-XYI (Xinying, China)'),
    ('CN-XYN', 'CN-XYN (Xiaying, China)'),
    ('CN-XYU', 'CN-XYU (Xianyou, China)'),
    ('CN-XZH', 'CN-XZH (Xuzhou, China)'),
    ('CN-XZI', 'CN-XZI (Xiangzhi, China)'),
    ('CN-XZO', 'CN-XZO (Xinzao, China)'),
    ('CN-XZU', 'CN-XZU (Xiangzhou, China)'),
    ('CN-YAT', 'CN-YAT (Yantai, China)'),
    ('CN-YBG', 'CN-YBG (Yabagou, China)'),
    ('CN-YBP', 'CN-YBP (Yibin Caiba Apt, China)'),
    ('CN-YBU', 'CN-YBU (Yanbu, China)'),
    ('CN-YCA', 'CN-YCA (Yingchuan, China)'),
    ('CN-YCE', 'CN-YCE (Yucheng, China)'),
    ('CN-YCG', 'CN-YCG (Yichang Pt, China)'),
    ('CN-YCH', 'CN-YCH (Yinchuan, China)'),
    ('CN-YCN', 'CN-YCN (Yangchun, China)'),
    ('CN-YCU', 'CN-YCU (Guangong Apt/Yuncheng, China)'),
    ('CN-YDZ', 'CN-YDZ (Yadong, China)'),
    ('CN-YFU', 'CN-YFU (Yongfu, China)'),
    ('CN-YGD', 'CN-YGD (Yingde, China)'),
    ('CN-YGG', 'CN-YGG (Yanguan, China)'),
    ('CN-YGJ', 'CN-YGJ (Yingjiang, China)'),
    ('CN-YGK', 'CN-YGK (Yangkou, China)'),
    ('CN-YGN', 'CN-YGN (Yongan, China)'),
    ('CN-YGO', 'CN-YGO (Yaogou, China)'),
    ('CN-YGP', 'CN-YGP (Yangpu, China)'),
    ('CN-YGT', 'CN-YGT (Yingtan, China)'),
    ('CN-YGX', 'CN-YGX (Yangxi, China)'),
    ('CN-YHG', 'CN-YHG (Yuecheng, China)'),
    ('CN-YHN', 'CN-YHN (Yuhang, China)'),
    ('CN-YHO', 'CN-YHO (Yanzhou, China)'),
    ('CN-YHU', 'CN-YHU (Yishui, China)'),
    ('CN-YIB', 'CN-YIB (Yibin, China)'),
    ('CN-YIC', 'CN-YIC (Yichang, China)'),
    ('CN-YIG', 'CN-YIG (Yiyang, China)'),
    ('CN-YIH', 'CN-YIH (Yichang Sanxia Apt, China)'),
    ('CN-YIK', 'CN-YIK (Yinkou, China)'),
    ('CN-YIN', 'CN-YIN (Yining, China)'),
    ('CN-YIU', 'CN-YIU (Yiwu, China)'),
    ('CN-YIZ', 'CN-YIZ (Yizheng, China)'),
    ('CN-YJA', 'CN-YJA (Yanjia, China)'),
    ('CN-YJC', 'CN-YJC (Yangjiachang, China)'),
    ('CN-YJI', 'CN-YJI (Yangjiang, China)'),
    ('CN-YJP', 'CN-YJP (Yaojia Pt, China)'),
    ('CN-YKG', 'CN-YKG (Yangkou Pt, China)'),
    ('CN-YKN', 'CN-YKN (Yongkang, China)'),
    ('CN-YKS', 'CN-YKS (Yierkeshi, China)'),
    ('CN-YKU', 'CN-YKU (Taokou, China)'),
    ('CN-YLA', 'CN-YLA (Yuelai, China)'),
    ('CN-YLG', 'CN-YLG (Yanliang, China)'),
    ('CN-YLI', 'CN-YLI (Yangli, China)'),
    ('CN-YLN', 'CN-YLN (Yilan Apt, China)'),
    ('CN-YLO', 'CN-YLO (Yonglong, China)'),
    ('CN-YMD', 'CN-YMD (Yangmadao, China)'),
    ('CN-YNC', 'CN-YNC (Yongchun,Quanzhou, China)'),
    ('CN-YNG', 'CN-YNG (Yangzhong, China)'),
    ('CN-YNJ', 'CN-YNJ (Yanji Chaoyangchuan Apt, China)'),
    ('CN-YNN', 'CN-YNN (Yongning, China)'),
    ('CN-YNT', 'CN-YNT (Yantai Laishan International Apt, China)'),
    ('CN-YNZ', 'CN-YNZ (Yancheng, China)'),
    ('CN-YOJ', 'CN-YOJ (Yongjia, China)'),
    ('CN-YOU', 'CN-YOU (Yuyao, China)'),
    ('CN-YOX', 'CN-YOX (Yongan, China)'),
    ('CN-YPE', 'CN-YPE (Yangpeng, China)'),
    ('CN-YPG', 'CN-YPG (Yangpu Pt, China)'),
    ('CN-YPU', 'CN-YPU (Yuepu, China)'),
    ('CN-YRK', 'CN-YRK (Yierkeshitan, China)'),
    ('CN-YSA', 'CN-YSA (Yangshan, China)'),
    ('CN-YSF', 'CN-YSF (Yangshufang, China)'),
    ('CN-YSH', 'CN-YSH (Yuanshi, China)'),
    ('CN-YSN', 'CN-YSN (Yangshan, China)'),
    ('CN-YSO', 'CN-YSO (Yangshuo, China)'),
    ('CN-YTG', 'CN-YTG (Yantai Pt, China)'),
    ('CN-YTI', 'CN-YTI (Yongtai, China)'),
    ('CN-YTN', 'CN-YTN (Yantian, China)'),
    ('CN-YUA', 'CN-YUA (Yuanmou Apt, China)'),
    ('CN-YUE', 'CN-YUE (Yueqing, China)'),
    ('CN-YUF', 'CN-YUF (Yunfu, China)'),
    ('CN-YUH', 'CN-YUH (Yuhuan, China)'),
    ('CN-YUI', 'CN-YUI (Yutai, China)'),
    ('CN-YUL', 'CN-YUL (Yulin, China)'),
    ('CN-YUN', 'CN-YUN (Yuncheng, China)'),
    ('CN-YUO', 'CN-YUO (Yuanzhou, China)'),
    ('CN-YUX', 'CN-YUX (Yuxi, China)'),
    ('CN-YUZ', 'CN-YUZ (Yuzhou, China)'),
    ('CN-YXA', 'CN-YXA (Yixian, China)'),
    ('CN-YXI', 'CN-YXI (Youxi, China)'),
    ('CN-YXN', 'CN-YXN (Yuexiunan, China)'),
    ('CN-YXS', 'CN-YXS (Yixing, China)'),
    ('CN-YXT', 'CN-YXT (Yangxifengtou, China)'),
    ('CN-YXU', 'CN-YXU (Yongxiu, China)'),
    ('CN-YXY', 'CN-YXY (Yangxi, China)'),
    ('CN-YYA', 'CN-YYA (Yueyang, China)'),
    ('CN-YYG', 'CN-YYG (Youyiguan, China)'),
    ('CN-YYP', 'CN-YYP (Yuyue Pt, China)'),
    ('CN-YYU', 'CN-YYU (Yuexu, China)'),
    ('CN-YZA', 'CN-YZA (Yizhuang, China)'),
    ('CN-YZH', 'CN-YZH (Yangzhou, China)'),
    ('CN-YZS', 'CN-YZS (Yongzhou, China)'),
    ('CN-YZU', 'CN-YZU (Yuzhu, China)'),
    ('CN-ZAG', 'CN-ZAG (Zhanghu, China)'),
    ('CN-ZAT', 'CN-ZAT (Zhaotong, China)'),
    ('CN-ZBO', 'CN-ZBO (Zibo, China)'),
    ('CN-ZCG', 'CN-ZCG (Zhicheng, China)'),
    ('CN-ZCH', 'CN-ZCH (Zhucheng, China)'),
    ('CN-ZCU', 'CN-ZCU (Zichuan, China)'),
    ('CN-ZDO', 'CN-ZDO (Zhaodong, China)'),
    ('CN-ZEC', 'CN-ZEC (Zengcheng,Guangzhou, China)'),
    ('CN-ZEL', 'CN-ZEL (Zhelin, China)'),
    ('CN-ZEQ', 'CN-ZEQ (Zhuengadabuqi, China)'),
    ('CN-ZGA', 'CN-ZGA (Zhongshan, China)'),
    ('CN-ZGC', 'CN-ZGC (Zhongguancun, China)'),
    ('CN-ZGH', 'CN-ZGH (Zhangcha, China)'),
    ('CN-ZGO', 'CN-ZGO (Zigong, China)'),
    ('CN-ZGS', 'CN-ZGS (Zhangshan, China)'),
    ('CN-ZGT', 'CN-ZGT (Zhongtang, China)'),
    ('CN-ZGU', 'CN-ZGU (Zhangmutou, China)'),
    ('CN-ZGW', 'CN-ZGW (Zhangwan, China)'),
    ('CN-ZGZ', 'CN-ZGZ (Zhengzhou, China)'),
    ('CN-ZHA', 'CN-ZHA (Zhanjiang, China)'),
    ('CN-ZHC', 'CN-ZHC (Zhongcun, China)'),
    ('CN-ZHE', 'CN-ZHE (Zhenjiang, China)'),
    ('CN-ZHF', 'CN-ZHF (Zhangfeng, China)'),
    ('CN-ZHG', 'CN-ZHG (Zhaogang, China)'),
    ('CN-ZHH', 'CN-ZHH (Zhuanghe Pt, China)'),
    ('CN-ZHI', 'CN-ZHI (Zhenhai Pt, China)'),
    ('CN-ZHJ', 'CN-ZHJ (Zhuji, China)'),
    ('CN-ZHN', 'CN-ZHN (Zhangshu, China)'),
    ('CN-ZHQ', 'CN-ZHQ (Zhuanqiao, China)'),
    ('CN-ZHU', 'CN-ZHU (Zhuao, China)'),
    ('CN-ZHY', 'CN-ZHY (Zhaoyuan, China)'),
    ('CN-ZHZ', 'CN-ZHZ (Zhuozhou, China)'),
    ('CN-ZIY', 'CN-ZIY (Ziyuan Pt, China)'),
    ('CN-ZJB', 'CN-ZJB (Zhangjiabian, China)'),
    ('CN-ZJG', 'CN-ZJG (Zhangjiagang, China)'),
    ('CN-ZJI', 'CN-ZJI (Zhangjian, China)'),
    ('CN-ZJK', 'CN-ZJK (Zhangjiakou, China)'),
    ('CN-ZJN', 'CN-ZJN (Zhengjiatun, China)'),
    ('CN-ZKO', 'CN-ZKO (Zhoukou, China)'),
    ('CN-ZLN', 'CN-ZLN (Zhongluotan, China)'),
    ('CN-ZLO', 'CN-ZLO (Zhuliao, China)'),
    ('CN-ZMU', 'CN-ZMU (Zham, China)'),
    ('CN-ZNG', 'CN-ZNG (Zhanjiang Pt, China)'),
    ('CN-ZNY', 'CN-ZNY (Zunyi, China)'),
    ('CN-ZNZ', 'CN-ZNZ (Naozhou, China)'),
    ('CN-ZOC', 'CN-ZOC (Zoucheng, China)'),
    ('CN-ZOS', 'CN-ZOS (Zhoushan, China)'),
    ('CN-ZOU', 'CN-ZOU (Zhenzhou, China)'),
    ('CN-ZPG', 'CN-ZPG (zhengpugang Pt, China)'),
    ('CN-ZPI', 'CN-ZPI (Zhaoping, China)'),
    ('CN-ZPK', 'CN-ZPK (Zhapoyouku, China)'),
    ('CN-ZPO', 'CN-ZPO (Zhapo, China)'),
    ('CN-ZPU', 'CN-ZPU (Zhapu Pt, China)'),
    ('CN-ZQG', 'CN-ZQG (Zhaoqing, China)'),
    ('CN-ZQH', 'CN-ZQH (Zhangqiu, China)'),
    ('CN-ZQJ', 'CN-ZQJ (Zhouqujia, China)'),
    ('CN-ZQN', 'CN-ZQN (Zhaoqing Railway Station, China)'),
    ('CN-ZSM', 'CN-ZSM (Shima, China)'),
    ('CN-ZSN', 'CN-ZSN (Zhongshan, China)'),
    ('CN-ZTZ', 'CN-ZTZ (Zhoutuozi, China)'),
    ('CN-ZUH', 'CN-ZUH (Zhuhai, China)'),
    ('CN-ZUS', 'CN-ZUS (Zhushan, China)'),
    ('CN-ZUT', 'CN-ZUT (Zhutan, China)'),
    ('CN-ZUY', 'CN-ZUY (Zhuyang, China)'),
    ('CN-ZXG', 'CN-ZXG (Zhongxiang, China)'),
    ('CN-ZXI', 'CN-ZXI (Zhexiang, China)'),
    ('CN-ZXJ', 'CN-ZXJ (Zouxiang, China)'),
    ('CN-ZXN', 'CN-ZXN (Zhongxian, China)'),
    ('CN-ZXZ', 'CN-ZXZ (Xiazhai, China)'),
    ('CN-ZYA', 'CN-ZYA (Ziyang, China)'),
    ('CN-ZYG', 'CN-ZYG (Zongyang, China)'),
    ('CN-ZYI', 'CN-ZYI (Zunyi Xinzhou Apt, China)'),
    ('CN-ZYO', 'CN-ZYO (Zhuangyuanao, China)'),
    ('CN-ZYU', 'CN-ZYU (Zhaoyuan, China)'),
    ('CN-ZZG', 'CN-ZZG (Zhouzhuang, China)'),
    ('CN-ZZH', 'CN-ZZH (Zhangzhou, China)'),
    ('CN-ZZO', 'CN-ZZO (Zhuzhou, China)'),
    ('CN-ZZS', 'CN-ZZS (Zaozhuang, China)'),
    ('CN-ZZU', 'CN-ZZU (Fuzhou, China)'),
    ('CN-ZZZ', 'CN-ZZZ (Zhengzhoudong Railway Station, China)'),
    ('CO-8SG', 'CO-8SG (San Carlos de Guaroa, Colombia)'),
    ('CO-9FC', 'CO-9FC (Facatativa, Colombia)'),
    ('CO-AAS', 'CO-AAS (Acacias, Colombia)'),
    ('CO-ABL', 'CO-ABL (Aguasblancas, Colombia)'),
    ('CO-ACD', 'CO-ACD (Acandi, Colombia)'),
    ('CO-ACL', 'CO-ACL (Aguaclara, Colombia)'),
    ('CO-ACM', 'CO-ACM (Arica, Colombia)'),
    ('CO-ACR', 'CO-ACR (Araracuara, Colombia)'),
    ('CO-ADN', 'CO-ADN (Andes, Colombia)'),
    ('CO-ADZ', 'CO-ADZ (San Andres Island, Colombia)'),
    ('CO-AFI', 'CO-AFI (Amalfi, Colombia)'),
    ('CO-AGC', 'CO-AGC (Aguachica, Colombia)'),
    ('CO-AGD', 'CO-AGD (Agrado, Colombia)'),
    ('CO-AGU', 'CO-AGU (Aguadas, Colombia)'),
    ('CO-AGY', 'CO-AGY (Armero Guayabal, Colombia)'),
    ('CO-AND', 'CO-AND (Andalucia, Colombia)'),
    ('CO-ANT', 'CO-ANT (San Antero, Colombia)'),
    ('CO-APA', 'CO-APA (La Apartada, Colombia)'),
    ('CO-API', 'CO-API (Apiay, Colombia)'),
    ('CO-APO', 'CO-APO (Apartado, Colombia)'),
    ('CO-AQA', 'CO-AQA (Antioquia, Colombia)'),
    ('CO-ARA', 'CO-ARA (Aracataca, Colombia)'),
    ('CO-ARE', 'CO-ARE (Arenal, Colombia)'),
    ('CO-ARF', 'CO-ARF (Acaricuara, Colombia)'),
    ('CO-ARI', 'CO-ARI (Ariguani, Colombia)'),
    ('CO-ARJ', 'CO-ARJ (Arjona, Colombia)'),
    ('CO-ARO', 'CO-ARO (Arboletas, Colombia)'),
    ('CO-ARQ', 'CO-ARQ (Arauquita, Colombia)'),
    ('CO-ASR', 'CO-ASR (Astrea, Colombia)'),
    ('CO-AUC', 'CO-AUC (Arauca, Colombia)'),
    ('CO-AXM', 'CO-AXM (Armenia, Colombia)'),
    ('CO-AYA', 'CO-AYA (Ayapel, Colombia)'),
    ('CO-AYC', 'CO-AYC (Ayacucho, Colombia)'),
    ('CO-AYG', 'CO-AYG (Yaguara, Colombia)'),
    ('CO-AYI', 'CO-AYI (Yai (Yarinacocha), Colombia)'),
    ('CO-AZT', 'CO-AZT (Zapatoca, Colombia)'),
    ('CO-BAA', 'CO-BAA (Barbosa, Colombia)'),
    ('CO-BAC', 'CO-BAC (Barranca de Upia, Colombia)'),
    ('CO-BAL', 'CO-BAL (Balboa, Colombia)'),
    ('CO-BAQ', 'CO-BAQ (Barranquilla, Colombia)'),
    ('CO-BAR', 'CO-BAR (Baranoa, Colombia)'),
    ('CO-BAY', 'CO-BAY (Bayunca, Colombia)'),
    ('CO-BCC', 'CO-BCC (Boca Chica, Colombia)'),
    ('CO-BEC', 'CO-BEC (Becerril, Colombia)'),
    ('CO-BER', 'CO-BER (Berrugas, Colombia)'),
    ('CO-BET', 'CO-BET (Betania, Colombia)'),
    ('CO-BGA', 'CO-BGA (Bucaramanga, Colombia)'),
    ('CO-BHF', 'CO-BHF (Bahia Cupica, Colombia)'),
    ('CO-BLO', 'CO-BLO (Bello, Colombia)'),
    ('CO-BOG', 'CO-BOG (Bogota, Colombia)'),
    ('CO-BOS', 'CO-BOS (Bosconia, Colombia)'),
    ('CO-BRR', 'CO-BRR (Barrancas, Colombia)'),
    ('CO-BSC', 'CO-BSC (Bahia Solano, Colombia)'),
    ('CO-BUE', 'CO-BUE (Buena Vista, Colombia)'),
    ('CO-BUG', 'CO-BUG (Buga, Colombia)'),
    ('CO-BUN', 'CO-BUN (Buenaventura, Colombia)'),
    ('CO-CAJ', 'CO-CAJ (Cajica, Colombia)'),
    ('CO-CAL', 'CO-CAL (Calamar, Colombia)'),
    ('CO-CAM', 'CO-CAM (Camarones, Colombia)'),
    ('CO-CAN', 'CO-CAN (Candelaria, Colombia)'),
    ('CO-CAP', 'CO-CAP (Cachipay, Colombia)'),
    ('CO-CAQ', 'CO-CAQ (Caucasia, Colombia)'),
    ('CO-CAS', 'CO-CAS (Casacara, Colombia)'),
    ('CO-CAU', 'CO-CAU (Cauca, Colombia)'),
    ('CO-CCA', 'CO-CCA (Centro Alegre, Colombia)'),
    ('CO-CCO', 'CO-CCO (Carimagua, Colombia)'),
    ('CO-CDO', 'CO-CDO (Cienaga de Oro, Colombia)'),
    ('CO-CER', 'CO-CER (Cerete, Colombia)'),
    ('CO-CGA', 'CO-CGA (Cogua, Colombia)'),
    ('CO-CHG', 'CO-CHG (Chimichagua, Colombia)'),
    ('CO-CHI', 'CO-CHI (Chia, Colombia)'),
    ('CO-CHN', 'CO-CHN (Chiriguana, Colombia)'),
    ('CO-CHQ', 'CO-CHQ (Chiquinquira, Colombia)'),
    ('CO-CHU', 'CO-CHU (Chinu, Colombia)'),
    ('CO-CIE', 'CO-CIE (Cienaga, Colombia)'),
    ('CO-CIM', 'CO-CIM (Cimitarra, Colombia)'),
    ('CO-CJB', 'CO-CJB (Cajibio, Colombia)'),
    ('CO-CJD', 'CO-CJD (Candilejas, Colombia)'),
    ('CO-CLC', 'CO-CLC (Campo de La Cruz, Colombia)'),
    ('CO-CLO', 'CO-CLO (Cali, Colombia)'),
    ('CO-CNR', 'CO-CNR (Contecar, Colombia)'),
    ('CO-COG', 'CO-COG (Condoto, Colombia)'),
    ('CO-COL', 'CO-COL (Colomboy, Colombia)'),
    ('CO-COR', 'CO-COR (Cotorra, Colombia)'),
    ('CO-COT', 'CO-COT (Cota, Colombia)'),
    ('CO-COV', 'CO-COV (Covenas Offshore Terminal, Colombia)'),
    ('CO-CPB', 'CO-CPB (Capurgana, Colombia)'),
    ('CO-CPL', 'CO-CPL (Chaparral, Colombia)'),
    ('CO-CQT', 'CO-CQT (Caquetania, Colombia)'),
    ('CO-CQZ', 'CO-CQZ (Caqueza, Colombia)'),
    ('CO-CRC', 'CO-CRC (Cartago, Colombia)'),
    ('CO-CSR', 'CO-CSR (Casuarito, Colombia)'),
    ('CO-CTG', 'CO-CTG (Cartagena, Colombia)'),
    ('CO-CUC', 'CO-CUC (Cucuta, Colombia)'),
    ('CO-CUI', 'CO-CUI (Currillo, Colombia)'),
    ('CO-CUO', 'CO-CUO (Caruru, Colombia)'),
    ('CO-CUR', 'CO-CUR (Curumani, Colombia)'),
    ('CO-CVE', 'CO-CVE (Covenas, Colombia)'),
    ('CO-CZU', 'CO-CZU (Corozal, Colombia)'),
    ('CO-DAB', 'CO-DAB (Dabeiba, Colombia)'),
    ('CO-DQS', 'CO-DQS (Dos Quebradas, Colombia)'),
    ('CO-DUE', 'CO-DUE (Duitama, Colombia)'),
    ('CO-DUR', 'CO-DUR (Durania, Colombia)'),
    ('CO-DZI', 'CO-DZI (Codazzi, Colombia)'),
    ('CO-EBG', 'CO-EBG (El Bagre, Colombia)'),
    ('CO-EBJ', 'CO-EBJ (Ebejico, Colombia)'),
    ('CO-EBQ', 'CO-EBQ (El Bosque, Colombia)'),
    ('CO-ECB', 'CO-ECB (El Carmen de Bolivar, Colombia)'),
    ('CO-ECO', 'CO-ECO (El Encanto, Colombia)'),
    ('CO-ECR', 'CO-ECR (El Charco, Colombia)'),
    ('CO-EES', 'CO-EES (El Espino, Colombia)'),
    ('CO-EJA', 'CO-EJA (Barrancabermeja, Colombia)'),
    ('CO-ELB', 'CO-ELB (El Banco, Colombia)'),
    ('CO-ELJ', 'CO-ELJ (El Recreo, Colombia)'),
    ('CO-ELP', 'CO-ELP (El Paso, Colombia)'),
    ('CO-ENV', 'CO-ENV (Envigado, Colombia)'),
    ('CO-EPI', 'CO-EPI (El Penon, Colombia)'),
    ('CO-ESN', 'CO-ESN (El Santuario, Colombia)'),
    ('CO-EUO', 'CO-EUO (Paratebueno, Colombia)'),
    ('CO-EYP', 'CO-EYP (El Yopal, Colombia)'),
    ('CO-FLA', 'CO-FLA (Florencia, Colombia)'),
    ('CO-FLC', 'CO-FLC (Floridablanca, Colombia)'),
    ('CO-FON', 'CO-FON (Fonseca, Colombia)'),
    ('CO-FUN', 'CO-FUN (Fundacion, Colombia)'),
    ('CO-FUS', 'CO-FUS (Fusagasuga, Colombia)'),
    ('CO-FZA', 'CO-FZA (Funza, Colombia)'),
    ('CO-GAA', 'CO-GAA (Guamal, Colombia)'),
    ('CO-GAC', 'CO-GAC (Gacheta, Colombia)'),
    ('CO-GAL', 'CO-GAL (Galicia, Colombia)'),
    ('CO-GAM', 'CO-GAM (Gamarra, Colombia)'),
    ('CO-GAR', 'CO-GAR (Garagoa, Colombia)'),
    ('CO-GAZ', 'CO-GAZ (Garzon, Colombia)'),
    ('CO-GCA', 'CO-GCA (Guacamaya, Colombia)'),
    ('CO-GDT', 'CO-GDT (Girardota, Colombia)'),
    ('CO-GGL', 'CO-GGL (Gilgal, Colombia)'),
    ('CO-GHN', 'CO-GHN (Guachene, Colombia)'),
    ('CO-GIN', 'CO-GIN (Giron, Colombia)'),
    ('CO-GIR', 'CO-GIR (Girardot, Colombia)'),
    ('CO-GLP', 'CO-GLP (Galapa, Colombia)'),
    ('CO-GMC', 'CO-GMC (Guerima, Colombia)'),
    ('CO-GPI', 'CO-GPI (Guapi, Colombia)'),
    ('CO-GRA', 'CO-GRA (Gamarra, Colombia)'),
    ('CO-GRD', 'CO-GRD (Granada, Colombia)'),
    ('CO-GRL', 'CO-GRL (Galeras, Colombia)'),
    ('CO-GST', 'CO-GST (Guaranao, Colombia)'),
    ('CO-GTI', 'CO-GTI (Guatica, Colombia)'),
    ('CO-GUA', 'CO-GUA (Guaduas, Colombia)'),
    ('CO-GUD', 'CO-GUD (Guaranda, Colombia)'),
    ('CO-GUN', 'CO-GUN (Guarne, Colombia)'),
    ('CO-GUP', 'CO-GUP (Guapi, Colombia)'),
    ('CO-GVL', 'CO-GVL (Villanueva, Colombia)'),
    ('CO-HAT', 'CO-HAT (Hato Nuevo, Colombia)'),
    ('CO-HRR', 'CO-HRR (Herrera, Colombia)'),
    ('CO-HTZ', 'CO-HTZ (Hato Corozal, Colombia)'),
    ('CO-IBE', 'CO-IBE (Ibaque, Colombia)'),
    ('CO-ICO', 'CO-ICO (Icononzo, Colombia)'),
    ('CO-IGO', 'CO-IGO (Chigorodo, Colombia)'),
    ('CO-IPI', 'CO-IPI (Ipiales, Colombia)'),
    ('CO-ISD', 'CO-ISD (Iscuande, Colombia)'),
    ('CO-ITG', 'CO-ITG (Itagui, Colombia)'),
    ('CO-IVO', 'CO-IVO (Chivolo, Colombia)'),
    ('CO-JAR', 'CO-JAR (Jardin, Colombia)'),
    ('CO-JDA', 'CO-JDA (Juan de Acosta, Colombia)'),
    ('CO-JER', 'CO-JER (Jerico, Colombia)'),
    ('CO-JUO', 'CO-JUO (Jurado, Colombia)'),
    ('CO-LAA', 'CO-LAA (La Estrella, Colombia)'),
    ('CO-LAD', 'CO-LAD (La Dorada, Colombia)'),
    ('CO-LAP', 'CO-LAP (Apartado, Colombia)'),
    ('CO-LAT', 'CO-LAT (La Uribe, Colombia)'),
    ('CO-LAU', 'CO-LAU (La Aurora, Colombia)'),
    ('CO-LCO', 'CO-LCO (Los Cordobas, Colombia)'),
    ('CO-LCR', 'CO-LCR (La Chorrera, Colombia)'),
    ('CO-LEB', 'CO-LEB (Lebrija, Colombia)'),
    ('CO-LEJ', 'CO-LEJ (Lejanias, Colombia)'),
    ('CO-LET', 'CO-LET (Leticia, Colombia)'),
    ('CO-LGT', 'CO-LGT (Las Gaviotas, Colombia)'),
    ('CO-LJG', 'CO-LJG (La Jagua de Ibirico, Colombia)'),
    ('CO-LLO', 'CO-LLO (La Loma, Colombia)'),
    ('CO-LMC', 'CO-LMC (Lamacarena, Colombia)'),
    ('CO-LMX', 'CO-LMX (Lopez de Micay Apt/Micay, Colombia)'),
    ('CO-LPD', 'CO-LPD (La Pedrera, Colombia)'),
    ('CO-LPE', 'CO-LPE (La Primavera, Colombia)'),
    ('CO-LPS', 'CO-LPS (Las Palomas, Colombia)'),
    ('CO-LQM', 'CO-LQM (Puerto Leguizamo, Colombia)'),
    ('CO-LRI', 'CO-LRI (Lorica, Colombia)'),
    ('CO-MAC', 'CO-MAC (Macedonia, Colombia)'),
    ('CO-MAJ', 'CO-MAJ (Majagual, Colombia)'),
    ('CO-MAL', 'CO-MAL (Malambo, Colombia)'),
    ('CO-MAM', 'CO-MAM (Mamonal, Colombia)'),
    ('CO-MAT', 'CO-MAT (Matanza, Colombia)'),
    ('CO-MAU', 'CO-MAU (Manaure, Colombia)'),
    ('CO-MBA', 'CO-MBA (Maria La Baja, Colombia)'),
    ('CO-MCJ', 'CO-MCJ (Maicao, Colombia)'),
    ('CO-MDC', 'CO-MDC (Mesitas del Colegio, Colombia)'),
    ('CO-MDD', 'CO-MDD (Madrid, Colombia)'),
    ('CO-MDE', 'CO-MDE (Medellin, Colombia)'),
    ('CO-MFB', 'CO-MFB (Monfort, Colombia)'),
    ('CO-MFS', 'CO-MFS (Miraflores, Colombia)'),
    ('CO-MGN', 'CO-MGN (Magangue, Colombia)'),
    ('CO-MHF', 'CO-MHF (Morichal, Colombia)'),
    ('CO-MIN', 'CO-MIN (Mingueo, Colombia)'),
    ('CO-MIX', 'CO-MIX (Miriti, Colombia)'),
    ('CO-MMP', 'CO-MMP (Mompos, Colombia)'),
    ('CO-MND', 'CO-MND (Medina, Colombia)'),
    ('CO-MOL', 'CO-MOL (Monte Libano, Colombia)'),
    ('CO-MOY', 'CO-MOY (Monterrey, Colombia)'),
    ('CO-MQR', 'CO-MQR (Mosquera, Colombia)'),
    ('CO-MQU', 'CO-MQU (Mariquita, Colombia)'),
    ('CO-MRA', 'CO-MRA (Marinilla, Colombia)'),
    ('CO-MTB', 'CO-MTB (Montelibano, Colombia)'),
    ('CO-MTR', 'CO-MTR (Monteria, Colombia)'),
    ('CO-MVP', 'CO-MVP (Mitu, Colombia)'),
    ('CO-MZL', 'CO-MZL (Manizales, Colombia)'),
    ('CO-N6A', 'CO-N6A (California, Colombia)'),
    ('CO-NAD', 'CO-NAD (Macanal, Colombia)'),
    ('CO-NAR', 'CO-NAR (Nare, Colombia)'),
    ('CO-NBB', 'CO-NBB (Barrancominas, Colombia)'),
    ('CO-NCI', 'CO-NCI (Necocli, Colombia)'),
    ('CO-NNA', 'CO-NNA (Chinchina, Colombia)'),
    ('CO-NOB', 'CO-NOB (Nobsa, Colombia)'),
    ('CO-NPU', 'CO-NPU (San Pedro Uraba, Colombia)'),
    ('CO-NQU', 'CO-NQU (Nuqui, Colombia)'),
    ('CO-NUH', 'CO-NUH (Nunchia, Colombia)'),
    ('CO-NVA', 'CO-NVA (Neiva, Colombia)'),
    ('CO-OBD', 'CO-OBD (Obando, Colombia)'),
    ('CO-OCV', 'CO-OCV (Ocana, Colombia)'),
    ('CO-OIB', 'CO-OIB (Oiba, Colombia)'),
    ('CO-ORC', 'CO-ORC (Orocue, Colombia)'),
    ('CO-ORE', 'CO-ORE (Orejero, Colombia)'),
    ('CO-OTU', 'CO-OTU (Otu, Colombia)'),
    ('CO-OVE', 'CO-OVE (Ovejas, Colombia)'),
    ('CO-PAC', 'CO-PAC (Pacho, Colombia)'),
    ('CO-PAI', 'CO-PAI (Pailitas, Colombia)'),
    ('CO-PAL', 'CO-PAL (Palanquero, Colombia)'),
    ('CO-PBD', 'CO-PBD (El Poblado, Colombia)'),
    ('CO-PBE', 'CO-PBE (Puerto Berrio, Colombia)'),
    ('CO-PBL', 'CO-PBL (Pueblo Bello, Colombia)'),
    ('CO-PBO', 'CO-PBO (Puerto Bolivar, Colombia)'),
    ('CO-PCA', 'CO-PCA (Puente Canoas, Colombia)'),
    ('CO-PCC', 'CO-PCC (Puerto Rico, Colombia)'),
    ('CO-PCO', 'CO-PCO (Puerto Colon, Colombia)'),
    ('CO-PCR', 'CO-PCR (Puerto Carreno, Colombia)'),
    ('CO-PDA', 'CO-PDA (Inirida, Colombia)'),
    ('CO-PDG', 'CO-PDG (Palo de Agua, Colombia)'),
    ('CO-PEI', 'CO-PEI (Pereira, Colombia)'),
    ('CO-PEL', 'CO-PEL (Pelaya, Colombia)'),
    ('CO-PES', 'CO-PES (Puerto Escondido, Colombia)'),
    ('CO-PGA', 'CO-PGA (Puerto Gaitan, Colombia)'),
    ('CO-PIE', 'CO-PIE (Piedecuesta, Colombia)'),
    ('CO-PIV', 'CO-PIV (Pivijay, Colombia)'),
    ('CO-PLA', 'CO-PLA (Planadas, Colombia)'),
    ('CO-PLC', 'CO-PLC (Planeta Rica, Colombia)'),
    ('CO-PLI', 'CO-PLI (Puerto Libertador, Colombia)'),
    ('CO-PLL', 'CO-PLL (Puerto Lleras, Colombia)'),
    ('CO-PLT', 'CO-PLT (Plato, Colombia)'),
    ('CO-PNM', 'CO-PNM (Puerto Limon, Colombia)'),
    ('CO-PNU', 'CO-PNU (Pueblo Nuevo, Colombia)'),
    ('CO-POC', 'CO-POC (Pozos Colorados, Colombia)'),
    ('CO-PON', 'CO-PON (Ponedera, Colombia)'),
    ('CO-PPN', 'CO-PPN (Popayan, Colombia)'),
    ('CO-PPR', 'CO-PPR (Puerto Prodeco, Colombia)'),
    ('CO-PRE', 'CO-PRE (Pore, Colombia)'),
    ('CO-PSB', 'CO-PSB (Simon Bolivar, Colombia)'),
    ('CO-PSO', 'CO-PSO (Pasto, Colombia)'),
    ('CO-PTJ', 'CO-PTJ (Puerto Tejada, Colombia)'),
    ('CO-PTX', 'CO-PTX (Pitalito, Colombia)'),
    ('CO-PUC', 'CO-PUC (Puerto Colombia, Colombia)'),
    ('CO-PUG', 'CO-PUG (Puerto Gaitan, Colombia)'),
    ('CO-PUL', 'CO-PUL (Puerto Limon, Colombia)'),
    ('CO-PUU', 'CO-PUU (Puerto Asis, Colombia)'),
    ('CO-PVA', 'CO-PVA (Providencia, Colombia)'),
    ('CO-PWI', 'CO-PWI (Puerto Wilches, Colombia)'),
    ('CO-PYA', 'CO-PYA (Puerto Boyaca, Colombia)'),
    ('CO-PYN', 'CO-PYN (Payan, Colombia)'),
    ('CO-PZA', 'CO-PZA (Paz de Ariporo, Colombia)'),
    ('CO-QPI', 'CO-QPI (Palmira, Colombia)'),
    ('CO-QUO', 'CO-QUO (Quindio, Colombia)'),
    ('CO-RAV', 'CO-RAV (Cravo Norte, Colombia)'),
    ('CO-RCH', 'CO-RCH (Riohacha, Colombia)'),
    ('CO-RCO', 'CO-RCO (Rio Cordoba, Colombia)'),
    ('CO-RIO', 'CO-RIO (San Juan de Rioseco, Colombia)'),
    ('CO-RON', 'CO-RON (Rondon, Colombia)'),
    ('CO-ROZ', 'CO-ROZ (Rozo, Colombia)'),
    ('CO-RRO', 'CO-RRO (Rionegro, Colombia)'),
    ('CO-RVE', 'CO-RVE (Saravena, Colombia)'),
    ('CO-SA2', 'CO-SA2 (Sabanalarga, Colombia)'),
    ('CO-SAB', 'CO-SAB (Sabanalarga, Colombia)'),
    ('CO-SAC', 'CO-SAC (San Andres, Colombia)'),
    ('CO-SAG', 'CO-SAG (San Gil, Colombia)'),
    ('CO-SAH', 'CO-SAH (Sahagun, Colombia)'),
    ('CO-SAL', 'CO-SAL (Salento, Colombia)'),
    ('CO-SAM', 'CO-SAM (Samaca, Colombia)'),
    ('CO-SAO', 'CO-SAO (San Alberto, Colombia)'),
    ('CO-SAP', 'CO-SAP (Sampues, Colombia)'),
    ('CO-SAR', 'CO-SAR (Santa Rosa, Colombia)'),
    ('CO-SAT', 'CO-SAT (Sabaneta, Colombia)'),
    ('CO-SAV', 'CO-SAV (Savanilla, Colombia)'),
    ('CO-SBV', 'CO-SBV (San Bernardo del Viento, Colombia)'),
    ('CO-SCA', 'CO-SCA (Santa Cantalina, Colombia)'),
    ('CO-SDI', 'CO-SDI (San Diego, Colombia)'),
    ('CO-SDQ', 'CO-SDQ (Santander de Quilichao, Colombia)'),
    ('CO-SDU', 'CO-SDU (Villa San Diego de Ubate, Colombia)'),
    ('CO-SES', 'CO-SES (Sesquile, Colombia)'),
    ('CO-SET', 'CO-SET (San Estanislao, Colombia)'),
    ('CO-SGR', 'CO-SGR (Sabanagrande, Colombia)'),
    ('CO-SIB', 'CO-SIB (Sibate, Colombia)'),
    ('CO-SIG', 'CO-SIG (Simana, Colombia)'),
    ('CO-SIJ', 'CO-SIJ (Sincelejo, Colombia)'),
    ('CO-SIL', 'CO-SIL (Silvania, Colombia)'),
    ('CO-SIM', 'CO-SIM (Simiti, Colombia)'),
    ('CO-SIN', 'CO-SIN (Since, Colombia)'),
    ('CO-SJA', 'CO-SJA (San Jose de Ariguani, Colombia)'),
    ('CO-SJC', 'CO-SJC (San Jacinto, Colombia)'),
    ('CO-SJE', 'CO-SJE (San Jose del Gua, Colombia)'),
    ('CO-SJG', 'CO-SJG (San Pedro Jagua, Colombia)'),
    ('CO-SJH', 'CO-SJH (San Juan del Cesar, Colombia)'),
    ('CO-SJN', 'CO-SJN (San Juan Nepomuceno, Colombia)'),
    ('CO-SJR', 'CO-SJR (San Juan de Uraba, Colombia)'),
    ('CO-SMA', 'CO-SMA (San Martin, Colombia)'),
    ('CO-SMC', 'CO-SMC (Santa Maria, Colombia)'),
    ('CO-SMG', 'CO-SMG (Santa Margarita, Colombia)'),
    ('CO-SMR', 'CO-SMR (Santa Marta, Colombia)'),
    ('CO-SMT', 'CO-SMT (San Mateo, Colombia)'),
    ('CO-SNT', 'CO-SNT (Sabana de Torres, Colombia)'),
    ('CO-SOA', 'CO-SOA (Soacha, Colombia)'),
    ('CO-SOH', 'CO-SOH (Solita, Colombia)'),
    ('CO-SOL', 'CO-SOL (Soledad, Colombia)'),
    ('CO-SON', 'CO-SON (San Onofre, Colombia)'),
    ('CO-SOP', 'CO-SOP (Sopo, Colombia)'),
    ('CO-SOX', 'CO-SOX (Sogamoso, Colombia)'),
    ('CO-SPC', 'CO-SPC (Sociedad Portuaria Regional Cartagena, Colombia)'),
    ('CO-SPR', 'CO-SPR (San Pedro, Colombia)'),
    ('CO-SPY', 'CO-SPY (San Pelayo, Colombia)'),
    ('CO-SQB', 'CO-SQB (Santa Ana, Colombia)'),
    ('CO-SQE', 'CO-SQE (San Luis de Pale, Colombia)'),
    ('CO-SQF', 'CO-SQF (Solano, Colombia)'),
    ('CO-SRB', 'CO-SRB (San Roque, Colombia)'),
    ('CO-SRO', 'CO-SRO (Santana Ramos, Colombia)'),
    ('CO-SRQ', 'CO-SRQ (San Roque, Colombia)'),
    ('CO-SRS', 'CO-SRS (San Marcos, Colombia)'),
    ('CO-SRV', 'CO-SRV (Saravena, Colombia)'),
    ('CO-SSD', 'CO-SSD (San Felipe, Colombia)'),
    ('CO-SSL', 'CO-SSL (Santa Rosalia, Colombia)'),
    ('CO-STF', 'CO-STF (Santa Fee, Colombia)'),
    ('CO-STI', 'CO-STI (Santa Ines, Colombia)'),
    ('CO-STM', 'CO-STM (Sutamarchan, Colombia)'),
    ('CO-STT', 'CO-STT (Santiago de Tolu, Colombia)'),
    ('CO-SUB', 'CO-SUB (Subachoque, Colombia)'),
    ('CO-SUC', 'CO-SUC (Sucre, Colombia)'),
    ('CO-SVI', 'CO-SVI (San Vicente del Caguan, Colombia)'),
    ('CO-TAL', 'CO-TAL (Tamalameque, Colombia)'),
    ('CO-TAM', 'CO-TAM (Tame, Colombia)'),
    ('CO-TAU', 'CO-TAU (Tauramena, Colombia)'),
    ('CO-TBC', 'CO-TBC (Turbaco, Colombia)'),
    ('CO-TBD', 'CO-TBD (Timbiqui, Colombia)'),
    ('CO-TCD', 'CO-TCD (Tarapeca, Colombia)'),
    ('CO-TCO', 'CO-TCO (Tumaco, Colombia)'),
    ('CO-TDA', 'CO-TDA (Trinidad, Colombia)'),
    ('CO-TEN', 'CO-TEN (Tenerife, Colombia)'),
    ('CO-TEO', 'CO-TEO (Tenjo, Colombia)'),
    ('CO-TIB', 'CO-TIB (Tibu, Colombia)'),
    ('CO-TIE', 'CO-TIE (Tierralta, Colombia)'),
    ('CO-TLU', 'CO-TLU (Tolu, Colombia)'),
    ('CO-TME', 'CO-TME (Tame, Colombia)'),
    ('CO-TOL', 'CO-TOL (Espinal, Colombia)'),
    ('CO-TOP', 'CO-TOP (Tocancipa, Colombia)'),
    ('CO-TOV', 'CO-TOV (Toluviejo, Colombia)'),
    ('CO-TQS', 'CO-TQS (Tres Esquinas, Colombia)'),
    ('CO-TRB', 'CO-TRB (Turbo, Colombia)'),
    ('CO-TTM', 'CO-TTM (Tablon de Tamara, Colombia)'),
    ('CO-TUE', 'CO-TUE (Moniquira, Colombia)'),
    ('CO-TUN', 'CO-TUN (Tunja, Colombia)'),
    ('CO-UIB', 'CO-UIB (Quibdo, Colombia)'),
    ('CO-ULQ', 'CO-ULQ (Tulua, Colombia)'),
    ('CO-ULS', 'CO-ULS (Mulatos, Colombia)'),
    ('CO-UMB', 'CO-UMB (Umbita, Colombia)'),
    ('CO-UNC', 'CO-UNC (Unguia, Colombia)'),
    ('CO-UQN', 'CO-UQN (Usaquen, Colombia)'),
    ('CO-URI', 'CO-URI (Uribe, Colombia)'),
    ('CO-URR', 'CO-URR (Urrao, Colombia)'),
    ('CO-VAB', 'CO-VAB (Yavarate, Colombia)'),
    ('CO-VDJ', 'CO-VDJ (Valencia de Jesus, Colombia)'),
    ('CO-VEL', 'CO-VEL (Velez, Colombia)'),
    ('CO-VGZ', 'CO-VGZ (Villagarzon, Colombia)'),
    ('CO-VIO', 'CO-VIO (Viota, Colombia)'),
    ('CO-VLR', 'CO-VLR (Villa Rica, Colombia)'),
    ('CO-VPZ', 'CO-VPZ (Villapinzon, Colombia)'),
    ('CO-VUP', 'CO-VUP (Valledupar, Colombia)'),
    ('CO-VVC', 'CO-VVC (Villavicencio, Colombia)'),
    ('CO-XCO', 'CO-XCO (Caloto, Colombia)'),
    ('CO-YMB', 'CO-YMB (Yumbo, Colombia)'),
    ('CO-ZBR', 'CO-ZBR (Zambrano, Colombia)'),
    ('CO-ZIP', 'CO-ZIP (Zipacon, Colombia)'),
    ('CO-ZQA', 'CO-ZQA (Zipaquira, Colombia)'),
    ('CR-ABA', 'CR-ABA (Abangaritos, Costa Rica)'),
    ('CR-ABG', 'CR-ABG (Abangares, Costa Rica)'),
    ('CR-AFS', 'CR-AFS (Florencia de San Carlos, Costa Rica)'),
    ('CR-AGU', 'CR-AGU (Aguas Zarcas, Costa Rica)'),
    ('CR-AJU', 'CR-AJU (Alajuela, Costa Rica)'),
    ('CR-AJZ', 'CR-AJZ (Aranjuez, Costa Rica)'),
    ('CR-ALI', 'CR-ALI (Alajuelita, Costa Rica)'),
    ('CR-ANA', 'CR-ANA (Santa Ana, Costa Rica)'),
    ('CR-APO', 'CR-APO (Pital Con Desvio, Costa Rica)'),
    ('CR-ASL', 'CR-ASL (Santa Rosa de Pocosol, Costa Rica)'),
    ('CR-ATE', 'CR-ATE (Atenas, Costa Rica)'),
    ('CR-ATM', 'CR-ATM (Altamira, Costa Rica)'),
    ('CR-AZA', 'CR-AZA (Aguas Zarcas, Costa Rica)'),
    ('CR-BAG', 'CR-BAG (Bagaces, Costa Rica)'),
    ('CR-BAI', 'CR-BAI (Buenos Aires, Costa Rica)'),
    ('CR-BAL', 'CR-BAL (Boca Arenal, Costa Rica)'),
    ('CR-BAR', 'CR-BAR (Barranca, Costa Rica)'),
    ('CR-BAS', 'CR-BAS (La Balsa, Costa Rica)'),
    ('CR-BAT', 'CR-BAT (Batan, Costa Rica)'),
    ('CR-BAV', 'CR-BAV (Barva, Costa Rica)'),
    ('CR-BBA', 'CR-BBA (Boca Barranca, Costa Rica)'),
    ('CR-BBD', 'CR-BBD (Barbudal, Costa Rica)'),
    ('CR-BCL', 'CR-BCL (Barra del Colorado, Costa Rica)'),
    ('CR-BEB', 'CR-BEB (Bebedero, Costa Rica)'),
    ('CR-BFL', 'CR-BFL (Buffalo, Costa Rica)'),
    ('CR-BIJ', 'CR-BIJ (Bijagual, Costa Rica)'),
    ('CR-BLN', 'CR-BLN (Belen, Costa Rica)'),
    ('CR-BNC', 'CR-BNC (Barranca, Costa Rica)'),
    ('CR-BRI', 'CR-BRI (Bri Bri, Costa Rica)'),
    ('CR-BRL', 'CR-BRL (Barrial, Costa Rica)'),
    ('CR-BSA', 'CR-BSA (Buenos Aires, Costa Rica)'),
    ('CR-BVT', 'CR-BVT (Bella Vista, Costa Rica)'),
    ('CR-CAB', 'CR-CAB (Cabo Blanco, Costa Rica)'),
    ('CR-CAE', 'CR-CAE (Calle Blancos, Costa Rica)'),
    ('CR-CAI', 'CR-CAI (Caimital, Costa Rica)'),
    ('CR-CAL', 'CR-CAL (Caldera, Costa Rica)'),
    ('CR-CAN', 'CR-CAN (Canoas, Costa Rica)'),
    ('CR-CAP', 'CR-CAP (Capulin, Costa Rica)'),
    ('CR-CAR', 'CR-CAR (Cartago, Costa Rica)'),
    ('CR-CAS', 'CR-CAS (Canas, Costa Rica)'),
    ('CR-CAZ', 'CR-CAZ (Carrizal, Costa Rica)'),
    ('CR-CBL', 'CR-CBL (Cariblanco, Costa Rica)'),
    ('CR-CBN', 'CR-CBN (Cobano, Costa Rica)'),
    ('CR-CBU', 'CR-CBU (Cabuya Cobano, Costa Rica)'),
    ('CR-CCC', 'CR-CCC (Cervantes, Costa Rica)'),
    ('CR-CCI', 'CR-CCI (Cachi, Costa Rica)'),
    ('CR-CDN', 'CR-CDN (Neily, Costa Rica)'),
    ('CR-CHA', 'CR-CHA (Chachagua, Costa Rica)'),
    ('CR-CHT', 'CR-CHT (Cahuita, Costa Rica)'),
    ('CR-CIA', 'CR-CIA (Cariari, Costa Rica)'),
    ('CR-CIR', 'CR-CIR (Ciruelas, Costa Rica)'),
    ('CR-CJL', 'CR-CJL (Canjel, Costa Rica)'),
    ('CR-CJS', 'CR-CJS (Cascajal, Costa Rica)'),
    ('CR-CLN', 'CR-CLN (Colon, Costa Rica)'),
    ('CR-CNA', 'CR-CNA (Cinchona, Costa Rica)'),
    ('CR-CNG', 'CR-CNG (Cano Negro, Costa Rica)'),
    ('CR-COC', 'CR-COC (Coco, Costa Rica)'),
    ('CR-COM', 'CR-COM (Chomes, Costa Rica)'),
    ('CR-COR', 'CR-COR (Coronado, Costa Rica)'),
    ('CR-COY', 'CR-COY (Puerto Coyote, Costa Rica)'),
    ('CR-CPA', 'CR-CPA (Playa Hermosa, Costa Rica)'),
    ('CR-CPL', 'CR-CPL (Guapiles, Costa Rica)'),
    ('CR-CPS', 'CR-CPS (Pacayas, Costa Rica)'),
    ('CR-CQA', 'CR-CQA (Quesada, Costa Rica)'),
    ('CR-CRL', 'CR-CRL (Corralillo, Costa Rica)'),
    ('CR-CRR', 'CR-CRR (Curridabat, Costa Rica)'),
    ('CR-CSC', 'CR-CSC (Canas, Costa Rica)'),
    ('CR-CTC', 'CR-CTC (Moravia, Costa Rica)'),
    ('CR-CUB', 'CR-CUB (Curubande, Costa Rica)'),
    ('CR-CUT', 'CR-CUT (Cutris, Costa Rica)'),
    ('CR-CYL', 'CR-CYL (Coyol, Costa Rica)'),
    ('CR-CYR', 'CR-CYR (Coyolar, Costa Rica)'),
    ('CR-CZR', 'CR-CZR (Cerro Cortez, Costa Rica)'),
    ('CR-DE2', 'CR-DE2 (Desamparados, Costa Rica)'),
    ('CR-DOM', 'CR-DOM (Dominical, Costa Rica)'),
    ('CR-ELS', 'CR-ELS (El Silencio, Costa Rica)'),
    ('CR-ENA', 'CR-ENA (Santa Elena, Costa Rica)'),
    ('CR-ESC', 'CR-ESC (Escazu, Costa Rica)'),
    ('CR-ESP', 'CR-ESP (Esparza, Costa Rica)'),
    ('CR-FDF', 'CR-FDF (Venecia, Costa Rica)'),
    ('CR-FIL', 'CR-FIL (Filadelfia, Costa Rica)'),
    ('CR-FMG', 'CR-FMG (Flamingo, Costa Rica)'),
    ('CR-FON', 'CR-FON (Fortuna, Costa Rica)'),
    ('CR-FPN', 'CR-FPN (Fraijanes, Costa Rica)'),
    ('CR-FRA', 'CR-FRA (Francia, Costa Rica)'),
    ('CR-GAC', 'CR-GAC (Nacascolo, Costa Rica)'),
    ('CR-GCA', 'CR-GCA (Guacima, Costa Rica)'),
    ('CR-GDA', 'CR-GDA (Guardia, Costa Rica)'),
    ('CR-GDP', 'CR-GDP (Golfo de Papagayo, Costa Rica)'),
    ('CR-GHA', 'CR-GHA (Quebrada Honda, Costa Rica)'),
    ('CR-GLF', 'CR-GLF (Golfito, Costa Rica)'),
    ('CR-GMI', 'CR-GMI (Grecia, Costa Rica)'),
    ('CR-GTS', 'CR-GTS (Guatuso, Costa Rica)'),
    ('CR-GUA', 'CR-GUA (Guatuso, Costa Rica)'),
    ('CR-GUC', 'CR-GUC (Guacimo, Costa Rica)'),
    ('CR-HCD', 'CR-HCD (Hacienda Coronado, Costa Rica)'),
    ('CR-HDA', 'CR-HDA (Herradura, Costa Rica)'),
    ('CR-HER', 'CR-HER (Heredia, Costa Rica)'),
    ('CR-HSA', 'CR-HSA (Horluetas/Sarapiqui, Costa Rica)'),
    ('CR-HSB', 'CR-HSB (Santa Barbaraa, Costa Rica)'),
    ('CR-JAB', 'CR-JAB (Jabillos, Costa Rica)'),
    ('CR-JAC', 'CR-JAC (Jaco, Costa Rica)'),
    ('CR-JAP', 'CR-JAP (Punta Renes, Costa Rica)'),
    ('CR-JAR', 'CR-JAR (Jaris, Costa Rica)'),
    ('CR-JIC', 'CR-JIC (Jicaral, Costa Rica)'),
    ('CR-JIM', 'CR-JIM (Jimenez, Costa Rica)'),
    ('CR-L6G', 'CR-L6G (Parismina, Costa Rica)'),
    ('CR-LAA', 'CR-LAA (Lagunilla, Costa Rica)'),
    ('CR-LAF', 'CR-LAF (La Fortuna, Costa Rica)'),
    ('CR-LAG', 'CR-LAG (La Garita, Costa Rica)'),
    ('CR-LAN', 'CR-LAN (La Asuncion, Costa Rica)'),
    ('CR-LAV', 'CR-LAV (La Virgen, Costa Rica)'),
    ('CR-LCO', 'CR-LCO (La Ceiba de Orotina, Costa Rica)'),
    ('CR-LCS', 'CR-LCS (Las Canas, Costa Rica)'),
    ('CR-LCZ', 'CR-LCZ (La Cruz, Costa Rica)'),
    ('CR-LEG', 'CR-LEG (Legua, Costa Rica)'),
    ('CR-LGR', 'CR-LGR (Llano Grande, Costa Rica)'),
    ('CR-LHS', 'CR-LHS (Las Huacas, Costa Rica)'),
    ('CR-LIM', 'CR-LIM (Limonal, Costa Rica)'),
    ('CR-LIO', 'CR-LIO (Puerto Limon, Costa Rica)'),
    ('CR-LIR', 'CR-LIR (Liberia, Costa Rica)'),
    ('CR-LLA', 'CR-LLA (Limon Via Turrialba, Costa Rica)'),
    ('CR-LLC', 'CR-LLC (La Lucha, Costa Rica)'),
    ('CR-LMN', 'CR-LMN (Limon, Costa Rica)'),
    ('CR-LPT', 'CR-LPT (Lepanto, Costa Rica)'),
    ('CR-LSL', 'CR-LSL (Los Chiles, Costa Rica)'),
    ('CR-LTA', 'CR-LTA (Tigra, Costa Rica)'),
    ('CR-LUC', 'CR-LUC (La Uruca, Costa Rica)'),
    ('CR-MAO', 'CR-MAO (Matapalo, Costa Rica)'),
    ('CR-MAT', 'CR-MAT (Matina, Costa Rica)'),
    ('CR-MMR', 'CR-MMR (Miramar, Costa Rica)'),
    ('CR-MOB', 'CR-MOB (Moin, Costa Rica)'),
    ('CR-MSN', 'CR-MSN (Mansion, Costa Rica)'),
    ('CR-MTZ', 'CR-MTZ (San Marcos de Tarrazu, Costa Rica)'),
    ('CR-MUE', 'CR-MUE (Muelle de San Carlos, Costa Rica)'),
    ('CR-NAN', 'CR-NAN (Nandayure, Costa Rica)'),
    ('CR-NAR', 'CR-NAR (Naranjo, Costa Rica)'),
    ('CR-NCT', 'CR-NCT (Nicoya, Costa Rica)'),
    ('CR-NOB', 'CR-NOB (Nosara Beach, Costa Rica)'),
    ('CR-OGE', 'CR-OGE (Potrero Grande, Costa Rica)'),
    ('CR-OJO', 'CR-OJO (Ojochal, Costa Rica)'),
    ('CR-OMO', 'CR-OMO (Ochomogo, Costa Rica)'),
    ('CR-ORE', 'CR-ORE (Oreamuno, Costa Rica)'),
    ('CR-ORO', 'CR-ORO (Orotina, Costa Rica)'),
    ('CR-OSI', 'CR-OSI (Orosi, Costa Rica)'),
    ('CR-OTR', 'CR-OTR (Coto 47, Costa Rica)'),
    ('CR-PAL', 'CR-PAL (Palmares, Costa Rica)'),
    ('CR-PAM', 'CR-PAM (Palmares, Costa Rica)'),
    ('CR-PAN', 'CR-PAN (Palmar Norte, Costa Rica)'),
    ('CR-PAR', 'CR-PAR (Parrita, Costa Rica)'),
    ('CR-PAS', 'CR-PAS (Puntarenas, Costa Rica)'),
    ('CR-PBP', 'CR-PBP (Punta Islita, Costa Rica)'),
    ('CR-PBS', 'CR-PBS (Penas Blancas, Costa Rica)'),
    ('CR-PCL', 'CR-PCL (Playa Conchal, Costa Rica)'),
    ('CR-PCS', 'CR-PCS (Pocosol, Costa Rica)'),
    ('CR-PEJ', 'CR-PEJ (Pejibaye, Costa Rica)'),
    ('CR-PEN', 'CR-PEN (Penshurst, Costa Rica)'),
    ('CR-PIL', 'CR-PIL (Pilas de Canjel, Costa Rica)'),
    ('CR-PIT', 'CR-PIT (Pital, Costa Rica)'),
    ('CR-PJM', 'CR-PJM (Puerto Jimenez, Costa Rica)'),
    ('CR-PLD', 'CR-PLD (Playa Samara, Costa Rica)'),
    ('CR-PLL', 'CR-PLL (Laurel, Costa Rica)'),
    ('CR-PML', 'CR-PML (Palmichal, Costa Rica)'),
    ('CR-PMN', 'CR-PMN (Puerto Moin, Costa Rica)'),
    ('CR-PMZ', 'CR-PMZ (Palmar, Costa Rica)'),
    ('CR-POA', 'CR-POA (Poas, Costa Rica)'),
    ('CR-POC', 'CR-POC (Pocora, Costa Rica)'),
    ('CR-PQR', 'CR-PQR (Paquera, Costa Rica)'),
    ('CR-PRA', 'CR-PRA (Pandora, Costa Rica)'),
    ('CR-PRL', 'CR-PRL (Paso Real, Costa Rica)'),
    ('CR-PSO', 'CR-PSO (Paraiso, Costa Rica)'),
    ('CR-PTC', 'CR-PTC (Puerto Caldera, Costa Rica)'),
    ('CR-PTL', 'CR-PTL (Pital, Costa Rica)'),
    ('CR-PTN', 'CR-PTN (Platanares, Costa Rica)'),
    ('CR-PUC', 'CR-PUC (Puerto Carrillo, Costa Rica)'),
    ('CR-PUM', 'CR-PUM (Punta Morales, Costa Rica)'),
    ('CR-PVA', 'CR-PVA (Pavas, Costa Rica)'),
    ('CR-PVN', 'CR-PVN (Pavones, Costa Rica)'),
    ('CR-PVS', 'CR-PVS (Puerto Viejo de Sarapiqui, Costa Rica)'),
    ('CR-PVZ', 'CR-PVZ (Veracruz, Costa Rica)'),
    ('CR-QGG', 'CR-QGG (Quebrada Grande, Costa Rica)'),
    ('CR-QPS', 'CR-QPS (Quepos, Costa Rica)'),
    ('CR-RBR', 'CR-RBR (La Ribera, Costa Rica)'),
    ('CR-RCD', 'CR-RCD (Rio Cuarto, Costa Rica)'),
    ('CR-RIK', 'CR-RIK (Carrillo, Costa Rica)'),
    ('CR-RIO', 'CR-RIO (Rio Frio, Costa Rica)'),
    ('CR-RIS', 'CR-RIS (Rio Segundo, Costa Rica)'),
    ('CR-RIT', 'CR-RIT (Santa Rita, Costa Rica)'),
    ('CR-RJI', 'CR-RJI (Rio Jimenez, Costa Rica)'),
    ('CR-ROS', 'CR-ROS (Santa Rosa, Costa Rica)'),
    ('CR-ROX', 'CR-ROX (Roxana, Costa Rica)'),
    ('CR-SAB', 'CR-SAB (San Antonio, Costa Rica)'),
    ('CR-SAL', 'CR-SAL (San Alberto Nuevo, Costa Rica)'),
    ('CR-SAM', 'CR-SAM (Samara, Costa Rica)'),
    ('CR-SAN', 'CR-SAN (San Ignacio de Acosta, Costa Rica)'),
    ('CR-SAO', 'CR-SAO (Sabalito, Costa Rica)'),
    ('CR-SAR', 'CR-SAR (Sardinal, Costa Rica)'),
    ('CR-SCC', 'CR-SCC (Santa Cecilia, Costa Rica)'),
    ('CR-SCS', 'CR-SCS (San Carlos, Costa Rica)'),
    ('CR-SCZ', 'CR-SCZ (Santa Cruz, Costa Rica)'),
    ('CR-SDG', 'CR-SDG (Santo Domingo, Costa Rica)'),
    ('CR-SFC', 'CR-SFC (San Francisco de Coyote, Costa Rica)'),
    ('CR-SFO', 'CR-SFO (San Francisco de Dos Rios, Costa Rica)'),
    ('CR-SID', 'CR-SID (San Isidro, Costa Rica)'),
    ('CR-SIO', 'CR-SIO (San Isidro de Penas Blancas, Costa Rica)'),
    ('CR-SIS', 'CR-SIS (San Isidro, Costa Rica)'),
    ('CR-SIX', 'CR-SIX (Sixaola/Talamanca, Costa Rica)'),
    ('CR-SJN', 'CR-SJN (San Joaquin, Costa Rica)'),
    ('CR-SJO', 'CR-SJO (San Jose, Costa Rica)'),
    ('CR-SLN', 'CR-SLN (Salinas, Costa Rica)'),
    ('CR-SLU', 'CR-SLU (San Luis, Costa Rica)'),
    ('CR-SMD', 'CR-SMD (Santa Maria de Dota, Costa Rica)'),
    ('CR-SMP', 'CR-SMP (Santa Maria/Pocosol, Costa Rica)'),
    ('CR-SNL', 'CR-SNL (San Luis, Costa Rica)'),
    ('CR-SOR', 'CR-SOR (San Ramon, Costa Rica)'),
    ('CR-SPI', 'CR-SPI (Sarapiqui, Costa Rica)'),
    ('CR-SPT', 'CR-SPT (San Pablo de Turrubares, Costa Rica)'),
    ('CR-SPU', 'CR-SPU (Santiago de Puriscal, Costa Rica)'),
    ('CR-SQR', 'CR-SQR (Siquirres, Costa Rica)'),
    ('CR-SRA', 'CR-SRA (Santa Rita, Costa Rica)'),
    ('CR-SRE', 'CR-SRE (San Rafael de Escazu, Costa Rica)'),
    ('CR-SRF', 'CR-SRF (San Rafael, Costa Rica)'),
    ('CR-SRG', 'CR-SRG (San Rafael Guatuso, Costa Rica)'),
    ('CR-SRI', 'CR-SRI (Sarchi, Costa Rica)'),
    ('CR-SRP', 'CR-SRP (Santa Rosa/Pocosol, Costa Rica)'),
    ('CR-SSC', 'CR-SSC (Santa Cruz, Costa Rica)'),
    ('CR-SSP', 'CR-SSP (San Pedro de Poas, Costa Rica)'),
    ('CR-STR', 'CR-STR (Santa Rita, Costa Rica)'),
    ('CR-SVL', 'CR-SVL (Sandoval, Costa Rica)'),
    ('CR-TAM', 'CR-TAM (Tamarindo, Costa Rica)'),
    ('CR-TAP', 'CR-TAP (Tapanti, Costa Rica)'),
    ('CR-TAR', 'CR-TAR (Tarbaca, Costa Rica)'),
    ('CR-TBC', 'CR-TBC (Tierra Blanca, Costa Rica)'),
    ('CR-TBR', 'CR-TBR (Tambor, Costa Rica)'),
    ('CR-TCA', 'CR-TCA (Tabarca, Costa Rica)'),
    ('CR-TCS', 'CR-TCS (Tarcoles, Costa Rica)'),
    ('CR-TEM', 'CR-TEM (Tempate, Costa Rica)'),
    ('CR-TIG', 'CR-TIG (La Tigra, Costa Rica)'),
    ('CR-TIL', 'CR-TIL (Tilaran, Costa Rica)'),
    ('CR-TJR', 'CR-TJR (Tejar, Costa Rica)'),
    ('CR-TNC', 'CR-TNC (Talamanca, Costa Rica)'),
    ('CR-TOO', 'CR-TOO (San Vito, Costa Rica)'),
    ('CR-TRE', 'CR-TRE (Tres Rios, Costa Rica)'),
    ('CR-TRR', 'CR-TRR (Turrucares, Costa Rica)'),
    ('CR-TTQ', 'CR-TTQ (Tortuguero, Costa Rica)'),
    ('CR-TUA', 'CR-TUA (Turrubares, Costa Rica)'),
    ('CR-TUC', 'CR-TUC (Tucurrique, Costa Rica)'),
    ('CR-TUR', 'CR-TUR (Turrialba, Costa Rica)'),
    ('CR-UJA', 'CR-UJA (Ujarras, Costa Rica)'),
    ('CR-UPA', 'CR-UPA (Upala, Costa Rica)'),
    ('CR-URS', 'CR-URS (Ujarras, Costa Rica)'),
    ('CR-UTA', 'CR-UTA (Uvita, Costa Rica)'),
    ('CR-VA2', 'CR-VA2 (Venecia, Costa Rica)'),
    ('CR-VDJ', 'CR-VDJ (Vuelta de Jorco, Costa Rica)'),
    ('CR-VDT', 'CR-VDT (Puerto Viejo, Costa Rica)'),
    ('CR-VER', 'CR-VER (Veracruz, Costa Rica)'),
    ('CR-VF2', 'CR-VF2 (Villa Franca, Costa Rica)'),
    ('CR-XQP', 'CR-XQP (Quepos (Puerto Quepos), Costa Rica)'),
    ('CR-ZAP', 'CR-ZAP (Zapote, Costa Rica)'),
    ('CR-ZAR', 'CR-ZAR (Zarcero / Naranjo, Costa Rica)'),
    ('CU-ANT', 'CU-ANT (Antilla, Cuba)'),
    ('CU-AVI', 'CU-AVI (Maximo Gomez Apt, Cuba)'),
    ('CU-BAN', 'CU-BAN (Banes, Cuba)'),
    ('CU-BCA', 'CU-BCA (Baracoa, Cuba)'),
    ('CU-BHO', 'CU-BHO (Bahia Honda, Cuba)'),
    ('CU-BOG', 'CU-BOG (Boca Grande, Cuba)'),
    ('CU-BOQ', 'CU-BOQ (Boqueron, Cuba)'),
    ('CU-BUF', 'CU-BUF (Bufadero, Cuba)'),
    ('CU-BWW', 'CU-BWW (Las Brujas, Cuba)'),
    ('CU-BYM', 'CU-BYM (Bayamo, Cuba)'),
    ('CU-CAB', 'CU-CAB (Cabanas, Cuba)'),
    ('CU-CAI', 'CU-CAI (Caibarien, Cuba)'),
    ('CU-CAR', 'CU-CAR (Cardenas, Cuba)'),
    ('CU-CAS', 'CU-CAS (Casilda, Cuba)'),
    ('CU-CCC', 'CU-CCC (Cayo Coco, Cuba)'),
    ('CU-CEI', 'CU-CEI (Ceiba Hueca, Cuba)'),
    ('CU-CFG', 'CU-CFG (Cienfuegos, Cuba)'),
    ('CU-CMW', 'CU-CMW (Camaguey, Cuba)'),
    ('CU-CYO', 'CU-CYO (Cayo Largo del Sur, Cuba)'),
    ('CU-GAO', 'CU-GAO (Los Canos Apt/Guantanamo, Cuba)'),
    ('CU-GER', 'CU-GER (Nueva Gerona, Cuba)'),
    ('CU-GIB', 'CU-GIB (Gibara, Cuba)'),
    ('CU-GUB', 'CU-GUB (Guantanamo Bay, Cuba)'),
    ('CU-GYB', 'CU-GYB (Guayabal, Cuba)'),
    ('CU-HAV', 'CU-HAV (La Habana, Cuba)'),
    ('CU-HOG', 'CU-HOG (Holguin, Cuba)'),
    ('CU-ICR', 'CU-ICR (Nicaro, Cuba)'),
    ('CU-IDS', 'CU-IDS (Isabela de Sagua, Cuba)'),
    ('CU-JUC', 'CU-JUC (Jucaro, Cuba)'),
    ('CU-LCL', 'CU-LCL (La Coloma, Cuba)'),
    ('CU-MAR', 'CU-MAR (Mariel, Cuba)'),
    ('CU-MEL', 'CU-MEL (Media Luna, Cuba)'),
    ('CU-MIR', 'CU-MIR (Miramar, Cuba)'),
    ('CU-MJG', 'CU-MJG (Mayajigua, Cuba)'),
    ('CU-MLG', 'CU-MLG (Melgarejo, Cuba)'),
    ('CU-MNT', 'CU-MNT (Puerto Manati, Cuba)'),
    ('CU-MOA', 'CU-MOA (Moa, Cuba)'),
    ('CU-MOR', 'CU-MOR (Moron, Cuba)'),
    ('CU-MZO', 'CU-MZO (Manzanillo, Cuba)'),
    ('CU-NBW', 'CU-NBW (Guantanamo Nas Apt, Cuba)'),
    ('CU-NIQ', 'CU-NIQ (Niquero, Cuba)'),
    ('CU-NVT', 'CU-NVT (Nuevitas, Cuba)'),
    ('CU-PAL', 'CU-PAL (Palo Alto, Cuba)'),
    ('CU-PAS', 'CU-PAS (Puerto de Pastelillo, Cuba)'),
    ('CU-PIL', 'CU-PIL (Pilon, Cuba)'),
    ('CU-PPA', 'CU-PPA (Puerto Padre, Cuba)'),
    ('CU-PST', 'CU-PST (Preston, Cuba)'),
    ('CU-PTA', 'CU-PTA (Puerto Tarafa, Cuba)'),
    ('CU-QCO', 'CU-QCO (Colon, Cuba)'),
    ('CU-QMA', 'CU-QMA (Matanzas, Cuba)'),
    ('CU-QPD', 'CU-QPD (Pinar del Rio, Cuba)'),
    ('CU-QSN', 'CU-QSN (San Nicolas Bari, Cuba)'),
    ('CU-RSL', 'CU-RSL (Sagua la Grande, Cuba)'),
    ('CU-SCS', 'CU-SCS (Santa Cruz del Sur, Cuba)'),
    ('CU-SCU', 'CU-SCU (Santiago de Cuba, Cuba)'),
    ('CU-SDT', 'CU-SDT (Sagua de Tanamo, Cuba)'),
    ('CU-SNJ', 'CU-SNJ (San Julian, Cuba)'),
    ('CU-SNU', 'CU-SNU (Santa Clara, Cuba)'),
    ('CU-SZJ', 'CU-SZJ (Siguanea, Cuba)'),
    ('CU-TAN', 'CU-TAN (Tanamo, Cuba)'),
    ('CU-TDZ', 'CU-TDZ (Tunas de Zaza, Cuba)'),
    ('CU-TND', 'CU-TND (Trinidad, Cuba)'),
    ('CU-UMA', 'CU-UMA (Punta de Maisi, Cuba)'),
    ('CU-UPA', 'CU-UPA (Punta Alegre, Cuba)'),
    ('CU-USS', 'CU-USS (Santi Spiritus, Cuba)'),
    ('CU-VDO', 'CU-VDO (Vedado, Cuba)'),
    ('CU-VIT', 'CU-VIT (Puerto da Vita, Cuba)'),
    ('CU-VRA', 'CU-VRA (Varadero, Cuba)'),
    ('CU-VTU', 'CU-VTU (Las Tunas, Cuba)'),
    ('CV-4SM', 'CV-4SM (Santiago, Cabo Verde)'),
    ('CV-ASS', 'CV-ASS (Assomada, Cabo Verde)'),
    ('CV-BVC', 'CV-BVC (Boa Vista, Cabo Verde)'),
    ('CV-BVR', 'CV-BVR (Brava, Cabo Verde)'),
    ('CV-GRA', 'CV-GRA (Porto Grande, Cabo Verde)'),
    ('CV-MIN', 'CV-MIN (Mindelo, Cabo Verde)'),
    ('CV-MMO', 'CV-MMO (Maio, Cabo Verde)'),
    ('CV-MTI', 'CV-MTI (Mosteiros, Cabo Verde)'),
    ('CV-NTO', 'CV-NTO (Santo Antao, Cabo Verde)'),
    ('CV-PAL', 'CV-PAL (Palmeira, Cabo Verde)'),
    ('CV-PLM', 'CV-PLM (Pedra de Lume, Cabo Verde)'),
    ('CV-POI', 'CV-POI (Porto Inglez, Cabo Verde)'),
    ('CV-PON', 'CV-PON (Porto Novo, Cabo Verde)'),
    ('CV-POP', 'CV-POP (Porto Preguica, Cabo Verde)'),
    ('CV-RAI', 'CV-RAI (Praia, Cabo Verde)'),
    ('CV-SAM', 'CV-SAM (Santa Maria, Cabo Verde)'),
    ('CV-SAR', 'CV-SAR (Sal Rei, Cabo Verde)'),
    ('CV-SFL', 'CV-SFL (Sao Filipe, Cabo Verde)'),
    ('CV-SID', 'CV-SID (Ilha do Sal, Cabo Verde)'),
    ('CV-SNE', 'CV-SNE (Sao Nicolau, Cabo Verde)'),
    ('CV-TAR', 'CV-TAR (Tarrafal, Cabo Verde)'),
    ('CV-VXE', 'CV-VXE (Sao Vicente, Cabo Verde)'),
    ('CW-BUB', 'CW-BUB (Bullenbaai, Curaçao)'),
    ('CW-CRB', 'CW-CRB (Caracas Baai, Curaçao)'),
    ('CW-CUR', 'CW-CUR (Curacao, Curaçao)'),
    ('CW-DGT', 'CW-DGT (Dominguito, Curaçao)'),
    ('CW-EMM', 'CW-EMM (Emmastad, Curaçao)'),
    ('CW-FUI', 'CW-FUI (Fuikbaai, Curaçao)'),
    ('CW-GBG', 'CW-GBG (Grote Berg, Curaçao)'),
    ('CW-OTB', 'CW-OTB (Otrobanda, Curaçao)'),
    ('CW-PUN', 'CW-PUN (Punda, Curaçao)'),
    ('CW-SFF', 'CW-SFF (Suffisant Dorp, Curaçao)'),
    ('CW-SMB', 'CW-SMB (Sint Michielsbaai, Curaçao)'),
    ('CW-STR', 'CW-STR (Santa Rosa, Curaçao)'),
    ('CW-WIL', 'CW-WIL (Willemstad, Curaçao)'),
    ('CW-ZEE', 'CW-ZEE (Zeelandia, Curaçao)'),
    ('CX-FFC', 'CX-FFC (Flying Fish Cove, Christmas Island)'),
    ('CX-XCH', 'CX-XCH (Christmas Island, Christmas Island)'),
    ('CY-AKT', 'CY-AKT (Akrotiri, Cyprus)'),
    ('CY-ANM', 'CY-ANM (Ayia Napa, Cyprus)'),
    ('CY-DHK', 'CY-DHK (Dhekelia, Cyprus)'),
    ('CY-EPK', 'CY-EPK (Episkopi, Cyprus)'),
    ('CY-FMG', 'CY-FMG (Famagusta, Cyprus)'),
    ('CY-KAR', 'CY-KAR (Karavostasi, Cyprus)'),
    ('CY-KYR', 'CY-KYR (Kyrenia, Cyprus)'),
    ('CY-LAT', 'CY-LAT (Latchi, Cyprus)'),
    ('CY-LCA', 'CY-LCA (Larnaca, Cyprus)'),
    ('CY-LMS', 'CY-LMS (Limassol, Cyprus)'),
    ('CY-MOI', 'CY-MOI (Moni, Cyprus)'),
    ('CY-NIC', 'CY-NIC (Nicosia, Cyprus)'),
    ('CY-PFO', 'CY-PFO (Paphos, Cyprus)'),
    ('CY-VAS', 'CY-VAS (Vasilikos, Cyprus)'),
    ('CY-ZYY', 'CY-ZYY (Zyyi, Cyprus)'),
    ('CZ-2NC', 'CZ-2NC (Hranice, Czechia)'),
    ('CZ-3LZ', 'CZ-3LZ (Machova, Czechia)'),
    ('CZ-4PO', 'CZ-4PO (Polesovice, Czechia)'),
    ('CZ-5MJ', 'CZ-5MJ (Nove Mlyny, Czechia)'),
    ('CZ-5PV', 'CZ-5PV (Pastviny, Czechia)'),
    ('CZ-7JK', 'CZ-7JK (Psary, Czechia)'),
    ('CZ-7OW', 'CZ-7OW (Srbska, Czechia)'),
    ('CZ-8KJ', 'CZ-8KJ (Dubnany, Czechia)'),
    ('CZ-8PL', 'CZ-8PL (Novy Saldorf, Czechia)'),
    ('CZ-9YI', 'CZ-9YI (St?ilky, Czechia)'),
    ('CZ-9YI', 'CZ-9YI (Strilky, Czechia)'),
    ('CZ-AAA', 'CZ-AAA (Svatava, Czechia)'),
    ('CZ-ADP', 'CZ-ADP (Adrspach, Czechia)'),
    ('CZ-ALB', 'CZ-ALB (Albrechtice, Czechia)'),
    ('CZ-AMV', 'CZ-AMV (Adamov, Czechia)'),
    ('CZ-ANA', 'CZ-ANA (Plana, Czechia)'),
    ('CZ-AQW', 'CZ-AQW (Chvalovice, Czechia)'),
    ('CZ-ASA', 'CZ-ASA (As, Czechia)'),
    ('CZ-ATH', 'CZ-ATH (Ticha, Czechia)'),
    ('CZ-ATN', 'CZ-ATN (Asten, Czechia)'),
    ('CZ-B3R', 'CZ-B3R (Bor, Czechia)'),
    ('CZ-BAB', 'CZ-BAB (Babice, Czechia)'),
    ('CZ-BAJ', 'CZ-BAJ (Bakov nad Jizerou, Czechia)'),
    ('CZ-BAN', 'CZ-BAN (Banov, Czechia)'),
    ('CZ-BAR', 'CZ-BAR (Bartosovice, Czechia)'),
    ('CZ-BAT', 'CZ-BAT (Bat?ovice, Czechia)'),
    ('CZ-BAT', 'CZ-BAT (Batnovice, Czechia)'),
    ('CZ-BAV', 'CZ-BAV (Bavorov, Czechia)'),
    ('CZ-BBC', 'CZ-BBC (Babice, Czechia)'),
    ('CZ-BBE', 'CZ-BBE (Dolni Berkovice, Czechia)'),
    ('CZ-BBY', 'CZ-BBY (Brumov-Bylnice, Czechia)'),
    ('CZ-BCV', 'CZ-BCV (Bucovice, Czechia)'),
    ('CZ-BDA', 'CZ-BDA (Bozi Dar, Czechia)'),
    ('CZ-BDC', 'CZ-BDC (Bohdalice, Czechia)'),
    ('CZ-BDH', 'CZ-BDH (Bedihost, Czechia)'),
    ('CZ-BDI', 'CZ-BDI (Bridlicna, Czechia)'),
    ('CZ-BEE', 'CZ-BEE (Bechyne, Czechia)'),
    ('CZ-BEL', 'CZ-BEL (Belotin, Czechia)'),
    ('CZ-BEN', 'CZ-BEN (Benesov, Czechia)'),
    ('CZ-BER', 'CZ-BER (Beroun, Czechia)'),
    ('CZ-BES', 'CZ-BES (Bestovice, Czechia)'),
    ('CZ-BHD', 'CZ-BHD (Bohdanec, Czechia)'),
    ('CZ-BHT', 'CZ-BHT (Bohutin, Czechia)'),
    ('CZ-BHV', 'CZ-BHV (Bochov, Czechia)'),
    ('CZ-BIL', 'CZ-BIL (Bila, Czechia)'),
    ('CZ-BIO', 'CZ-BIO (Bilovec, Czechia)'),
    ('CZ-BIP', 'CZ-BIP (Bily Potok, Czechia)'),
    ('CZ-BIS', 'CZ-BIS (Brniste, Czechia)'),
    ('CZ-BKE', 'CZ-BKE (Boskovice, Czechia)'),
    ('CZ-BKV', 'CZ-BKV (Bojkovice, Czechia)'),
    ('CZ-BKY', 'CZ-BKY (Mlade Buky, Czechia)'),
    ('CZ-BLA', 'CZ-BLA (Blansko, Czechia)'),
    ('CZ-BLC', 'CZ-BLC (Bilcice, Czechia)'),
    ('CZ-BLE', 'CZ-BLE (Boletice, Czechia)'),
    ('CZ-BLH', 'CZ-BLH (Belohrad, Czechia)'),
    ('CZ-BLJ', 'CZ-BLJ (Blatnice, Czechia)'),
    ('CZ-BLN', 'CZ-BLN (Bilina, Czechia)'),
    ('CZ-BLO', 'CZ-BLO (Blovice, Czechia)'),
    ('CZ-BLR', 'CZ-BLR (Boleradice, Czechia)'),
    ('CZ-BLS', 'CZ-BLS (Blsany, Czechia)'),
    ('CZ-BLT', 'CZ-BLT (Bolatice, Czechia)'),
    ('CZ-BLU', 'CZ-BLU (Bludov, Czechia)'),
    ('CZ-BLV', 'CZ-BLV (Buchlovice, Czechia)'),
    ('CZ-BNB', 'CZ-BNB (Budisov nad Budisovkou, Czechia)'),
    ('CZ-BNJ', 'CZ-BNJ (Benatky nad Jizerou, Czechia)'),
    ('CZ-BNL', 'CZ-BNL (Brandys nad Labem, Czechia)'),
    ('CZ-BNO', 'CZ-BNO (Bernartice nad Odrou, Czechia)'),
    ('CZ-BNP', 'CZ-BNP (Bystrice nad Pernstejnem, Czechia)'),
    ('CZ-BNR', 'CZ-BNR (Bela nad Radbuzou, Czechia)'),
    ('CZ-BNS', 'CZ-BNS (Brezova nad Svitavou, Czechia)'),
    ('CZ-BNT', 'CZ-BNT (Bruntal, Czechia)'),
    ('CZ-BNY', 'CZ-BNY (Borotin, Czechia)'),
    ('CZ-BO5', 'CZ-BO5 (Borsov, Czechia)'),
    ('CZ-BOA', 'CZ-BOA (Bocanovice, Czechia)'),
    ('CZ-BOH', 'CZ-BOH (Bohumin, Czechia)'),
    ('CZ-BOK', 'CZ-BOK (Borohradek, Czechia)'),
    ('CZ-BOL', 'CZ-BOL (Bolatice, Czechia)'),
    ('CZ-BOO', 'CZ-BOO (Bolehos?, Czechia)'),
    ('CZ-BOO', 'CZ-BOO (Bolehost, Czechia)'),
    ('CZ-BOR', 'CZ-BOR (Bor u Tachova, Czechia)'),
    ('CZ-BOU', 'CZ-BOU (Bohuslavice, Czechia)'),
    ('CZ-BOV', 'CZ-BOV (Borovany, Czechia)'),
    ('CZ-BOZ', 'CZ-BOZ (Bozicany, Czechia)'),
    ('CZ-BPB', 'CZ-BPB (Bela pod Bezdezem, Czechia)'),
    ('CZ-BPH', 'CZ-BPH (Bystrice, Czechia)'),
    ('CZ-BPK', 'CZ-BPK (Bela pod Kozakovem, Czechia)'),
    ('CZ-BPP', 'CZ-BPP (Bela pod Pradedem, Czechia)'),
    ('CZ-BR8', 'CZ-BR8 (Brezolupy, Czechia)'),
    ('CZ-BRA', 'CZ-BRA (Stribrna Skalice, Czechia)'),
    ('CZ-BRE', 'CZ-BRE (Brezova, Czechia)'),
    ('CZ-BRI', 'CZ-BRI (Brnik, Czechia)'),
    ('CZ-BRK', 'CZ-BRK (Borek, Czechia)'),
    ('CZ-BRM', 'CZ-BRM (Broumov, Czechia)'),
    ('CZ-BRN', 'CZ-BRN (Breznice, Czechia)'),
    ('CZ-BRP', 'CZ-BRP (Brasy, Czechia)'),
    ('CZ-BRQ', 'CZ-BRQ (Brno, Czechia)'),
    ('CZ-BRS', 'CZ-BRS (Braskov, Czechia)'),
    ('CZ-BRT', 'CZ-BRT (Brtnice, Czechia)'),
    ('CZ-BRV', 'CZ-BRV (Boranovice, Czechia)'),
    ('CZ-BRX', 'CZ-BRX (Bravantice, Czechia)'),
    ('CZ-BRY', 'CZ-BRY (Brezany, Czechia)'),
    ('CZ-BSK', 'CZ-BSK (Baska, Czechia)'),
    ('CZ-BSO', 'CZ-BSO (Bohusovice nad Ohri, Czechia)'),
    ('CZ-BTA', 'CZ-BTA (Blatna, Czechia)'),
    ('CZ-BTC', 'CZ-BTC (Boretice, Czechia)'),
    ('CZ-BTE', 'CZ-BTE (Brantice, Czechia)'),
    ('CZ-BTN', 'CZ-BTN (Blatnicka, Czechia)'),
    ('CZ-BTO', 'CZ-BTO (Bratronice, Czechia)'),
    ('CZ-BTS', 'CZ-BTS (Senicka, Czechia)'),
    ('CZ-BTV', 'CZ-BTV (Batelov, Czechia)'),
    ('CZ-BUB', 'CZ-BUB (Bubovice, Czechia)'),
    ('CZ-BUD', 'CZ-BUD (Budinek, Czechia)'),
    ('CZ-BUL', 'CZ-BUL (Budyne nad Ohri, Czechia)'),
    ('CZ-BUO', 'CZ-BUO (Branka, Czechia)'),
    ('CZ-BUS', 'CZ-BUS (Bustehrad, Czechia)'),
    ('CZ-BVA', 'CZ-BVA (Breclav, Czechia)'),
    ('CZ-BVC', 'CZ-BVC (Brankovice, Czechia)'),
    ('CZ-BVE', 'CZ-BVE (Bohunovice, Czechia)'),
    ('CZ-BVH', 'CZ-BVH (Holubov, Czechia)'),
    ('CZ-BVI', 'CZ-BVI (Bilovice, Czechia)'),
    ('CZ-BVR', 'CZ-BVR (Becvary, Czechia)'),
    ('CZ-BVS', 'CZ-BVS (Bitozeves, Czechia)'),
    ('CZ-BVZ', 'CZ-BVZ (Brat?ikov, Czechia)'),
    ('CZ-BVZ', 'CZ-BVZ (Bratrikov, Czechia)'),
    ('CZ-BY5', 'CZ-BY5 (Bysice, Czechia)'),
    ('CZ-BYE', 'CZ-BYE (Bystre, Czechia)'),
    ('CZ-BYN', 'CZ-BYN (Bynov, Czechia)'),
    ('CZ-BYP', 'CZ-BYP (Bystrice pod Hostynem, Czechia)'),
    ('CZ-BYS', 'CZ-BYS (Bysice, Czechia)'),
    ('CZ-BYT', 'CZ-BYT (Bystrocice, Czechia)'),
    ('CZ-BZC', 'CZ-BZC (Bzenec, Czechia)'),
    ('CZ-BZI', 'CZ-BZI (Brezi, Czechia)'),
    ('CZ-BZJ', 'CZ-BZJ (Bozejovice, Czechia)'),
    ('CZ-BZN', 'CZ-BZN (Bezno, Czechia)'),
    ('CZ-BZY', 'CZ-BZY (Brezuvky, Czechia)'),
    ('CZ-C53', 'CZ-C53 (Cerna za Bory, Czechia)'),
    ('CZ-C5U', 'CZ-C5U (Chlumcany, Czechia)'),
    ('CZ-C7V', 'CZ-C7V (Cervena Voda, Czechia)'),
    ('CZ-CAS', 'CZ-CAS (Castolovice, Czechia)'),
    ('CZ-CBA', 'CZ-CBA (Chribska, Czechia)'),
    ('CZ-CBN', 'CZ-CBN (Cebin, Czechia)'),
    ('CZ-CBO', 'CZ-CBO (Chotebor, Czechia)'),
    ('CZ-CBV', 'CZ-CBV (Chabarovice, Czechia)'),
    ('CZ-CCA', 'CZ-CCA (Cinovec, Czechia)'),
    ('CZ-CCD', 'CZ-CCD (Chocerady, Czechia)'),
    ('CZ-CCE', 'CZ-CCE (Cestlice, Czechia)'),
    ('CZ-CCN', 'CZ-CCN (Chocen, Czechia)'),
    ('CZ-CCV', 'CZ-CCV (Chvalcov, Czechia)'),
    ('CZ-CDC', 'CZ-CDC (Chlumec nad Cidlinou, Czechia)'),
    ('CZ-CEH', 'CZ-CEH (Cerna Hora, Czechia)'),
    ('CZ-CEJ', 'CZ-CEJ (Cejkovice, Czechia)'),
    ('CZ-CEK', 'CZ-CEK (Ceska Kubice, Czechia)'),
    ('CZ-CEM', 'CZ-CEM (Ceske Mezirici, Czechia)'),
    ('CZ-CEP', 'CZ-CEP (Cepi, Czechia)'),
    ('CZ-CER', 'CZ-CER (Cernosice, Czechia)'),
    ('CZ-CET', 'CZ-CET (Telnice, Czechia)'),
    ('CZ-CEV', 'CZ-CEV (Ceska Ves, Czechia)'),
    ('CZ-CEY', 'CZ-CEY (Cesky Rudolec, Czechia)'),
    ('CZ-CHA', 'CZ-CHA (Chuchelna, Czechia)'),
    ('CZ-CHB', 'CZ-CHB (Cheb, Czechia)'),
    ('CZ-CHE', 'CZ-CHE (Chleby, Czechia)'),
    ('CZ-CHL', 'CZ-CHL (Chlebicov, Czechia)'),
    ('CZ-CHM', 'CZ-CHM (Chomutov, Czechia)'),
    ('CZ-CHN', 'CZ-CHN (Chynov, Czechia)'),
    ('CZ-CHO', 'CZ-CHO (Chodov, Czechia)'),
    ('CZ-CHR', 'CZ-CHR (Chrudim, Czechia)'),
    ('CZ-CHS', 'CZ-CHS (Chrast, Czechia)'),
    ('CZ-CHT', 'CZ-CHT (Chotebuz, Czechia)'),
    ('CZ-CHU', 'CZ-CHU (Chudobin, Czechia)'),
    ('CZ-CHV', 'CZ-CHV (Chvaletice, Czechia)'),
    ('CZ-CHY', 'CZ-CHY (Ckyne, Czechia)'),
    ('CZ-CHZ', 'CZ-CHZ (Chrustenice, Czechia)'),
    ('CZ-CIZ', 'CZ-CIZ (Cizkovice, Czechia)'),
    ('CZ-CKB', 'CZ-CKB (Ceske Budejovice, Czechia)'),
    ('CZ-CKP', 'CZ-CKP (Ceske Kopisty, Czechia)'),
    ('CZ-CKR', 'CZ-CKR (Cesky Krumlov, Czechia)'),
    ('CZ-CLA', 'CZ-CLA (Chuchelna, Czechia)'),
    ('CZ-CLI', 'CZ-CLI (Ceska Lipa, Czechia)'),
    ('CZ-CLK', 'CZ-CLK (Celakovice, Czechia)'),
    ('CZ-CLM', 'CZ-CLM (Chlum, Czechia)'),
    ('CZ-CLU', 'CZ-CLU (Clunek, Czechia)'),
    ('CZ-CLV', 'CZ-CLV (Chlistov, Czechia)'),
    ('CZ-CML', 'CZ-CML (Chocomysl, Czechia)'),
    ('CZ-CMO', 'CZ-CMO (Velke Hostice, Czechia)'),
    ('CZ-CN8', 'CZ-CN8 (Cicenice, Czechia)'),
    ('CZ-CNC', 'CZ-CNC (Cernuc, Czechia)'),
    ('CZ-CNE', 'CZ-CNE (Chyne, Czechia)'),
    ('CZ-CNI', 'CZ-CNI (Cernice, Czechia)'),
    ('CZ-CNL', 'CZ-CNL (Cerekvice nad Loucnou, Czechia)'),
    ('CZ-CNS', 'CZ-CNS (Chrast nad Sazavou, Czechia)'),
    ('CZ-CNZ', 'CZ-CNZ (Cernozice, Czechia)'),
    ('CZ-COE', 'CZ-COE (Chlebovice, Czechia)'),
    ('CZ-COO', 'CZ-COO (Chotoviny, Czechia)'),
    ('CZ-CPC', 'CZ-CPC (Chlumcany u Prestic, Czechia)'),
    ('CZ-CPL', 'CZ-CPL (Chodova Plana, Czechia)'),
    ('CZ-CPY', 'CZ-CPY (Chropyne, Czechia)'),
    ('CZ-CRC', 'CZ-CRC (Cernice, Czechia)'),
    ('CZ-CRS', 'CZ-CRS (Smilovice, Czechia)'),
    ('CZ-CRT', 'CZ-CRT (Chrast, Czechia)'),
    ('CZ-CS4', 'CZ-CS4 (Ceska, Czechia)'),
    ('CZ-CSB', 'CZ-CSB (Cesky Brod, Czechia)'),
    ('CZ-CSE', 'CZ-CSE (Chroustovice, Czechia)'),
    ('CZ-CSK', 'CZ-CSK (Ceska Skalice, Czechia)'),
    ('CZ-CSO', 'CZ-CSO (Chotesov, Czechia)'),
    ('CZ-CST', 'CZ-CST (Castkov, Czechia)'),
    ('CZ-CSV', 'CZ-CSV (Caslav, Czechia)'),
    ('CZ-CSY', 'CZ-CSY (Chrastany, Czechia)'),
    ('CZ-CTB', 'CZ-CTB (Chotysany, Czechia)'),
    ('CZ-CTC', 'CZ-CTC (Cestice, Czechia)'),
    ('CZ-CTE', 'CZ-CTE (Ctineves, Czechia)'),
    ('CZ-CTR', 'CZ-CTR (Ceska Trebova, Czechia)'),
    ('CZ-CTV', 'CZ-CTV (Ctverin, Czechia)'),
    ('CZ-CTY', 'CZ-CTY (Chovotiny, Czechia)'),
    ('CZ-CUL', 'CZ-CUL (Chrastava, Czechia)'),
    ('CZ-CVA', 'CZ-CVA (?ervena Voda, Czechia)'),
    ('CZ-CVA', 'CZ-CVA (Cervena Voda, Czechia)'),
    ('CZ-CVJ', 'CZ-CVJ (Cervene Janovice, Czechia)'),
    ('CZ-CVK', 'CZ-CVK (Cervenka, Czechia)'),
    ('CZ-CVP', 'CZ-CVP (Cerna v Posumavi, Czechia)'),
    ('CZ-CVR', 'CZ-CVR (Recice, Czechia)'),
    ('CZ-CVY', 'CZ-CVY (Cerveny Kostelec, Czechia)'),
    ('CZ-CY2', 'CZ-CY2 (Cepirohy, Czechia)'),
    ('CZ-CYB', 'CZ-CYB (Cesky Dub, Czechia)'),
    ('CZ-CYD', 'CZ-CYD (?erny D?l, Czechia)'),
    ('CZ-CYD', 'CZ-CYD (Cerny Dul, Czechia)'),
    ('CZ-DAK', 'CZ-DAK (Nedakonice, Czechia)'),
    ('CZ-DAV', 'CZ-DAV (Davle, Czechia)'),
    ('CZ-DBA', 'CZ-DBA (Dobra, Czechia)'),
    ('CZ-DBE', 'CZ-DBE (Dobrenice, Czechia)'),
    ('CZ-DBH', 'CZ-DBH (Dobrichovice, Czechia)'),
    ('CZ-DBI', 'CZ-DBI (Dubi, Czechia)'),
    ('CZ-DBK', 'CZ-DBK (Dubicko, Czechia)'),
    ('CZ-DBN', 'CZ-DBN (Dubnice, Czechia)'),
    ('CZ-DBO', 'CZ-DBO (Dolni Bojanovice, Czechia)'),
    ('CZ-DBR', 'CZ-DBR (Dobronin, Czechia)'),
    ('CZ-DBV', 'CZ-DBV (Dolni Becva, Czechia)'),
    ('CZ-DBX', 'CZ-DBX (Doubi, Czechia)'),
    ('CZ-DBY', 'CZ-DBY (Dobrany, Czechia)'),
    ('CZ-DBZ', 'CZ-DBZ (Breznik, Czechia)'),
    ('CZ-DCB', 'CZ-DCB (Decin, Czechia)'),
    ('CZ-DCE', 'CZ-DCE (Dolni Cetno, Czechia)'),
    ('CZ-DCI', 'CZ-DCI (Dacice, Czechia)'),
    ('CZ-DDA', 'CZ-DDA (Dolni Dvoriste, Czechia)'),
    ('CZ-DDD', 'CZ-DDD (Dobroviz, Czechia)'),
    ('CZ-DEJ', 'CZ-DEJ (Destne, Czechia)'),
    ('CZ-DEK', 'CZ-DEK (Hradek, Czechia)'),
    ('CZ-DEP', 'CZ-DEP (Depoltovice, Czechia)'),
    ('CZ-DHE', 'CZ-DHE (Drahenice, Czechia)'),
    ('CZ-DIB', 'CZ-DIB (Dolni Brezany, Czechia)'),
    ('CZ-DIH', 'CZ-DIH (Divci Hrad, Czechia)'),
    ('CZ-DIS', 'CZ-DIS (Divisov, Czechia)'),
    ('CZ-DIV', 'CZ-DIV (Divisov, Czechia)'),
    ('CZ-DJC', 'CZ-DJC (Dolni Pena, Czechia)'),
    ('CZ-DJE', 'CZ-DJE (Dobrejovice, Czechia)'),
    ('CZ-DKE', 'CZ-DKE (Dobkovice, Czechia)'),
    ('CZ-DKN', 'CZ-DKN (Dolni Kalna, Czechia)'),
    ('CZ-DKR', 'CZ-DKR (Dolni Kralovice, Czechia)'),
    ('CZ-DKV', 'CZ-DKV (Drzkov, Czechia)'),
    ('CZ-DLC', 'CZ-DLC (Dalecin, Czechia)'),
    ('CZ-DLI', 'CZ-DLI (Dolni Lipka, Czechia)'),
    ('CZ-DLN', 'CZ-DLN (Dolany, Czechia)'),
    ('CZ-DLR', 'CZ-DLR (Dolni Rychnov, Czechia)'),
    ('CZ-DLV', 'CZ-DLV (Dublovice, Czechia)'),
    ('CZ-DMS', 'CZ-DMS (Domasov, Czechia)'),
    ('CZ-DMU', 'CZ-DMU (Domousnice, Czechia)'),
    ('CZ-DMV', 'CZ-DMV (Detmarovice, Czechia)'),
    ('CZ-DMZ', 'CZ-DMZ (Domazelice, Czechia)'),
    ('CZ-DNA', 'CZ-DNA (Dolni Poustevna, Czechia)'),
    ('CZ-DNC', 'CZ-DNC (Dubenec, Czechia)'),
    ('CZ-DNO', 'CZ-DNO (Doudleby nad Orlici, Czechia)'),
    ('CZ-DNS', 'CZ-DNS (Doubravice nad Svitavou, Czechia)'),
    ('CZ-DO7', 'CZ-DO7 (Dolni Loucky, Czechia)'),
    ('CZ-DOB', 'CZ-DOB (Dolni Benesov, Czechia)'),
    ('CZ-DOC', 'CZ-DOC (Dobric, Czechia)'),
    ('CZ-DOD', 'CZ-DOD (Dolni Dobrouc, Czechia)'),
    ('CZ-DOE', 'CZ-DOE (Dolni Redice, Czechia)'),
    ('CZ-DOH', 'CZ-DOH (Destne v Orlickych Horach, Czechia)'),
    ('CZ-DOL', 'CZ-DOL (Dolni Lhota, Czechia)'),
    ('CZ-DOM', 'CZ-DOM (Domazlice, Czechia)'),
    ('CZ-DOV', 'CZ-DOV (Dukovany, Czechia)'),
    ('CZ-DPL', 'CZ-DPL (Dolni Podluzi, Czechia)'),
    ('CZ-DRA', 'CZ-DRA (Drasov, Czechia)'),
    ('CZ-DRE', 'CZ-DRE (Drnovice, Czechia)'),
    ('CZ-DRH', 'CZ-DRH (Drhovice, Czechia)'),
    ('CZ-DRI', 'CZ-DRI (Driten, Czechia)'),
    ('CZ-DRK', 'CZ-DRK (Dobrkovice, Czechia)'),
    ('CZ-DRL', 'CZ-DRL (Drslavice, Czechia)'),
    ('CZ-DRN', 'CZ-DRN (Drnholec, Czechia)'),
    ('CZ-DRO', 'CZ-DRO (Dobromerice, Czechia)'),
    ('CZ-DRS', 'CZ-DRS (Dobris, Czechia)'),
    ('CZ-DSI', 'CZ-DSI (Dobsice, Czechia)'),
    ('CZ-DST', 'CZ-DST (Destna, Czechia)'),
    ('CZ-DSY', 'CZ-DSY (Drisy, Czechia)'),
    ('CZ-DTE', 'CZ-DTE (Detkovice, Czechia)'),
    ('CZ-DUC', 'CZ-DUC (Duchcov, Czechia)'),
    ('CZ-DVE', 'CZ-DVE (Dolni Vestonice, Czechia)'),
    ('CZ-DVI', 'CZ-DVI (Dalovice, Czechia)'),
    ('CZ-DVK', 'CZ-DVK (Dvur Kralove nad Labem, Czechia)'),
    ('CZ-DVO', 'CZ-DVO (Dvorce, Czechia)'),
    ('CZ-DYJ', 'CZ-DYJ (Dyje, Czechia)'),
    ('CZ-DYM', 'CZ-DYM (Dymokury, Czechia)'),
    ('CZ-DYN', 'CZ-DYN (Dynin, Czechia)'),
    ('CZ-DYY', 'CZ-DYY (Dysina, Czechia)'),
    ('CZ-DZL', 'CZ-DZL (Dolni Lhota u Luhacovic, Czechia)'),
    ('CZ-EJP', 'CZ-EJP (Ejpovice, Czechia)'),
    ('CZ-ENO', 'CZ-ENO (Stenovice, Czechia)'),
    ('CZ-EZI', 'CZ-EZI (Podbrezi, Czechia)'),
    ('CZ-FLK', 'CZ-FLK (Fulnek, Czechia)'),
    ('CZ-FLZ', 'CZ-FLZ (Frantiskovy Lazne, Czechia)'),
    ('CZ-FNP', 'CZ-FNP (Frantiskov nad Ploucnici, Czechia)'),
    ('CZ-FOL', 'CZ-FOL (Folmava, Czechia)'),
    ('CZ-FRE', 'CZ-FRE (Frycovice, Czechia)'),
    ('CZ-FRM', 'CZ-FRM (Frydek-Mistek, Czechia)'),
    ('CZ-FRT', 'CZ-FRT (Frenstat pod Radhostem, Czechia)'),
    ('CZ-FRY', 'CZ-FRY (Frydlant, Czechia)'),
    ('CZ-FTK', 'CZ-FTK (Frystak, Czechia)'),
    ('CZ-G44', 'CZ-G44 (Chvalatice, Czechia)'),
    ('CZ-GGV', 'CZ-GGV (Grygov, Czechia)'),
    ('CZ-GOL', 'CZ-GOL (Golcuv Jenikov, Czechia)'),
    ('CZ-GRM', 'CZ-GRM (Greslove Myto, Czechia)'),
    ('CZ-HAH', 'CZ-HAH (Horni Adrspach, Czechia)'),
    ('CZ-HAL', 'CZ-HAL (Halenkov, Czechia)'),
    ('CZ-HAT', 'CZ-HAT (Hate, Czechia)'),
    ('CZ-HAV', 'CZ-HAV (Havirov, Czechia)'),
    ('CZ-HAZ', 'CZ-HAZ (Hazlov, Czechia)'),
    ('CZ-HBA', 'CZ-HBA (Horni Briza, Czechia)'),
    ('CZ-HBC', 'CZ-HBC (Horni Becva, Czechia)'),
    ('CZ-HBV', 'CZ-HBV (Havlickova Borova, Czechia)'),
    ('CZ-HCE', 'CZ-HCE (Holice, Czechia)'),
    ('CZ-HCI', 'CZ-HCI (Hrobcice, Czechia)'),
    ('CZ-HCK', 'CZ-HCK (Hrebecniky, Czechia)'),
    ('CZ-HCV', 'CZ-HCV (Horni Cerekev, Czechia)'),
    ('CZ-HDA', 'CZ-HDA (Horni Dvoriste, Czechia)'),
    ('CZ-HDE', 'CZ-HDE (Horazdovice, Czechia)'),
    ('CZ-HDN', 'CZ-HDN (Hodonice, Czechia)'),
    ('CZ-HDR', 'CZ-HDR (Hradek u Rokycan, Czechia)'),
    ('CZ-HEA', 'CZ-HEA (Hevlin, Czechia)'),
    ('CZ-HEK', 'CZ-HEK (Herink, Czechia)'),
    ('CZ-HEL', 'CZ-HEL (Helvikovice, Czechia)'),
    ('CZ-HER', 'CZ-HER (Hermanova Hut, Czechia)'),
    ('CZ-HHN', 'CZ-HHN (Hnanice, Czechia)'),
    ('CZ-HJC', 'CZ-HJC (Hejnice, Czechia)'),
    ('CZ-HJD', 'CZ-HJD (Haj u Duchcova, Czechia)'),
    ('CZ-HJI', 'CZ-HJI (Horni Jiretin, Czechia)'),
    ('CZ-HKR', 'CZ-HKR (Hradec Kralove, Czechia)'),
    ('CZ-HKT', 'CZ-HKT (Horsovsky Tyn, Czechia)'),
    ('CZ-HLA', 'CZ-HLA (Hlavenec, Czechia)'),
    ('CZ-HLB', 'CZ-HLB (Hlubocky, Czechia)'),
    ('CZ-HLC', 'CZ-HLC (Holice, Czechia)'),
    ('CZ-HLD', 'CZ-HLD (Horni Lidec, Czechia)'),
    ('CZ-HLH', 'CZ-HLH (Hlohovec, Czechia)'),
    ('CZ-HLK', 'CZ-HLK (Hluk, Czechia)'),
    ('CZ-HLM', 'CZ-HLM (Halamky, Czechia)'),
    ('CZ-HLN', 'CZ-HLN (Hlinsko, Czechia)'),
    ('CZ-HLP', 'CZ-HLP (Hlubocepy, Czechia)'),
    ('CZ-HLT', 'CZ-HLT (Hradistko, Czechia)'),
    ('CZ-HLU', 'CZ-HLU (Hluk, Czechia)'),
    ('CZ-HLV', 'CZ-HLV (Hluboka nad Vltavou, Czechia)'),
    ('CZ-HMM', 'CZ-HMM (Hermanuv Mestec, Czechia)'),
    ('CZ-HMR', 'CZ-HMR (Horomerice, Czechia)'),
    ('CZ-HNE', 'CZ-HNE (Hnevotin, Czechia)'),
    ('CZ-HNI', 'CZ-HNI (Hranice, Czechia)'),
    ('CZ-HNJ', 'CZ-HNJ (Haje nad Jizerou, Czechia)'),
    ('CZ-HNL', 'CZ-HNL (Hermanice nad Labem, Czechia)'),
    ('CZ-HNO', 'CZ-HNO (Hnojni, Czechia)'),
    ('CZ-HNS', 'CZ-HNS (Hradec nad Svitavou, Czechia)'),
    ('CZ-HNV', 'CZ-HNV (Hronov, Czechia)'),
    ('CZ-HOB', 'CZ-HOB (Horni Benesov, Czechia)'),
    ('CZ-HOD', 'CZ-HOD (Hodonin, Czechia)'),
    ('CZ-HOE', 'CZ-HOE (Holasice, Czechia)'),
    ('CZ-HOL', 'CZ-HOL (Holesov, Czechia)'),
    ('CZ-HOM', 'CZ-HOM (Hodkovice nad Mohelkou, Czechia)'),
    ('CZ-HON', 'CZ-HON (Hodonice, Czechia)'),
    ('CZ-HOO', 'CZ-HOO (Holoubkov, Czechia)'),
    ('CZ-HOP', 'CZ-HOP (Hodkovice Praha Zapad, Czechia)'),
    ('CZ-HOR', 'CZ-HOR (Horni Libchava, Czechia)'),
    ('CZ-HOS', 'CZ-HOS (Hora Svateho Sebestiana, Czechia)'),
    ('CZ-HOT', 'CZ-HOT (Hostomice, Czechia)'),
    ('CZ-HOV', 'CZ-HOV (Hovezi, Czechia)'),
    ('CZ-HPC', 'CZ-HPC (Humpolec, Czechia)'),
    ('CZ-HPE', 'CZ-HPE (Hustopece, Czechia)'),
    ('CZ-HPN', 'CZ-HPN (Horni Pocernice, Czechia)'),
    ('CZ-HRB', 'CZ-HRB (Hrubcice, Czechia)'),
    ('CZ-HRC', 'CZ-HRC (Hrobce, Czechia)'),
    ('CZ-HRD', 'CZ-HRD (Horesedly, Czechia)'),
    ('CZ-HRE', 'CZ-HRE (Hredle, Czechia)'),
    ('CZ-HRM', 'CZ-HRM (Hradec-nad-Moravici, Czechia)'),
    ('CZ-HRN', 'CZ-HRN (Hradesin, Czechia)'),
    ('CZ-HRO', 'CZ-HRO (Hrob, Czechia)'),
    ('CZ-HRP', 'CZ-HRP (Horice, Czechia)'),
    ('CZ-HRS', 'CZ-HRS (Hrusov, Czechia)'),
    ('CZ-HRU', 'CZ-HRU (Hrusky/Breclav, Czechia)'),
    ('CZ-HRV', 'CZ-HRV (Horovice, Czechia)'),
    ('CZ-HRY', 'CZ-HRY (Hory, Czechia)'),
    ('CZ-HS5', 'CZ-HS5 (Horusice, Czechia)'),
    ('CZ-HSA', 'CZ-HSA (Hrensko, Czechia)'),
    ('CZ-HSC', 'CZ-HSC (Hanusovice, Czechia)'),
    ('CZ-HSE', 'CZ-HSE (Hostovice, Czechia)'),
    ('CZ-HSO', 'CZ-HSO (Horni Slavkov, Czechia)'),
    ('CZ-HSP', 'CZ-HSP (Horni Stepanov, Czechia)'),
    ('CZ-HST', 'CZ-HST (Hostinne, Czechia)'),
    ('CZ-HSU', 'CZ-HSU (Horni Sucha, Czechia)'),
    ('CZ-HSV', 'CZ-HSV (Hobsovice, Czechia)'),
    ('CZ-HTA', 'CZ-HTA (Habartice, Czechia)'),
    ('CZ-HTE', 'CZ-HTE (Horni Tasovice, Czechia)'),
    ('CZ-HTN', 'CZ-HTN (Hnatnice, Czechia)'),
    ('CZ-HTO', 'CZ-HTO (Habartov, Czechia)'),
    ('CZ-HTV', 'CZ-HTV (Horni Tresnovec, Czechia)'),
    ('CZ-HTY', 'CZ-HTY (Hrochuv Tynec, Czechia)'),
    ('CZ-HUA', 'CZ-HUA (Hradek nad Nisou, Czechia)'),
    ('CZ-HUB', 'CZ-HUB (Hrusovany u Brna, Czechia)'),
    ('CZ-HUC', 'CZ-HUC (Hlucin, Czechia)'),
    ('CZ-HUD', 'CZ-HUD (Hudlice, Czechia)'),
    ('CZ-HUL', 'CZ-HUL (Hulin, Czechia)'),
    ('CZ-HUS', 'CZ-HUS (Husinec, Czechia)'),
    ('CZ-HUV', 'CZ-HUV (Hruba Vrbka, Czechia)'),
    ('CZ-HVA', 'CZ-HVA (Harrachov, Czechia)'),
    ('CZ-HVB', 'CZ-HVB (Havlickuv Brod, Czechia)'),
    ('CZ-HVE', 'CZ-HVE (Hostivice, Czechia)'),
    ('CZ-HVI', 'CZ-HVI (Hnevice, Czechia)'),
    ('CZ-HVN', 'CZ-HVN (Havran, Czechia)'),
    ('CZ-HXJ', 'CZ-HXJ (Hrusovany nad Jevisovkou, Czechia)'),
    ('CZ-HYK', 'CZ-HYK (Hyncice, Czechia)'),
    ('CZ-HZV', 'CZ-HZV (Horazd ovice, Czechia)'),
    ('CZ-ICE', 'CZ-ICE (Ivancice, Czechia)'),
    ('CZ-ISB', 'CZ-ISB (Jistebnice, Czechia)'),
    ('CZ-IVA', 'CZ-IVA (Ivanovice na Hane, Czechia)'),
    ('CZ-JAB', 'CZ-JAB (Jablonne nad Orlici, Czechia)'),
    ('CZ-JAR', 'CZ-JAR (Jaromer, Czechia)'),
    ('CZ-JBC', 'CZ-JBC (Jablonec nad Nisou, Czechia)'),
    ('CZ-JBU', 'CZ-JBU (Borsov nad Vltavou, Czechia)'),
    ('CZ-JBV', 'CZ-JBV (Jablunkov, Czechia)'),
    ('CZ-JDK', 'CZ-JDK (Dolni Kounice, Czechia)'),
    ('CZ-JEC', 'CZ-JEC (Jelenice, Czechia)'),
    ('CZ-JEN', 'CZ-JEN (Jencice, Czechia)'),
    ('CZ-JER', 'CZ-JER (Jersin, Czechia)'),
    ('CZ-JES', 'CZ-JES (Jesenice, Czechia)'),
    ('CZ-JEV', 'CZ-JEV (Jevicko, Czechia)'),
    ('CZ-JHV', 'CZ-JHV (Jihlava, Czechia)'),
    ('CZ-JIC', 'CZ-JIC (Jicin, Czechia)'),
    ('CZ-JIE', 'CZ-JIE (Jevisovice, Czechia)'),
    ('CZ-JIL', 'CZ-JIL (Jilemnice, Czechia)'),
    ('CZ-JIM', 'CZ-JIM (Jimramov, Czechia)'),
    ('CZ-JIY', 'CZ-JIY (Jinocany, Czechia)'),
    ('CZ-JK6', 'CZ-JK6 (Sakvice, Czechia)'),
    ('CZ-JKV', 'CZ-JKV (Jirkov, Czechia)'),
    ('CZ-JLA', 'CZ-JLA (Klobouky U Brna, Czechia)'),
    ('CZ-JLE', 'CZ-JLE (Loucovice, Czechia)'),
    ('CZ-JME', 'CZ-JME (Mikulcice, Czechia)'),
    ('CZ-JML', 'CZ-JML (Lesonice, Czechia)'),
    ('CZ-JNC', 'CZ-JNC (Jenec, Czechia)'),
    ('CZ-JNE', 'CZ-JNE (Jesenice, Czechia)'),
    ('CZ-JNH', 'CZ-JNH (Jindrichuv Hradec, Czechia)'),
    ('CZ-JNJ', 'CZ-JNJ (Jablonec nad Jizerou, Czechia)'),
    ('CZ-JNO', 'CZ-JNO (Jesenik nad Odrou, Czechia)'),
    ('CZ-JNR', 'CZ-JNR (Jarom??ice nad Rokytnou, Czechia)'),
    ('CZ-JNR', 'CZ-JNR (Jaromerice nad Rokytnou, Czechia)'),
    ('CZ-JNU', 'CZ-JNU (Janovice nad Uhlavou, Czechia)'),
    ('CZ-JNY', 'CZ-JNY (Jevany, Czechia)'),
    ('CZ-JOE', 'CZ-JOE (Olesnice Na Morave, Czechia)'),
    ('CZ-JPA', 'CZ-JPA (Pohorelice U Brna, Czechia)'),
    ('CZ-JPJ', 'CZ-JPJ (Jiretin Pod Jedlovou, Czechia)'),
    ('CZ-JPN', 'CZ-JPN (Protivin, Czechia)'),
    ('CZ-JPR', 'CZ-JPR (Jilove u Prahy, Czechia)'),
    ('CZ-JPY', 'CZ-JPY (Jablonecke Paseky, Czechia)'),
    ('CZ-JRA', 'CZ-JRA (Jirikov, Czechia)'),
    ('CZ-JRE', 'CZ-JRE (Jirikovice, Czechia)'),
    ('CZ-JRN', 'CZ-JRN (Jirny, Czechia)'),
    ('CZ-JRV', 'CZ-JRV (Jaroslav, Czechia)'),
    ('CZ-JSE', 'CZ-JSE (Jenisovice, Czechia)'),
    ('CZ-JSN', 'CZ-JSN (Jesenik, Czechia)'),
    ('CZ-JST', 'CZ-JST (Jenstejn, Czechia)'),
    ('CZ-JTE', 'CZ-JTE (Jiloviste, Czechia)'),
    ('CZ-JTV', 'CZ-JTV (Jetrichov, Czechia)'),
    ('CZ-JVE', 'CZ-JVE (Jilove, Czechia)'),
    ('CZ-JVI', 'CZ-JVI (Veseli nad Luznici, Czechia)'),
    ('CZ-JVK', 'CZ-JVK (Jevisovka, Czechia)'),
    ('CZ-JVN', 'CZ-JVN (Jedovnice, Czechia)'),
    ('CZ-JVV', 'CZ-JVV (Vacov, Czechia)'),
    ('CZ-JZB', 'CZ-JZB (Zbysov, Czechia)'),
    ('CZ-JZY', 'CZ-JZY (Jazlovice, Czechia)'),
    ('CZ-K2N', 'CZ-K2N (Karanice, Czechia)'),
    ('CZ-KAD', 'CZ-KAD (Kada?, Czechia)'),
    ('CZ-KAD', 'CZ-KAD (Kadan, Czechia)'),
    ('CZ-KAL', 'CZ-KAL (Antoninuv Dul, Czechia)'),
    ('CZ-KAM', 'CZ-KAM (Kamenice, Czechia)'),
    ('CZ-KAP', 'CZ-KAP (Kaplice, Czechia)'),
    ('CZ-KAR', 'CZ-KAR (Karlin, Czechia)'),
    ('CZ-KAY', 'CZ-KAY (Kostelany nad Moravou, Czechia)'),
    ('CZ-KBD', 'CZ-KBD (Brod nad Labem, Czechia)'),
    ('CZ-KBI', 'CZ-KBI (Bohuslavice nad Metuji, Czechia)'),
    ('CZ-KBK', 'CZ-KBK (Krucemburk, Czechia)'),
    ('CZ-KBR', 'CZ-KBR (Krelov, Czechia)'),
    ('CZ-KCC', 'CZ-KCC (Klasterec nad Orlici, Czechia)'),
    ('CZ-KCE', 'CZ-KCE (Ceska Metuje, Czechia)'),
    ('CZ-KCL', 'CZ-KCL (Kostelec nad Cernymi Lesy, Czechia)'),
    ('CZ-KCP', 'CZ-KCP (Kravare u Ceske Lipa, Czechia)'),
    ('CZ-KCX', 'CZ-KCX (Klucov, Czechia)'),
    ('CZ-KCY', 'CZ-KCY (Stare Krecany, Czechia)'),
    ('CZ-KDL', 'CZ-KDL (Karvina-Doly, Czechia)'),
    ('CZ-KDR', 'CZ-KDR (Kraluv Dvur, Czechia)'),
    ('CZ-KDY', 'CZ-KDY (Kdyne, Czechia)'),
    ('CZ-KEL', 'CZ-KEL (Kelc, Czechia)'),
    ('CZ-KEN', 'CZ-KEN (Krmelin, Czechia)'),
    ('CZ-KHJ', 'CZ-KHJ (Klaster Hradiste nad Jizerou, Czechia)'),
    ('CZ-KHK', 'CZ-KHK (Kostelec na Hane, Czechia)'),
    ('CZ-KHN', 'CZ-KHN (Hroznetin, Czechia)'),
    ('CZ-KHO', 'CZ-KHO (Krahulov, Czechia)'),
    ('CZ-KHV', 'CZ-KHV (Krasna Hora nad Vltavou, Czechia)'),
    ('CZ-KJM', 'CZ-KJM (Kunice, Czechia)'),
    ('CZ-KJV', 'CZ-KJV (Kaznejov, Czechia)'),
    ('CZ-KKA', 'CZ-KKA (Kyselka, Czechia)'),
    ('CZ-KKE', 'CZ-KKE (Kraslice, Czechia)'),
    ('CZ-KKL', 'CZ-KKL (Lisice, Czechia)'),
    ('CZ-KKR', 'CZ-KKR (Budceves, Czechia)'),
    ('CZ-KKX', 'CZ-KKX (Kelniky, Czechia)'),
    ('CZ-KLC', 'CZ-KLC (Klicany, Czechia)'),
    ('CZ-KLD', 'CZ-KLD (Kladno, Czechia)'),
    ('CZ-KLK', 'CZ-KLK (Kraliky, Czechia)'),
    ('CZ-KLM', 'CZ-KLM (Kostomlaty Nad Labem, Czechia)'),
    ('CZ-KLN', 'CZ-KLN (Kolin, Czechia)'),
    ('CZ-KLO', 'CZ-KLO (Kralov, Czechia)'),
    ('CZ-KLU', 'CZ-KLU (Libice nad Cidlinou, Czechia)'),
    ('CZ-KLV', 'CZ-KLV (Karlovy Vary, Czechia)'),
    ('CZ-KMA', 'CZ-KMA (Komarov, Czechia)'),
    ('CZ-KMC', 'CZ-KMC (Kamenice, Czechia)'),
    ('CZ-KME', 'CZ-KME (Kralice, Czechia)'),
    ('CZ-KMK', 'CZ-KMK (Klimkovice, Czechia)'),
    ('CZ-KMN', 'CZ-KMN (Kamenna, Czechia)'),
    ('CZ-KMO', 'CZ-KMO (Kunstat Na Morave, Czechia)'),
    ('CZ-KMR', 'CZ-KMR (Kromeriz, Czechia)'),
    ('CZ-KMV', 'CZ-KMV (Komarov, Czechia)'),
    ('CZ-KMY', 'CZ-KMY (Kosmonosy, Czechia)'),
    ('CZ-KNC', 'CZ-KNC (Konarovice, Czechia)'),
    ('CZ-KNE', 'CZ-KNE (Knezice, Czechia)'),
    ('CZ-KNH', 'CZ-KNH (Klenovice na Hane, Czechia)'),
    ('CZ-KNI', 'CZ-KNI (Kninice, Czechia)'),
    ('CZ-KNL', 'CZ-KNL (Kamenice Nad Lipou, Czechia)'),
    ('CZ-KNM', 'CZ-KNM (Kladruby Nad Labem, Czechia)'),
    ('CZ-KNN', 'CZ-KNN (Kunin, Czechia)'),
    ('CZ-KNO', 'CZ-KNO (Klasterec nad Ohri, Czechia)'),
    ('CZ-KNS', 'CZ-KNS (Kout na Sumave, Czechia)'),
    ('CZ-KNT', 'CZ-KNT (Kunstat, Czechia)'),
    ('CZ-KNV', 'CZ-KNV (Kralupy nad Vltavou, Czechia)'),
    ('CZ-KNY', 'CZ-KNY (Konojedy, Czechia)'),
    ('CZ-KNZ', 'CZ-KNZ (Kneznice, Czechia)'),
    ('CZ-KOA', 'CZ-KOA (Zlata Koruna, Czechia)'),
    ('CZ-KOB', 'CZ-KOB (Kobyli, Czechia)'),
    ('CZ-KOE', 'CZ-KOE (Kornice, Czechia)'),
    ('CZ-KOI', 'CZ-KOI (Kojetin, Czechia)'),
    ('CZ-KOJ', 'CZ-KOJ (Kojetice, Czechia)'),
    ('CZ-KOL', 'CZ-KOL (Kostelec, Czechia)'),
    ('CZ-KOO', 'CZ-KOO (Kostelec nad Orlici, Czechia)'),
    ('CZ-KOP', 'CZ-KOP (Koprivnice, Czechia)'),
    ('CZ-KOQ', 'CZ-KOQ (Kosor, Czechia)'),
    ('CZ-KOR', 'CZ-KOR (Korycany, Czechia)'),
    ('CZ-KOS', 'CZ-KOS (Kostany, Czechia)'),
    ('CZ-KOT', 'CZ-KOT (Kotvrdovice, Czechia)'),
    ('CZ-KOU', 'CZ-KOU (Kounice, Czechia)'),
    ('CZ-KOV', 'CZ-KOV (Kozarovice, Czechia)'),
    ('CZ-KOY', 'CZ-KOY (Kouty, Czechia)'),
    ('CZ-KOZ', 'CZ-KOZ (Kozlany, Czechia)'),
    ('CZ-KPH', 'CZ-KPH (Kasperske Hory, Czechia)'),
    ('CZ-KPY', 'CZ-KPY (Polna U Jihlavy, Czechia)'),
    ('CZ-KRA', 'CZ-KRA (Krasno, Czechia)'),
    ('CZ-KRB', 'CZ-KRB (Dobruska, Czechia)'),
    ('CZ-KRC', 'CZ-KRC (Krenice, Czechia)'),
    ('CZ-KRE', 'CZ-KRE (Kresice, Czechia)'),
    ('CZ-KRH', 'CZ-KRH (Rokytnice v Orlickych Horach, Czechia)'),
    ('CZ-KRI', 'CZ-KRI (Krinec, Czechia)'),
    ('CZ-KRL', 'CZ-KRL (Kralovec, Czechia)'),
    ('CZ-KRM', 'CZ-KRM (Kourim, Czechia)'),
    ('CZ-KRN', 'CZ-KRN (Krnov, Czechia)'),
    ('CZ-KRO', 'CZ-KRO (Kardasova Recice, Czechia)'),
    ('CZ-KRS', 'CZ-KRS (Krasikov, Czechia)'),
    ('CZ-KRV', 'CZ-KRV (Karvina, Czechia)'),
    ('CZ-KRY', 'CZ-KRY (Kryry, Czechia)'),
    ('CZ-KSA', 'CZ-KSA (Krasna, Czechia)'),
    ('CZ-KSC', 'CZ-KSC (Kysice, Czechia)'),
    ('CZ-KSI', 'CZ-KSI (Kosice, Czechia)'),
    ('CZ-KSL', 'CZ-KSL (Kostelec nad Labem, Czechia)'),
    ('CZ-KSN', 'CZ-KSN (Kostenice, Czechia)'),
    ('CZ-KST', 'CZ-KST (Kostomlatky, Czechia)'),
    ('CZ-KSU', 'CZ-KSU (Kravare ve Slezsku, Czechia)'),
    ('CZ-KSV', 'CZ-KSV (Kamenicky Senov, Czechia)'),
    ('CZ-KSY', 'CZ-KSY (Stezery, Czechia)'),
    ('CZ-KTA', 'CZ-KTA (Kos?alov, Czechia)'),
    ('CZ-KTA', 'CZ-KTA (Kostalov, Czechia)'),
    ('CZ-KTC', 'CZ-KTC (Kostenice, Czechia)'),
    ('CZ-KTE', 'CZ-KTE (Kostice, Czechia)'),
    ('CZ-KTL', 'CZ-KTL (Kostelec, Czechia)'),
    ('CZ-KTR', 'CZ-KTR (Katerinice, Czechia)'),
    ('CZ-KTV', 'CZ-KTV (Klatovy, Czechia)'),
    ('CZ-KTY', 'CZ-KTY (Kozusany-Tazaly, Czechia)'),
    ('CZ-KUB', 'CZ-KUB (Kuncicky u Basky, Czechia)'),
    ('CZ-KUH', 'CZ-KUH (Kutna Hora, Czechia)'),
    ('CZ-KUJ', 'CZ-KUJ (Kamenny Ujezd, Czechia)'),
    ('CZ-KUK', 'CZ-KUK (Kuklov, Czechia)'),
    ('CZ-KUN', 'CZ-KUN (Kunovice, Czechia)'),
    ('CZ-KUR', 'CZ-KUR (Kurim, Czechia)'),
    ('CZ-KUS', 'CZ-KUS (Kunice, Czechia)'),
    ('CZ-KUV', 'CZ-KUV (Karolinka, Czechia)'),
    ('CZ-KVA', 'CZ-KVA (Krhova, Czechia)'),
    ('CZ-KVC', 'CZ-KVC (Kunovice, Czechia)'),
    ('CZ-KVI', 'CZ-KVI (Kralovice, Czechia)'),
    ('CZ-KVO', 'CZ-KVO (Kamyk nad Vltavou, Czechia)'),
    ('CZ-KVR', 'CZ-KVR (Kravare, Czechia)'),
    ('CZ-KVS', 'CZ-KVS (Kvasiny, Czechia)'),
    ('CZ-KYJ', 'CZ-KYJ (Kyjov, Czechia)'),
    ('CZ-KYS', 'CZ-KYS (Kyselka u Karlovych Varu, Czechia)'),
    ('CZ-KZC', 'CZ-KZC (Kozmice, Czechia)'),
    ('CZ-KZE', 'CZ-KZE (Knezeves, Czechia)'),
    ('CZ-KZM', 'CZ-KZM (Knezmost, Czechia)'),
    ('CZ-KZO', 'CZ-KZO (Kozomin, Czechia)'),
    ('CZ-KZU', 'CZ-KZU (Kozusice, Czechia)'),
    ('CZ-KZY', 'CZ-KZY (Kozojedy, Czechia)'),
    ('CZ-L4E', 'CZ-L4E (Lednice, Czechia)'),
    ('CZ-L4L', 'CZ-L4L (Zdislavice, Czechia)'),
    ('CZ-L8S', 'CZ-L8S (Lazne Tousen, Czechia)'),
    ('CZ-LAB', 'CZ-LAB (Libun, Czechia)'),
    ('CZ-LBA', 'CZ-LBA (Liban, Czechia)'),
    ('CZ-LBC', 'CZ-LBC (Lubenec, Czechia)'),
    ('CZ-LBD', 'CZ-LBD (Lazne Belohrad, Czechia)'),
    ('CZ-LBE', 'CZ-LBE (Libceves, Czechia)'),
    ('CZ-LBI', 'CZ-LBI (Libochovice, Czechia)'),
    ('CZ-LBL', 'CZ-LBL (Liblice, Czechia)'),
    ('CZ-LBN', 'CZ-LBN (Libusin, Czechia)'),
    ('CZ-LBO', 'CZ-LBO (Lazne Bohdanec, Czechia)'),
    ('CZ-LBR', 'CZ-LBR (Liberec, Czechia)'),
    ('CZ-LBS', 'CZ-LBS (Libis, Czechia)'),
    ('CZ-LBY', 'CZ-LBY (Luby, Czechia)'),
    ('CZ-LCC', 'CZ-LCC (Lulec, Czechia)'),
    ('CZ-LCE', 'CZ-LCE (Litice, Czechia)'),
    ('CZ-LCH', 'CZ-LCH (Lichkov, Czechia)'),
    ('CZ-LCN', 'CZ-LCN (Loucen, Czechia)'),
    ('CZ-LCV', 'CZ-LCV (Cvikov, Czechia)'),
    ('CZ-LCY', 'CZ-LCY (Libchavy, Czechia)'),
    ('CZ-LDA', 'CZ-LDA (Ladna, Czechia)'),
    ('CZ-LDC', 'CZ-LDC (Ledenice, Czechia)'),
    ('CZ-LDU', 'CZ-LDU (Suchdol nad Odrou, Czechia)'),
    ('CZ-LDV', 'CZ-LDV (Ladvi, Czechia)'),
    ('CZ-LEC', 'CZ-LEC (Lechovice, Czechia)'),
    ('CZ-LED', 'CZ-LED (Ledcice, Czechia)'),
    ('CZ-LET', 'CZ-LET (Letohrad, Czechia)'),
    ('CZ-LGV', 'CZ-LGV (Ludgerovice, Czechia)'),
    ('CZ-LHO', 'CZ-LHO (Lhotka-nad-Becvou, Czechia)'),
    ('CZ-LHY', 'CZ-LHY (Horka u Stare Paky, Czechia)'),
    ('CZ-LIB', 'CZ-LIB (Libosovice, Czechia)'),
    ('CZ-LIC', 'CZ-LIC (Libochovany, Czechia)'),
    ('CZ-LIN', 'CZ-LIN (Line, Czechia)'),
    ('CZ-LIO', 'CZ-LIO (Lipov, Czechia)'),
    ('CZ-LIP', 'CZ-LIP (Lipno, Czechia)'),
    ('CZ-LIS', 'CZ-LIS (Liskova u Nemanic, Czechia)'),
    ('CZ-LIT', 'CZ-LIT (Liten, Czechia)'),
    ('CZ-LIV', 'CZ-LIV (Lisov, Czechia)'),
    ('CZ-LK3', 'CZ-LK3 (Libcany, Czechia)'),
    ('CZ-LKA', 'CZ-LKA (Louka, Czechia)'),
    ('CZ-LKE', 'CZ-LKE (Velke Brezno, Czechia)'),
    ('CZ-LKR', 'CZ-LKR (Lanskroun, Czechia)'),
    ('CZ-LKV', 'CZ-LKV (Ludkovice, Czechia)'),
    ('CZ-LKY', 'CZ-LKY (Kurivody, Czechia)'),
    ('CZ-LKZ', 'CZ-LKZ (Lazne Kynzvart, Czechia)'),
    ('CZ-LMS', 'CZ-LMS (Litomysl, Czechia)'),
    ('CZ-LNI', 'CZ-LNI (Lochenice, Czechia)'),
    ('CZ-LNJ', 'CZ-LNJ (Luka Nad Jihlavou, Czechia)'),
    ('CZ-LNN', 'CZ-LNN (Lucany nad Nisou, Czechia)'),
    ('CZ-LNS', 'CZ-LNS (Ledec nad Sazavou, Czechia)'),
    ('CZ-LNY', 'CZ-LNY (Liny, Czechia)'),
    ('CZ-LOB', 'CZ-LOB (Lobodice, Czechia)'),
    ('CZ-LOD', 'CZ-LOD (Lodenice, Czechia)'),
    ('CZ-LOE', 'CZ-LOE (Letovice, Czechia)'),
    ('CZ-LOK', 'CZ-LOK (Loukov, Czechia)'),
    ('CZ-LOM', 'CZ-LOM (Lomnice nad Popelkou, Czechia)'),
    ('CZ-LOU', 'CZ-LOU (Louny, Czechia)'),
    ('CZ-LOV', 'CZ-LOV (Lovcice, Czechia)'),
    ('CZ-LPA', 'CZ-LPA (Ponikla, Czechia)'),
    ('CZ-LPI', 'CZ-LPI (Lipa, Czechia)'),
    ('CZ-LPL', 'CZ-LPL (Lhota pod Libcany, Czechia)'),
    ('CZ-LSK', 'CZ-LSK (Leskovec, Czechia)'),
    ('CZ-LST', 'CZ-LST (Libstat, Czechia)'),
    ('CZ-LTC', 'CZ-LTC (Litomerice, Czechia)'),
    ('CZ-LTN', 'CZ-LTN (Lestina, Czechia)'),
    ('CZ-LTV', 'CZ-LTV (Litovel, Czechia)'),
    ('CZ-LUA', 'CZ-LUA (Luzna, Czechia)'),
    ('CZ-LUE', 'CZ-LUE (Lukavice, Czechia)'),
    ('CZ-LUI', 'CZ-LUI (Lutin, Czechia)'),
    ('CZ-LUK', 'CZ-LUK (Lochovice, Czechia)'),
    ('CZ-LUL', 'CZ-LUL (Luhacovice, Czechia)'),
    ('CZ-LUP', 'CZ-LUP (Lukavec u Pacova, Czechia)'),
    ('CZ-LUS', 'CZ-LUS (Lustenice, Czechia)'),
    ('CZ-LUT', 'CZ-LUT (Louka, Czechia)'),
    ('CZ-LUZ', 'CZ-LUZ (Luzna, Czechia)'),
    ('CZ-LVC', 'CZ-LVC (Lovosice, Czechia)'),
    ('CZ-LVV', 'CZ-LVV (Litvinov, Czechia)'),
    ('CZ-LYL', 'CZ-LYL (Lysa nad Labem, Czechia)'),
    ('CZ-LYS', 'CZ-LYS (Lysice, Czechia)'),
    ('CZ-LZC', 'CZ-LZC (Zdirec, Czechia)'),
    ('CZ-LZE', 'CZ-LZE (Luze, Czechia)'),
    ('CZ-LZH', 'CZ-LZH (Lanzhot, Czechia)'),
    ('CZ-LZI', 'CZ-LZI (Libeznice, Czechia)'),
    ('CZ-LZK', 'CZ-LZK (Luzkovice, Czechia)'),
    ('CZ-LZV', 'CZ-LZV (Luzec Nad Vltavou, Czechia)'),
    ('CZ-M2V', 'CZ-M2V (Malkov, Czechia)'),
    ('CZ-M6T', 'CZ-M6T (Dolni Zivotice, Czechia)'),
    ('CZ-MAE', 'CZ-MAE (Ma?atice, Czechia)'),
    ('CZ-MAE', 'CZ-MAE (Maratice, Czechia)'),
    ('CZ-MAN', 'CZ-MAN (Manetin, Czechia)'),
    ('CZ-MAR', 'CZ-MAR (Merklin u Karlovych Var, Czechia)'),
    ('CZ-MBV', 'CZ-MBV (Mlada Boleslav, Czechia)'),
    ('CZ-MCA', 'CZ-MCA (Mikulovice, Czechia)'),
    ('CZ-MCE', 'CZ-MCE (Cimelice, Czechia)'),
    ('CZ-MCH', 'CZ-MCH (Mechnov, Czechia)'),
    ('CZ-MCV', 'CZ-MCV (Mocovice, Czechia)'),
    ('CZ-MDL', 'CZ-MDL (Modlany, Czechia)'),
    ('CZ-MDR', 'CZ-MDR (Modrice, Czechia)'),
    ('CZ-MDY', 'CZ-MDY (Mydlovary, Czechia)'),
    ('CZ-MED', 'CZ-MED (Medlesic, Czechia)'),
    ('CZ-MEE', 'CZ-MEE (Mutenice, Czechia)'),
    ('CZ-MEJ', 'CZ-MEJ (Menin, Czechia)'),
    ('CZ-MEL', 'CZ-MEL (Melnik, Czechia)'),
    ('CZ-MES', 'CZ-MES (Mesice, Czechia)'),
    ('CZ-MFI', 'CZ-MFI (Frydlant nad Ostravici, Czechia)'),
    ('CZ-MHC', 'CZ-MHC (Mnichovice, Czechia)'),
    ('CZ-MHI', 'CZ-MHI (Mohelnice, Czechia)'),
    ('CZ-MHL', 'CZ-MHL (Mohelnice, Czechia)'),
    ('CZ-MHT', 'CZ-MHT (Mnichovo Hradiste, Czechia)'),
    ('CZ-MHV', 'CZ-MHV (Machov, Czechia)'),
    ('CZ-MIB', 'CZ-MIB (Milotice nad Becvou, Czechia)'),
    ('CZ-MII', 'CZ-MII (Milotice, Czechia)'),
    ('CZ-MIL', 'CZ-MIL (Milevsko, Czechia)'),
    ('CZ-MIN', 'CZ-MIN (Velemin, Czechia)'),
    ('CZ-MIO', 'CZ-MIO (Milovice, Czechia)'),
    ('CZ-MJB', 'CZ-MJB (Mosty u Jablunkova, Czechia)'),
    ('CZ-MK3', 'CZ-MK3 (Mokrovraty, Czechia)'),
    ('CZ-MK4', 'CZ-MK4 (Nizni Lhoty, Czechia)'),
    ('CZ-MK8', 'CZ-MK8 (Mokra, Czechia)'),
    ('CZ-MKA', 'CZ-MKA (Marianske Lazne, Czechia)'),
    ('CZ-MKE', 'CZ-MKE (Koberice, Czechia)'),
    ('CZ-MKH', 'CZ-MKH (Mokra-Horakov, Czechia)'),
    ('CZ-MKL', 'CZ-MKL (Mikulov, Czechia)'),
    ('CZ-MKN', 'CZ-MKN (Merklin, Czechia)'),
    ('CZ-MKO', 'CZ-MKO (Morkov, Czechia)'),
    ('CZ-MKV', 'CZ-MKV (Moravsky Krumlov, Czechia)'),
    ('CZ-MLA', 'CZ-MLA (Mladotice, Czechia)'),
    ('CZ-MLI', 'CZ-MLI (Merklin, Czechia)'),
    ('CZ-MLK', 'CZ-MLK (Melnik, Czechia)'),
    ('CZ-MLN', 'CZ-MLN (Milin, Czechia)'),
    ('CZ-MLV', 'CZ-MLV (Medlov, Czechia)'),
    ('CZ-MME', 'CZ-MME (Mankovice, Czechia)'),
    ('CZ-MMJ', 'CZ-MMJ (Pelhrimovy, Czechia)'),
    ('CZ-MMN', 'CZ-MMN (Mimon, Czechia)'),
    ('CZ-MNI', 'CZ-MNI (Mnichov, Czechia)'),
    ('CZ-MNS', 'CZ-MNS (Moravska Nova Ves, Czechia)'),
    ('CZ-MNV', 'CZ-MNV (Michnov, Czechia)'),
    ('CZ-MNY', 'CZ-MNY (Moravany, Czechia)'),
    ('CZ-MOA', 'CZ-MOA (Orlova, Czechia)'),
    ('CZ-MOD', 'CZ-MOD (Modletice, Czechia)'),
    ('CZ-MOH', 'CZ-MOH (Mochov, Czechia)'),
    ('CZ-MOK', 'CZ-MOK (Mokra, Czechia)'),
    ('CZ-MOL', 'CZ-MOL (Mokre Lazce, Czechia)'),
    ('CZ-MOR', 'CZ-MOR (Moravicany, Czechia)'),
    ('CZ-MOS', 'CZ-MOS (Mosnov, Czechia)'),
    ('CZ-MOV', 'CZ-MOV (Vitkov, Czechia)'),
    ('CZ-MOZ', 'CZ-MOZ (Hladke Zivotice, Czechia)'),
    ('CZ-MPB', 'CZ-MPB (Mnisek pod Brdy, Czechia)'),
    ('CZ-MRA', 'CZ-MRA (Moravsky Pisek, Czechia)'),
    ('CZ-MRC', 'CZ-MRC (Mirovice, Czechia)'),
    ('CZ-MRN', 'CZ-MRN (Merin, Czechia)'),
    ('CZ-MSA', 'CZ-MSA (Svetla Hora, Czechia)'),
    ('CZ-MST', 'CZ-MST (Most, Czechia)'),
    ('CZ-MSV', 'CZ-MSV (Male Svatonovice, Czechia)'),
    ('CZ-MTE', 'CZ-MTE (Tranovice, Czechia)'),
    ('CZ-MTK', 'CZ-MTK (Mostek, Czechia)'),
    ('CZ-MTN', 'CZ-MTN (Moutnice, Czechia)'),
    ('CZ-MTO', 'CZ-MTO (Mesto Touskov, Czechia)'),
    ('CZ-MTV', 'CZ-MTV (Molitorov, Czechia)'),
    ('CZ-MUV', 'CZ-MUV (Muka?ov, Czechia)'),
    ('CZ-MUV', 'CZ-MUV (Mukarov, Czechia)'),
    ('CZ-MVA', 'CZ-MVA (Mirova, Czechia)'),
    ('CZ-MVB', 'CZ-MVB (Moravska Trebova, Czechia)'),
    ('CZ-MVC', 'CZ-MVC (Mostkovice, Czechia)'),
    ('CZ-MVE', 'CZ-MVE (Malenovice, Czechia)'),
    ('CZ-MVS', 'CZ-MVS (Morkovice-Slizany, Czechia)'),
    ('CZ-MVZ', 'CZ-MVZ (Mlada Vozice, Czechia)'),
    ('CZ-MYB', 'CZ-MYB (Moravsky Beroun, Czechia)'),
    ('CZ-MYE', 'CZ-MYE (Myslocovice, Czechia)'),
    ('CZ-MYO', 'CZ-MYO (Myto, Czechia)'),
    ('CZ-MYT', 'CZ-MYT (Myto/Cesky Krumlov, Czechia)'),
    ('CZ-MZ4', 'CZ-MZ4 (Kuncice Pod Ondrejnikem, Czechia)'),
    ('CZ-MZA', 'CZ-MZA (Mezimesti, Czechia)'),
    ('CZ-MZL', 'CZ-MZL (Msene-Lazne, Czechia)'),
    ('CZ-MZV', 'CZ-MZV (Moravsky Zizkov, Czechia)'),
    ('CZ-NAA', 'CZ-NAA (Nachod, Czechia)'),
    ('CZ-NAM', 'CZ-NAM (Namest nad Oslavou, Czechia)'),
    ('CZ-NBR', 'CZ-NBR (Nizbor, Czechia)'),
    ('CZ-NBY', 'CZ-NBY (Novy Bydzov, Czechia)'),
    ('CZ-NCA', 'CZ-NCA (Nova Bystrice, Czechia)'),
    ('CZ-NCI', 'CZ-NCI (Nucice, Czechia)'),
    ('CZ-NEC', 'CZ-NEC (Nechanice, Czechia)'),
    ('CZ-NED', 'CZ-NED (Nedasova Lhota, Czechia)'),
    ('CZ-NEE', 'CZ-NEE (Nove Veseli, Czechia)'),
    ('CZ-NEH', 'CZ-NEH (Nehvizdy, Czechia)'),
    ('CZ-NEJ', 'CZ-NEJ (Nejdek, Czechia)'),
    ('CZ-NET', 'CZ-NET (Netolice, Czechia)'),
    ('CZ-NEV', 'CZ-NEV (Netvorice, Czechia)'),
    ('CZ-NEZ', 'CZ-NEZ (Nezvestice, Czechia)'),
    ('CZ-NHD', 'CZ-NHD (Nove Hrady, Czechia)'),
    ('CZ-NHK', 'CZ-NHK (Novy Hradek, Czechia)'),
    ('CZ-NHV', 'CZ-NHV (Novy Hrozenkov, Czechia)'),
    ('CZ-NHY', 'CZ-NHY (Nahorany, Czechia)'),
    ('CZ-NIC', 'CZ-NIC (Nestemice, Czechia)'),
    ('CZ-NIE', 'CZ-NIE (Nemile, Czechia)'),
    ('CZ-NJC', 'CZ-NJC (Novy Jicin, Czechia)'),
    ('CZ-NKN', 'CZ-NKN (Sedlec, Czechia)'),
    ('CZ-NLH', 'CZ-NLH (Nelahozeves, Czechia)'),
    ('CZ-NLS', 'CZ-NLS (Nove Losiny, Czechia)'),
    ('CZ-NLV', 'CZ-NLV (Neslovice, Czechia)'),
    ('CZ-NMB', 'CZ-NMB (Nymburk, Czechia)'),
    ('CZ-NMC', 'CZ-NMC (Nemcicky u Brna, Czechia)'),
    ('CZ-NME', 'CZ-NME (Nemcice, Czechia)'),
    ('CZ-NML', 'CZ-NML (Nove Modlany, Czechia)'),
    ('CZ-NMN', 'CZ-NMN (Nove Mesto nad Metuji, Czechia)'),
    ('CZ-NMO', 'CZ-NMO (Nove Mesto na Morave, Czechia)'),
    ('CZ-NMT', 'CZ-NMT (Nemetice, Czechia)'),
    ('CZ-NMY', 'CZ-NMY (Nemcicky, Czechia)'),
    ('CZ-NOB', 'CZ-NOB (Novy Bor, Czechia)'),
    ('CZ-NOE', 'CZ-NOE (Nova Ves, Czechia)'),
    ('CZ-NOU', 'CZ-NOU (Noutonice, Czechia)'),
    ('CZ-NOV', 'CZ-NOV (Krenovice, Czechia)'),
    ('CZ-NPH', 'CZ-NPH (Neplachov, Czechia)'),
    ('CZ-NPJ', 'CZ-NPJ (Napajedla, Czechia)'),
    ('CZ-NPK', 'CZ-NPK (Nepomuk, Czechia)'),
    ('CZ-NPV', 'CZ-NPV (Neprevazka, Czechia)'),
    ('CZ-NRL', 'CZ-NRL (Nova Role, Czechia)'),
    ('CZ-NRT', 'CZ-NRT (Neratovice, Czechia)'),
    ('CZ-NRY', 'CZ-NRY (Nyrany, Czechia)'),
    ('CZ-NSE', 'CZ-NSE (Nisovice, Czechia)'),
    ('CZ-NST', 'CZ-NST (Nove Straseci, Czechia)'),
    ('CZ-NSY', 'CZ-NSY (Nasavrky, Czechia)'),
    ('CZ-NTL', 'CZ-NTL (Neratovice Lobkovice, Czechia)'),
    ('CZ-NTN', 'CZ-NTN (Netin, Czechia)'),
    ('CZ-NUB', 'CZ-NUB (Nebovidy, Czechia)'),
    ('CZ-NUP', 'CZ-NUP (Nupaky, Czechia)'),
    ('CZ-NVB', 'CZ-NVB (Nove Branice, Czechia)'),
    ('CZ-NVC', 'CZ-NVC (Nivnice, Czechia)'),
    ('CZ-NVE', 'CZ-NVE (Nove Veseli, Czechia)'),
    ('CZ-NVI', 'CZ-NVI (Netovice, Czechia)'),
    ('CZ-NVL', 'CZ-NVL (Novosedly, Czechia)'),
    ('CZ-NVS', 'CZ-NVS (Nosovice, Czechia)'),
    ('CZ-NVV', 'CZ-NVV (Novy Vestec, Czechia)'),
    ('CZ-NVY', 'CZ-NVY (Nove Dvory, Czechia)'),
    ('CZ-NWS', 'CZ-NWS (Nove Mesto pod Smrkem, Czechia)'),
    ('CZ-NYC', 'CZ-NYC (Novy Rychnov, Czechia)'),
    ('CZ-NZA', 'CZ-NZA (Nove Zamky, Czechia)'),
    ('CZ-OAE', 'CZ-OAE (Ostrovacice, Czechia)'),
    ('CZ-OAV', 'CZ-OAV (Oracov, Czechia)'),
    ('CZ-OBA', 'CZ-OBA (Osoblaha, Czechia)'),
    ('CZ-OBT', 'CZ-OBT (Obristvi, Czechia)'),
    ('CZ-OCB', 'CZ-OCB (Obecnice, Czechia)'),
    ('CZ-OCX', 'CZ-OCX (Opocno, Czechia)'),
    ('CZ-ODD', 'CZ-ODD (Dolni Ujezd (u Prerova), Czechia)'),
    ('CZ-ODE', 'CZ-ODE (Odolenovice, Czechia)'),
    ('CZ-ODO', 'CZ-ODO (Odolena Voda, Czechia)'),
    ('CZ-ODV', 'CZ-ODV (Odolena Voda, Czechia)'),
    ('CZ-ODY', 'CZ-ODY (Odry, Czechia)'),
    ('CZ-OEC', 'CZ-OEC (Olsovec, Czechia)'),
    ('CZ-OEV', 'CZ-OEV (Syrovice, Czechia)'),
    ('CZ-OHA', 'CZ-OHA (Pomezi nad Ohri, Czechia)'),
    ('CZ-OKR', 'CZ-OKR (Okrouhlice, Czechia)'),
    ('CZ-OKS', 'CZ-OKS (Oleksovice, Czechia)'),
    ('CZ-OKV', 'CZ-OKV (Oskava, Czechia)'),
    ('CZ-OKY', 'CZ-OKY (Okrisky, Czechia)'),
    ('CZ-OLC', 'CZ-OLC (Olesnice, Czechia)'),
    ('CZ-OLD', 'CZ-OLD (Moldava, Czechia)'),
    ('CZ-OLE', 'CZ-OLE (Lostice, Czechia)'),
    ('CZ-OLH', 'CZ-OLH (Oldrichov v Hajich, Czechia)'),
    ('CZ-OLO', 'CZ-OLO (Olomouc, Czechia)'),
    ('CZ-OLR', 'CZ-OLR (Rohle, Czechia)'),
    ('CZ-OLS', 'CZ-OLS (Olsany, Czechia)'),
    ('CZ-OLU', 'CZ-OLU (Lipnik nad Becvou, Czechia)'),
    ('CZ-OLV', 'CZ-OLV (Olovi, Czechia)'),
    ('CZ-OLY', 'CZ-OLY (Olsany, Czechia)'),
    ('CZ-OMO', 'CZ-OMO (Omoljica, Czechia)'),
    ('CZ-ONB', 'CZ-ONB (Osek nad Becvou, Czechia)'),
    ('CZ-ONC', 'CZ-ONC (Otnice, Czechia)'),
    ('CZ-OND', 'CZ-OND (Ondrejov, Czechia)'),
    ('CZ-ONL', 'CZ-ONL (Opatovice nad Labem, Czechia)'),
    ('CZ-ONO', 'CZ-ONO (Ostrov, Czechia)'),
    ('CZ-ONV', 'CZ-ONV (Ostrozska Nova Ves, Czechia)'),
    ('CZ-OOU', 'CZ-OOU (Loucna Nad Desnou, Czechia)'),
    ('CZ-OPA', 'CZ-OPA (Opava, Czechia)'),
    ('CZ-OPT', 'CZ-OPT (Potstat, Czechia)'),
    ('CZ-OPV', 'CZ-OPV (Opatov, Czechia)'),
    ('CZ-OPY', 'CZ-OPY (Oparany, Czechia)'),
    ('CZ-ORE', 'CZ-ORE (Ostravice, Czechia)'),
    ('CZ-ORO', 'CZ-ORO (Korotice, Czechia)'),
    ('CZ-ORV', 'CZ-ORV (Orechov, Czechia)'),
    ('CZ-OSA', 'CZ-OSA (Olesna, Czechia)'),
    ('CZ-OSI', 'CZ-OSI (Osice, Czechia)'),
    ('CZ-OSL', 'CZ-OSL (Suche Lazce, Czechia)'),
    ('CZ-OSR', 'CZ-OSR (Ostrava, Czechia)'),
    ('CZ-OSS', 'CZ-OSS (Ostrov u Stribra, Czechia)'),
    ('CZ-OST', 'CZ-OST (Ostrom?r, Czechia)'),
    ('CZ-OST', 'CZ-OST (Ostromer, Czechia)'),
    ('CZ-OSV', 'CZ-OSV (Osov, Czechia)'),
    ('CZ-OSY', 'CZ-OSY (Oslavany, Czechia)'),
    ('CZ-OTA', 'CZ-OTA (Strazna, Czechia)'),
    ('CZ-OTC', 'CZ-OTC (Otrokovice, Czechia)'),
    ('CZ-OTI', 'CZ-OTI (Otice, Czechia)'),
    ('CZ-OTO', 'CZ-OTO (Ostrov nad Oslavou, Czechia)'),
    ('CZ-OTR', 'CZ-OTR (Ostretin, Czechia)'),
    ('CZ-OTT', 'CZ-OTT (Ostrata, Czechia)'),
    ('CZ-OTV', 'CZ-OTV (Otovice, Czechia)'),
    ('CZ-OUC', 'CZ-OUC (Oucmanice, Czechia)'),
    ('CZ-OUS', 'CZ-OUS (Olsany u Sumperka, Czechia)'),
    ('CZ-OVC', 'CZ-OVC (Otvovice, Czechia)'),
    ('CZ-OVE', 'CZ-OVE (Vikyrovice, Czechia)'),
    ('CZ-OVK', 'CZ-OVK (Smrzovka, Czechia)'),
    ('CZ-OVV', 'CZ-OVV (Novy Knin, Czechia)'),
    ('CZ-OVY', 'CZ-OVY (Ovcary, Czechia)'),
    ('CZ-OYE', 'CZ-OYE (Vysovice, Czechia)'),
    ('CZ-OZ9', 'CZ-OZ9 (Oskava, Czechia)'),
    ('CZ-OZA', 'CZ-OZA (Zulova, Czechia)'),
    ('CZ-P4A', 'CZ-P4A (Prachovice, Czechia)'),
    ('CZ-PA5', 'CZ-PA5 (Kralovske Vinohrady, Czechia)'),
    ('CZ-PAC', 'CZ-PAC (Pacov, Czechia)'),
    ('CZ-PAK', 'CZ-PAK (Nova Paka, Czechia)'),
    ('CZ-PAO', 'CZ-PAO (Osik, Czechia)'),
    ('CZ-PAU', 'CZ-PAU (Plana u Marianskych Lazni, Czechia)'),
    ('CZ-PAV', 'CZ-PAV (Pavlov, Czechia)'),
    ('CZ-PBA', 'CZ-PBA (Pribyslav, Czechia)'),
    ('CZ-PBJ', 'CZ-PBJ (Postorna, Czechia)'),
    ('CZ-PBK', 'CZ-PBK (Borek, Czechia)'),
    ('CZ-PBR', 'CZ-PBR (Pribor, Czechia)'),
    ('CZ-PBT', 'CZ-PBT (Probostov, Czechia)'),
    ('CZ-PBV', 'CZ-PBV (Birkov, Czechia)'),
    ('CZ-PBY', 'CZ-PBY (Podborany, Czechia)'),
    ('CZ-PCE', 'CZ-PCE (Chornice, Czechia)'),
    ('CZ-PCN', 'CZ-PCN (Poricany, Czechia)'),
    ('CZ-PCV', 'CZ-PCV (Prichovice, Czechia)'),
    ('CZ-PDB', 'CZ-PDB (Hranicky, Czechia)'),
    ('CZ-PDE', 'CZ-PDE (Dasice, Czechia)'),
    ('CZ-PDL', 'CZ-PDL (Podoli, Czechia)'),
    ('CZ-PDN', 'CZ-PDN (Dolni Roven, Czechia)'),
    ('CZ-PDO', 'CZ-PDO (Pradlo, Czechia)'),
    ('CZ-PDV', 'CZ-PDV (Podivin, Czechia)'),
    ('CZ-PDX', 'CZ-PDX (Podomi, Czechia)'),
    ('CZ-PEL', 'CZ-PEL (Pelhrimov, Czechia)'),
    ('CZ-PEN', 'CZ-PEN (Pencin, Czechia)'),
    ('CZ-PEV', 'CZ-PEV (Pet?vald, Czechia)'),
    ('CZ-PEV', 'CZ-PEV (Petrvald, Czechia)'),
    ('CZ-PHE', 'CZ-PHE (Pruhonice, Czechia)'),
    ('CZ-PHM', 'CZ-PHM (Hranice na Morave, Czechia)'),
    ('CZ-PIC', 'CZ-PIC (Prisovice, Czechia)'),
    ('CZ-PII', 'CZ-PII (Prichovice, Czechia)'),
    ('CZ-PKA', 'CZ-PKA (Petrovice u Karvine, Czechia)'),
    ('CZ-PKC', 'CZ-PKC (Praskacka, Czechia)'),
    ('CZ-PKE', 'CZ-PKE (Kasejovice, Czechia)'),
    ('CZ-PKR', 'CZ-PKR (K?imice, Czechia)'),
    ('CZ-PKR', 'CZ-PKR (Krimice, Czechia)'),
    ('CZ-PKY', 'CZ-PKY (Pecky, Czechia)'),
    ('CZ-PLA', 'CZ-PLA (Planany, Czechia)'),
    ('CZ-PLC', 'CZ-PLC (Prelouc, Czechia)'),
    ('CZ-PLK', 'CZ-PLK (Policka, Czechia)'),
    ('CZ-PLN', 'CZ-PLN (Plana nad Luznici, Czechia)'),
    ('CZ-PLO', 'CZ-PLO (Polevsko, Czechia)'),
    ('CZ-PLS', 'CZ-PLS (Plesna, Czechia)'),
    ('CZ-PLT', 'CZ-PLT (Prezletice, Czechia)'),
    ('CZ-PLV', 'CZ-PLV (Postrelmov, Czechia)'),
    ('CZ-PLY', 'CZ-PLY (Polepy, Czechia)'),
    ('CZ-PLZ', 'CZ-PLZ (Plzen, Czechia)'),
    ('CZ-PMY', 'CZ-PMY (Moravany, Czechia)'),
    ('CZ-PNA', 'CZ-PNA (Polna, Czechia)'),
    ('CZ-PNB', 'CZ-PNB (Panenske Brezany, Czechia)'),
    ('CZ-PNC', 'CZ-PNC (Pencin, Czechia)'),
    ('CZ-PND', 'CZ-PND (Paseky nad Jizerou, Czechia)'),
    ('CZ-PNJ', 'CZ-PNJ (Police nad Metuji, Czechia)'),
    ('CZ-PNL', 'CZ-PNL (Predmerice nad Labem, Czechia)'),
    ('CZ-PNO', 'CZ-PNO (Nyrsko, Czechia)'),
    ('CZ-POC', 'CZ-POC (Pocatky, Czechia)'),
    ('CZ-POD', 'CZ-POD (Podebrady, Czechia)'),
    ('CZ-POJ', 'CZ-POJ (Predboj, Czechia)'),
    ('CZ-POL', 'CZ-POL (Polerady, Czechia)'),
    ('CZ-POO', 'CZ-POO (Potvorov, Czechia)'),
    ('CZ-POP', 'CZ-POP (Popuvky, Czechia)'),
    ('CZ-POT', 'CZ-POT (Potucky-silnice, Czechia)'),
    ('CZ-POU', 'CZ-POU (Popuvky, Czechia)'),
    ('CZ-POV', 'CZ-POV (Prestanov, Czechia)'),
    ('CZ-PPO', 'CZ-PPO (Pavlovice u Prerova, Czechia)'),
    ('CZ-PPU', 'CZ-PPU (Pisecna u Jeseniku, Czechia)'),
    ('CZ-PRB', 'CZ-PRB (Pardubice, Czechia)'),
    ('CZ-PRC', 'CZ-PRC (Vestec, Czechia)'),
    ('CZ-PRD', 'CZ-PRD (Predin, Czechia)'),
    ('CZ-PRE', 'CZ-PRE (Pohorelice, Czechia)'),
    ('CZ-PRG', 'CZ-PRG (Praha, Czechia)'),
    ('CZ-PRI', 'CZ-PRI (Pribram, Czechia)'),
    ('CZ-PRJ', 'CZ-PRJ (Predmerice nad Jizerou, Czechia)'),
    ('CZ-PRL', 'CZ-PRL (Prosenicka Lhota, Czechia)'),
    ('CZ-PRM', 'CZ-PRM (Prosimerice, Czechia)'),
    ('CZ-PRO', 'CZ-PRO (Prostejov, Czechia)'),
    ('CZ-PRS', 'CZ-PRS (Porici nad Sazavou, Czechia)'),
    ('CZ-PRT', 'CZ-PRT (Prachatice, Czechia)'),
    ('CZ-PRU', 'CZ-PRU (Prunerov, Czechia)'),
    ('CZ-PRV', 'CZ-PRV (Prerov, Czechia)'),
    ('CZ-PRY', 'CZ-PRY (P?emyslovice, Czechia)'),
    ('CZ-PRY', 'CZ-PRY (Premyslovice, Czechia)'),
    ('CZ-PRZ', 'CZ-PRZ (Prazmo, Czechia)'),
    ('CZ-PSE', 'CZ-PSE (Prosenice, Czechia)'),
    ('CZ-PSK', 'CZ-PSK (Pisek, Czechia)'),
    ('CZ-PSN', 'CZ-PSN (Pisnice, Czechia)'),
    ('CZ-PSO', 'CZ-PSO (Stankov, Czechia)'),
    ('CZ-PST', 'CZ-PST (Prestice, Czechia)'),
    ('CZ-PSV', 'CZ-PSV (Paskov, Czechia)'),
    ('CZ-PSY', 'CZ-PSY (Plasy, Czechia)'),
    ('CZ-PTI', 'CZ-PTI (Pteni, Czechia)'),
    ('CZ-PTV', 'CZ-PTV (Petrov, Czechia)'),
    ('CZ-PTY', 'CZ-PTY (Pritluky, Czechia)'),
    ('CZ-PUA', 'CZ-PUA (Kuncina, Czechia)'),
    ('CZ-PUK', 'CZ-PUK (Prusanky, Czechia)'),
    ('CZ-PUT', 'CZ-PUT (Predklasteri, Czechia)'),
    ('CZ-PVN', 'CZ-PVN (Provodin, Czechia)'),
    ('CZ-PVO', 'CZ-PVO (Pavlov, Czechia)'),
    ('CZ-PVV', 'CZ-PVV (Pavlov, Czechia)'),
    ('CZ-PVY', 'CZ-PVY (Plavy, Czechia)'),
    ('CZ-PXL', 'CZ-PXL (Plana nad Luznici, Czechia)'),
    ('CZ-PYD', 'CZ-PYD (Pleteny Ujezd, Czechia)'),
    ('CZ-PYS', 'CZ-PYS (Pysely, Czechia)'),
    ('CZ-PZE', 'CZ-PZE (Pozorice, Czechia)'),
    ('CZ-PZH', 'CZ-PZH (Zbuch, Czechia)'),
    ('CZ-PZN', 'CZ-PZN (Postrizin, Czechia)'),
    ('CZ-PZO', 'CZ-PZO (Pobezovice, Czechia)'),
    ('CZ-PZY', 'CZ-PZY (Pouzdrany, Czechia)'),
    ('CZ-RAB', 'CZ-RAB (Raby, Czechia)'),
    ('CZ-RAC', 'CZ-RAC (Racice, Czechia)'),
    ('CZ-RAD', 'CZ-RAD (Radotin, Czechia)'),
    ('CZ-RAJ', 'CZ-RAJ (Rajhrad, Czechia)'),
    ('CZ-RAK', 'CZ-RAK (Rakovnik, Czechia)'),
    ('CZ-RAS', 'CZ-RAS (Krasejovka, Czechia)'),
    ('CZ-RAT', 'CZ-RAT (Rapotin, Czechia)'),
    ('CZ-RAU', 'CZ-RAU (Radonice, Czechia)'),
    ('CZ-RBV', 'CZ-RBV (Rybitvi, Czechia)'),
    ('CZ-RCV', 'CZ-RCV (Rychvald, Czechia)'),
    ('CZ-RCY', 'CZ-RCY (Ricany, Czechia)'),
    ('CZ-RDA', 'CZ-RDA (Zelezna Ruda, Czechia)'),
    ('CZ-RDK', 'CZ-RDK (Rudnik, Czechia)'),
    ('CZ-RDN', 'CZ-RDN (Radonice, Czechia)'),
    ('CZ-RDR', 'CZ-RDR (Radimer, Czechia)'),
    ('CZ-RDV', 'CZ-RDV (Radvanice, Czechia)'),
    ('CZ-REC', 'CZ-REC (Revnice, Czechia)'),
    ('CZ-REP', 'CZ-REP (Repniky, Czechia)'),
    ('CZ-REV', 'CZ-REV (Repov, Czechia)'),
    ('CZ-RIV', 'CZ-RIV (Rikov, Czechia)'),
    ('CZ-RJK', 'CZ-RJK (Rajecko, Czechia)'),
    ('CZ-RJN', 'CZ-RJN (Rychnov u Jablonce Nad Nisou, Czechia)'),
    ('CZ-RJS', 'CZ-RJS (Rajec-Jestrebi, Czechia)'),
    ('CZ-RKC', 'CZ-RKC (Rokycany, Czechia)'),
    ('CZ-RKO', 'CZ-RKO (Ratiskovice, Czechia)'),
    ('CZ-RKV', 'CZ-RKV (Rakvice, Czechia)'),
    ('CZ-RNB', 'CZ-RNB (Rtyne nad Bilinou, Czechia)'),
    ('CZ-RNC', 'CZ-RNC (Revnicov, Czechia)'),
    ('CZ-RNH', 'CZ-RNH (Kralice na Hane, Czechia)'),
    ('CZ-RNJ', 'CZ-RNJ (Rokytnice nad Jizerou, Czechia)'),
    ('CZ-RNK', 'CZ-RNK (Rychnov nad Kneznou, Czechia)'),
    ('CZ-RNL', 'CZ-RNL (Roudnice nad Labem, Czechia)'),
    ('CZ-RNO', 'CZ-RNO (Radostin nad Oslavou, Czechia)'),
    ('CZ-RPD', 'CZ-RPD (Rtyne V Podkrkonosi, Czechia)'),
    ('CZ-RPO', 'CZ-RPO (Rapotice, Czechia)'),
    ('CZ-RPR', 'CZ-RPR (Roznov pod Radhosthem, Czechia)'),
    ('CZ-RPT', 'CZ-RPT (Rozmital pod Tremsinem, Czechia)'),
    ('CZ-RPY', 'CZ-RPY (Rudna u Prahy, Czechia)'),
    ('CZ-RSP', 'CZ-RSP (Raspenava, Czechia)'),
    ('CZ-RSS', 'CZ-RSS (Rasosky, Czechia)'),
    ('CZ-RSV', 'CZ-RSV (Rousinov, Czechia)'),
    ('CZ-RTV', 'CZ-RTV (Rotava, Czechia)'),
    ('CZ-RUA', 'CZ-RUA (Rumburk, Czechia)'),
    ('CZ-RUD', 'CZ-RUD (Rudna, Czechia)'),
    ('CZ-RUK', 'CZ-RUK (Rumburk, Czechia)'),
    ('CZ-RUP', 'CZ-RUP (Ricany u Prahy, Czechia)'),
    ('CZ-RUR', 'CZ-RUR (Rosice, Czechia)'),
    ('CZ-RVC', 'CZ-RVC (Racovice, Czechia)'),
    ('CZ-RVN', 'CZ-RVN (Radovesnice, Czechia)'),
    ('CZ-RVR', 'CZ-RVR (Roznov pod Radhostem, Czechia)'),
    ('CZ-RYH', 'CZ-RYH (Rychnovek, Czechia)'),
    ('CZ-RYM', 'CZ-RYM (Rymarov, Czechia)'),
    ('CZ-RYN', 'CZ-RYN (Rynoltice, Czechia)'),
    ('CZ-RZA', 'CZ-RZA (Rozvadov, Czechia)'),
    ('CZ-RZD', 'CZ-RZD (Rozdalovice, Czechia)'),
    ('CZ-RZI', 'CZ-RZI (Rozstani, Czechia)'),
    ('CZ-RZT', 'CZ-RZT (Roztoky, Czechia)'),
    ('CZ-S4Y', 'CZ-S4Y (Rovensko pod Troskami, Czechia)'),
    ('CZ-S9N', 'CZ-S9N (Strachotin, Czechia)'),
    ('CZ-SAA', 'CZ-SAA (Satov, Czechia)'),
    ('CZ-SAC', 'CZ-SAC (Sebranice, Czechia)'),
    ('CZ-SAD', 'CZ-SAD (Sadska, Czechia)'),
    ('CZ-SAI', 'CZ-SAI (Sebranice, Czechia)'),
    ('CZ-SAP', 'CZ-SAP (Saplava, Czechia)'),
    ('CZ-SAV', 'CZ-SAV (Stara Voda, Czechia)'),
    ('CZ-SAZ', 'CZ-SAZ (Sazava, Czechia)'),
    ('CZ-SBA', 'CZ-SBA (Sobotka, Czechia)'),
    ('CZ-SBE', 'CZ-SBE (Sobeslav, Czechia)'),
    ('CZ-SBL', 'CZ-SBL (Steblova, Czechia)'),
    ('CZ-SBO', 'CZ-SBO (Stara Boleslav, Czechia)'),
    ('CZ-SBR', 'CZ-SBR (Stribro, Czechia)'),
    ('CZ-SBV', 'CZ-SBV (Stary Bydzov, Czechia)'),
    ('CZ-SCE', 'CZ-SCE (Cerhovice, Czechia)'),
    ('CZ-SCL', 'CZ-SCL (Skalice u Ceske Lipy, Czechia)'),
    ('CZ-SCM', 'CZ-SCM (Suchohrdly, Czechia)'),
    ('CZ-SDB', 'CZ-SDB (Sedlice u Blatne, Czechia)'),
    ('CZ-SDC', 'CZ-SDC (Sudice, Czechia)'),
    ('CZ-SDE', 'CZ-SDE (Dobrovice, Czechia)'),
    ('CZ-SDI', 'CZ-SDI (Sardice, Czechia)'),
    ('CZ-SDL', 'CZ-SDL (Sedliste, Czechia)'),
    ('CZ-SDO', 'CZ-SDO (Sviadnov, Czechia)'),
    ('CZ-SDV', 'CZ-SDV (Sadov, Czechia)'),
    ('CZ-SDY', 'CZ-SDY (Smidary, Czechia)'),
    ('CZ-SEB', 'CZ-SEB (Strunkovice nad Blanici, Czechia)'),
    ('CZ-SED', 'CZ-SED (Sedlcany, Czechia)'),
    ('CZ-SEM', 'CZ-SEM (Semcice, Czechia)'),
    ('CZ-SEN', 'CZ-SEN (Senov Ostrava Mesto, Czechia)'),
    ('CZ-SEV', 'CZ-SEV (Sevetin, Czechia)'),
    ('CZ-SEY', 'CZ-SEY (Stredokluky, Czechia)'),
    ('CZ-SEZ', 'CZ-SEZ (Sezimovo Usti, Czechia)'),
    ('CZ-SHC', 'CZ-SHC (Tehovec, Czechia)'),
    ('CZ-SHD', 'CZ-SHD (Stare Hradiste, Czechia)'),
    ('CZ-SHY', 'CZ-SHY (Horni Pocaply, Czechia)'),
    ('CZ-SHZ', 'CZ-SHZ (Stary Hrozenkov, Czechia)'),
    ('CZ-SIB', 'CZ-SIB (Sib?ina, Czechia)'),
    ('CZ-SIB', 'CZ-SIB (Sibrina, Czechia)'),
    ('CZ-SIT', 'CZ-SIT (Stitina, Czechia)'),
    ('CZ-SIV', 'CZ-SIV (Sivice, Czechia)'),
    ('CZ-SIZ', 'CZ-SIZ (Stritez, Czechia)'),
    ('CZ-SJV', 'CZ-SJV (Uhlirske Janovice, Czechia)'),
    ('CZ-SK5', 'CZ-SK5 (Dolni Jircany, Czechia)'),
    ('CZ-SKA', 'CZ-SKA (Skalna, Czechia)'),
    ('CZ-SKD', 'CZ-SKD (Sukorady, Czechia)'),
    ('CZ-SKE', 'CZ-SKE (Krusovice, Czechia)'),
    ('CZ-SKJ', 'CZ-SKJ (Dehtary, Czechia)'),
    ('CZ-SKL', 'CZ-SKL (Valtinov, Czechia)'),
    ('CZ-SKN', 'CZ-SKN (Strakonice, Czechia)'),
    ('CZ-SKP', 'CZ-SKP (Petrovice, Czechia)'),
    ('CZ-SKR', 'CZ-SKR (Skrivany, Czechia)'),
    ('CZ-SKT', 'CZ-SKT (Skutec, Czechia)'),
    ('CZ-SKU', 'CZ-SKU (Skalice, Czechia)'),
    ('CZ-SKV', 'CZ-SKV (Skvorec, Czechia)'),
    ('CZ-SKY', 'CZ-SKY (Spicky, Czechia)'),
    ('CZ-SLA', 'CZ-SLA (Slapy, Czechia)'),
    ('CZ-SLC', 'CZ-SLC (Lipnik u Hrotovic, Czechia)'),
    ('CZ-SLE', 'CZ-SLE (Slustice, Czechia)'),
    ('CZ-SLS', 'CZ-SLS (Stehelceves, Czechia)'),
    ('CZ-SLV', 'CZ-SLV (Miroslav, Czechia)'),
    ('CZ-SLY', 'CZ-SLY (Slany, Czechia)'),
    ('CZ-SLZ', 'CZ-SLZ (Sucha Loz, Czechia)'),
    ('CZ-SME', 'CZ-SME (Smrzice, Czechia)'),
    ('CZ-SML', 'CZ-SML (Semily, Czechia)'),
    ('CZ-SMO', 'CZ-SMO (Smichov, Czechia)'),
    ('CZ-SMR', 'CZ-SMR (Smirice, Czechia)'),
    ('CZ-SMV', 'CZ-SMV (Strmilov, Czechia)'),
    ('CZ-SNB', 'CZ-SNB (Skuhrov nad Belou, Czechia)'),
    ('CZ-SNC', 'CZ-SNC (Statenice, Czechia)'),
    ('CZ-SNE', 'CZ-SNE (Slapanice, Czechia)'),
    ('CZ-SNH', 'CZ-SNH (Senice na Hane, Czechia)'),
    ('CZ-SNK', 'CZ-SNK (Stepanov nad Svratkou, Czechia)'),
    ('CZ-SNN', 'CZ-SNN (Straz nad Nisou, Czechia)'),
    ('CZ-SNO', 'CZ-SNO (Senov, Czechia)'),
    ('CZ-SNR', 'CZ-SNR (Senohraby, Czechia)'),
    ('CZ-SNS', 'CZ-SNS (Svetla nad Sazavou, Czechia)'),
    ('CZ-SNV', 'CZ-SNV (Stitna nad Vlari, Czechia)'),
    ('CZ-SNY', 'CZ-SNY (Slatinany, Czechia)'),
    ('CZ-SOB', 'CZ-SOB (Sobotin, Czechia)'),
    ('CZ-SOE', 'CZ-SOE (Sousedovice, Czechia)'),
    ('CZ-SOK', 'CZ-SOK (Sokolov, Czechia)'),
    ('CZ-SOL', 'CZ-SOL (Solnice, Czechia)'),
    ('CZ-SOM', 'CZ-SOM (Mseno, Czechia)'),
    ('CZ-SOV', 'CZ-SOV (Sobesovice, Czechia)'),
    ('CZ-SPA', 'CZ-SPA (Stara Paka, Czechia)'),
    ('CZ-SPC', 'CZ-SPC (Stary Plzenec, Czechia)'),
    ('CZ-SPJ', 'CZ-SPJ (Svetla pod Jestedem, Czechia)'),
    ('CZ-SPK', 'CZ-SPK (Supikovice, Czechia)'),
    ('CZ-SPR', 'CZ-SPR (Spalene Porici, Czechia)'),
    ('CZ-SPY', 'CZ-SPY (Spytihnev, Czechia)'),
    ('CZ-SRC', 'CZ-SRC (Staric, Czechia)'),
    ('CZ-SRH', 'CZ-SRH (Srch, Czechia)'),
    ('CZ-SRL', 'CZ-SRL (Strelna, Czechia)'),
    ('CZ-SRO', 'CZ-SRO (Stara Role, Czechia)'),
    ('CZ-SRT', 'CZ-SRT (Struharov, Czechia)'),
    ('CZ-SRV', 'CZ-SRV (Studenka, Czechia)'),
    ('CZ-SRZ', 'CZ-SRZ (Struznice, Czechia)'),
    ('CZ-SSC', 'CZ-SSC (Strasice, Czechia)'),
    ('CZ-SSP', 'CZ-SSP (Sedlec-Prcice, Czechia)'),
    ('CZ-SSV', 'CZ-SSV (Slusovice, Czechia)'),
    ('CZ-SSX', 'CZ-SSX (Skalice nad Svitavou, Czechia)'),
    ('CZ-ST2', 'CZ-ST2 (Stare Mesto pod Sneznikem, Czechia)'),
    ('CZ-STA', 'CZ-STA (Slatina, Czechia)'),
    ('CZ-STB', 'CZ-STB (Sternberk, Czechia)'),
    ('CZ-STC', 'CZ-STC (Strancice, Czechia)'),
    ('CZ-STD', 'CZ-STD (Stadlec, Czechia)'),
    ('CZ-STE', 'CZ-STE (Stechovice, Czechia)'),
    ('CZ-STH', 'CZ-STH (Stochov, Czechia)'),
    ('CZ-STK', 'CZ-STK (Kralovice, Czechia)'),
    ('CZ-STL', 'CZ-STL (Strelice, Czechia)'),
    ('CZ-STM', 'CZ-STM (Stare Mesto, Czechia)'),
    ('CZ-STN', 'CZ-STN (Strani, Czechia)'),
    ('CZ-STO', 'CZ-STO (Trhovy Stepanov, Czechia)'),
    ('CZ-STP', 'CZ-STP (Stepanov, Czechia)'),
    ('CZ-STR', 'CZ-STR (Straznice, Czechia)'),
    ('CZ-STT', 'CZ-STT (Steti, Czechia)'),
    ('CZ-STU', 'CZ-STU (Studena, Czechia)'),
    ('CZ-STV', 'CZ-STV (Svitavy, Czechia)'),
    ('CZ-STY', 'CZ-STY (Studanky, Czechia)'),
    ('CZ-STZ', 'CZ-STZ (Strazov, Czechia)'),
    ('CZ-SUA', 'CZ-SUA (Lubna, Czechia)'),
    ('CZ-SUD', 'CZ-SUD (Sudomerice, Czechia)'),
    ('CZ-SUH', 'CZ-SUH (Slavkov, Czechia)'),
    ('CZ-SUK', 'CZ-SUK (Sudkov, Czechia)'),
    ('CZ-SUL', 'CZ-SUL (Sulice, Czechia)'),
    ('CZ-SUM', 'CZ-SUM (Sumperk, Czechia)'),
    ('CZ-SUP', 'CZ-SUP (Stod u Plzne, Czechia)'),
    ('CZ-SUS', 'CZ-SUS (Susice, Czechia)'),
    ('CZ-SUZ', 'CZ-SUZ (Stankovice U Zatce, Czechia)'),
    ('CZ-SVB', 'CZ-SVB (Slavkov u Brna, Czechia)'),
    ('CZ-SVC', 'CZ-SVC (Starovice, Czechia)'),
    ('CZ-SVE', 'CZ-SVE (Svojsice, Czechia)'),
    ('CZ-SVI', 'CZ-SVI (Svitavka, Czechia)'),
    ('CZ-SVK', 'CZ-SVK (Svaty Kriz, Czechia)'),
    ('CZ-SVN', 'CZ-SVN (Slavicin, Czechia)'),
    ('CZ-SVO', 'CZ-SVO (Straskov, Czechia)'),
    ('CZ-SVP', 'CZ-SVP (Vysoka Pec, Czechia)'),
    ('CZ-SVR', 'CZ-SVR (Svrkyn?, Czechia)'),
    ('CZ-SVR', 'CZ-SVR (Svrkyne, Czechia)'),
    ('CZ-SVY', 'CZ-SVY (Svijany, Czechia)'),
    ('CZ-SWQ', 'CZ-SWQ (Zaravice, Czechia)'),
    ('CZ-SXR', 'CZ-SXR (Syrovice, Czechia)'),
    ('CZ-SYA', 'CZ-SYA (Karany, Czechia)'),
    ('CZ-SYK', 'CZ-SYK (Klecany, Czechia)'),
    ('CZ-SYR', 'CZ-SYR (Syrovin, Czechia)'),
    ('CZ-SYV', 'CZ-SYV (Stary Vestec, Czechia)'),
    ('CZ-SZ2', 'CZ-SZ2 (Strazovice, Czechia)'),
    ('CZ-SZA', 'CZ-SZA (Strazny, Czechia)'),
    ('CZ-SZC', 'CZ-SZC (Sezemice, Czechia)'),
    ('CZ-SZD', 'CZ-SZD (Stare Zdanice, Czechia)'),
    ('CZ-SZE', 'CZ-SZE (Zelevcice, Czechia)'),
    ('CZ-SZM', 'CZ-SZM (Sezemice, Czechia)'),
    ('CZ-SZN', 'CZ-SZN (Strazne, Czechia)'),
    ('CZ-SZR', 'CZ-SZR (Straz pod Ralskem, Czechia)'),
    ('CZ-SZV', 'CZ-SZV (Strazovice, Czechia)'),
    ('CZ-TAB', 'CZ-TAB (Tabor, Czechia)'),
    ('CZ-TAC', 'CZ-TAC (Tachov, Czechia)'),
    ('CZ-TAH', 'CZ-TAH (Tachlovice, Czechia)'),
    ('CZ-TAO', 'CZ-TAO (Hnojnik, Czechia)'),
    ('CZ-TAS', 'CZ-TAS (Tynec nad Sazavou, Czechia)'),
    ('CZ-TBD', 'CZ-TBD (Treboradice, Czechia)'),
    ('CZ-TBE', 'CZ-TBE (Treben, Czechia)'),
    ('CZ-TBN', 'CZ-TBN (Trebon, Czechia)'),
    ('CZ-TBO', 'CZ-TBO (Troubsko, Czechia)'),
    ('CZ-TBR', 'CZ-TBR (Tabor, Czechia)'),
    ('CZ-TBV', 'CZ-TBV (Trebisov, Czechia)'),
    ('CZ-TC9', 'CZ-TC9 (Telce, Czechia)'),
    ('CZ-TCV', 'CZ-TCV (Tecovice, Czechia)'),
    ('CZ-TDI', 'CZ-TDI (Tvrdonice, Czechia)'),
    ('CZ-TEA', 'CZ-TEA (Cesky Tesin, Czechia)'),
    ('CZ-TEC', 'CZ-TEC (T?chonin, Czechia)'),
    ('CZ-TEC', 'CZ-TEC (Techonin, Czechia)'),
    ('CZ-TEP', 'CZ-TEP (Teplice, Czechia)'),
    ('CZ-TES', 'CZ-TES (Tesovice, Czechia)'),
    ('CZ-THS', 'CZ-THS (Trhove Sviny, Czechia)'),
    ('CZ-THV', 'CZ-THV (Trhanov, Czechia)'),
    ('CZ-TIS', 'CZ-TIS (Tisnov, Czechia)'),
    ('CZ-TLC', 'CZ-TLC (Telc, Czechia)'),
    ('CZ-TLU', 'CZ-TLU (Tlumacov, Czechia)'),
    ('CZ-TML', 'CZ-TML (Temelin, Czechia)'),
    ('CZ-TMO', 'CZ-TMO (Tremosnice, Czechia)'),
    ('CZ-TMS', 'CZ-TMS (Tremosna, Czechia)'),
    ('CZ-TNC', 'CZ-TNC (Trinec, Czechia)'),
    ('CZ-TNM', 'CZ-TNM (Teplice nad Metuji, Czechia)'),
    ('CZ-TNN', 'CZ-TNN (Blatna, Czechia)'),
    ('CZ-TNO', 'CZ-TNO (Tyniste nad Orlici, Czechia)'),
    ('CZ-TNV', 'CZ-TNV (Tyn nad Vltavou, Czechia)'),
    ('CZ-TOM', 'CZ-TOM (Touzim, Czechia)'),
    ('CZ-TOP', 'CZ-TOP (Topolna, Czechia)'),
    ('CZ-TOV', 'CZ-TOV (Tovacov, Czechia)'),
    ('CZ-TPC', 'CZ-TPC (Tucapy, Czechia)'),
    ('CZ-TPL', 'CZ-TPL (Tepla, Czechia)'),
    ('CZ-TPO', 'CZ-TPO (Trebechovice pod Orebem, Czechia)'),
    ('CZ-TPZ', 'CZ-TPZ (Bechovice, Czechia)'),
    ('CZ-TRB', 'CZ-TRB (Trebic, Czechia)'),
    ('CZ-TRE', 'CZ-TRE (Trebotov, Czechia)'),
    ('CZ-TRL', 'CZ-TRL (Petrvald, Czechia)'),
    ('CZ-TRM', 'CZ-TRM (Trmice, Czechia)'),
    ('CZ-TRN', 'CZ-TRN (Trebenice, Czechia)'),
    ('CZ-TRO', 'CZ-TRO (Trnovany, Czechia)'),
    ('CZ-TRS', 'CZ-TRS (Trsice, Czechia)'),
    ('CZ-TRT', 'CZ-TRT (Trest, Czechia)'),
    ('CZ-TRU', 'CZ-TRU (Trutnov, Czechia)'),
    ('CZ-TRV', 'CZ-TRV (Trebarov, Czechia)'),
    ('CZ-TSC', 'CZ-TSC (Tisice, Czechia)'),
    ('CZ-TSK', 'CZ-TSK (Tursko, Czechia)'),
    ('CZ-TSO', 'CZ-TSO (Trebestovice, Czechia)'),
    ('CZ-TSY', 'CZ-TSY (Trhove Sviny, Czechia)'),
    ('CZ-TUC', 'CZ-TUC (Tuchomerice, Czechia)'),
    ('CZ-TUP', 'CZ-TUP (Tupesy, Czechia)'),
    ('CZ-TUR', 'CZ-TUR (Turnov, Czechia)'),
    ('CZ-TVA', 'CZ-TVA (Tanvald, Czechia)'),
    ('CZ-TVC', 'CZ-TVC (Tvorovice, Czechia)'),
    ('CZ-TYC', 'CZ-TYC (Velky Tynec, Czechia)'),
    ('CZ-TYL', 'CZ-TYL (Tynec nad Labem, Czechia)'),
    ('CZ-TZK', 'CZ-TZK (T?rlicko, Czechia)'),
    ('CZ-TZK', 'CZ-TZK (Terlicko, Czechia)'),
    ('CZ-U6R', 'CZ-U6R (Cestin, Czechia)'),
    ('CZ-U7J', 'CZ-U7J (Ceska Kamenice, Czechia)'),
    ('CZ-UBI', 'CZ-UBI (Benesov nad Ploucnici, Czechia)'),
    ('CZ-UBO', 'CZ-UBO (Usobrno, Czechia)'),
    ('CZ-UBR', 'CZ-UBR (Uhersky Brod, Czechia)'),
    ('CZ-UCN', 'CZ-UCN (Blu?ina, Czechia)'),
    ('CZ-UCN', 'CZ-UCN (Blucina, Czechia)'),
    ('CZ-UCV', 'CZ-UCV (Unicov, Czechia)'),
    ('CZ-UH2', 'CZ-UH2 (Uhersky Ostroh, Czechia)'),
    ('CZ-UHC', 'CZ-UHC (Uhelnice, Czechia)'),
    ('CZ-UHE', 'CZ-UHE (Uherske Hradiste, Czechia)'),
    ('CZ-UHO', 'CZ-UHO (Unhost, Czechia)'),
    ('CZ-UHY', 'CZ-UHY (Suchy, Czechia)'),
    ('CZ-UJE', 'CZ-UJE (Ujezdecek, Czechia)'),
    ('CZ-UJZ', 'CZ-UJZ (Ujezd, Czechia)'),
    ('CZ-UKA', 'CZ-UKA (Krasna Lipa, Czechia)'),
    ('CZ-UKK', 'CZ-UKK (Krupka, Czechia)'),
    ('CZ-UKY', 'CZ-UKY (Uholicky, Czechia)'),
    ('CZ-ULN', 'CZ-ULN (Usti nad Labem, Czechia)'),
    ('CZ-ULV', 'CZ-ULV (Sluknov, Czechia)'),
    ('CZ-UMN', 'CZ-UMN (Umonin, Czechia)'),
    ('CZ-UOI', 'CZ-UOI (Usti nad Orlici, Czechia)'),
    ('CZ-UPI', 'CZ-UPI (Upice, Czechia)'),
    ('CZ-UPY', 'CZ-UPY (Postoloprty, Czechia)'),
    ('CZ-USC', 'CZ-USC (Chlumec, Czechia)'),
    ('CZ-UST', 'CZ-UST (Ustek, Czechia)'),
    ('CZ-USV', 'CZ-USV (Usov, Czechia)'),
    ('CZ-UTN', 'CZ-UTN (Terezin, Czechia)'),
    ('CZ-UVA', 'CZ-UVA (Uvalno, Czechia)'),
    ('CZ-UVY', 'CZ-UVY (Uvaly, Czechia)'),
    ('CZ-UZK', 'CZ-UZK (Uzice, Czechia)'),
    ('CZ-V8D', 'CZ-V8D (Doubravnik, Czechia)'),
    ('CZ-VAA', 'CZ-VAA (Veverska Bityska, Czechia)'),
    ('CZ-VAS', 'CZ-VAS (Vasirov, Czechia)'),
    ('CZ-VB2', 'CZ-VB2 (Veleliby, Czechia)'),
    ('CZ-VBC', 'CZ-VBC (Vrbovec, Czechia)'),
    ('CZ-VBO', 'CZ-VBO (Velke Bilovice, Czechia)'),
    ('CZ-VBT', 'CZ-VBT (Velka Bystrice, Czechia)'),
    ('CZ-VBY', 'CZ-VBY (Vseruby, Czechia)'),
    ('CZ-VCE', 'CZ-VCE (Velke Opatovice, Czechia)'),
    ('CZ-VCH', 'CZ-VCH (Vysoky Chlumec, Czechia)'),
    ('CZ-VCR', 'CZ-VCR (Volduchy, Czechia)'),
    ('CZ-VDA', 'CZ-VDA (Velka Dobra, Czechia)'),
    ('CZ-VDY', 'CZ-VDY (Vodnany, Czechia)'),
    ('CZ-VEA', 'CZ-VEA (Ceske Velenice, Czechia)'),
    ('CZ-VEB', 'CZ-VEB (Velka Bites, Czechia)'),
    ('CZ-VEE', 'CZ-VEE (Vestec, Czechia)'),
    ('CZ-VEJ', 'CZ-VEJ (Vejprnice, Czechia)'),
    ('CZ-VEL', 'CZ-VEL (Veletov, Czechia)'),
    ('CZ-VER', 'CZ-VER (Verovice, Czechia)'),
    ('CZ-VES', 'CZ-VES (Velika Ves, Czechia)'),
    ('CZ-VFA', 'CZ-VFA (Varnsdorf, Czechia)'),
    ('CZ-VHE', 'CZ-VHE (Hrotovice, Czechia)'),
    ('CZ-VHS', 'CZ-VHS (Velka Hledsebe, Czechia)'),
    ('CZ-VHV', 'CZ-VHV (Vsechovice, Czechia)'),
    ('CZ-VHY', 'CZ-VHY (Vsechromy, Czechia)'),
    ('CZ-VIC', 'CZ-VIC (Vermerovice, Czechia)'),
    ('CZ-VIL', 'CZ-VIL (Vilemov, Czechia)'),
    ('CZ-VIM', 'CZ-VIM (Vimperk, Czechia)'),
    ('CZ-VIN', 'CZ-VIN (Vintirov, Czechia)'),
    ('CZ-VJA', 'CZ-VJA (Vojtanov, Czechia)'),
    ('CZ-VJE', 'CZ-VJE (Jemnice, Czechia)'),
    ('CZ-VJO', 'CZ-VJO (Vojkovice, Czechia)'),
    ('CZ-VKA', 'CZ-VKA (Trnavka, Czechia)'),
    ('CZ-VKB', 'CZ-VKB (Bilovice, Czechia)'),
    ('CZ-VKC', 'CZ-VKC (Velke Karlovice, Czechia)'),
    ('CZ-VKL', 'CZ-VKL (Vysoka Liben, Czechia)'),
    ('CZ-VKS', 'CZ-VKS (Velky Senov, Czechia)'),
    ('CZ-VKT', 'CZ-VKT (Katovice, Czechia)'),
    ('CZ-VKV', 'CZ-VKV (Vyskov, Czechia)'),
    ('CZ-VLB', 'CZ-VLB (Vselibice, Czechia)'),
    ('CZ-VLC', 'CZ-VLC (Velecin, Czechia)'),
    ('CZ-VLK', 'CZ-VLK (Vlkos, Czechia)'),
    ('CZ-VLM', 'CZ-VLM (Vlasim, Czechia)'),
    ('CZ-VLN', 'CZ-VLN (Velen, Czechia)'),
    ('CZ-VLS', 'CZ-VLS (Velesin, Czechia)'),
    ('CZ-VLT', 'CZ-VLT (Veltruby, Czechia)'),
    ('CZ-VLV', 'CZ-VLV (Velvety, Czechia)'),
    ('CZ-VLX', 'CZ-VLX (Velka Losenice, Czechia)'),
    ('CZ-VMA', 'CZ-VMA (Mezimesti u Broumova, Czechia)'),
    ('CZ-VMB', 'CZ-VMB (Vamberk, Czechia)'),
    ('CZ-VMC', 'CZ-VMC (Velke Nemcice, Czechia)'),
    ('CZ-VME', 'CZ-VME (Moravske Budejovice, Czechia)'),
    ('CZ-VMI', 'CZ-VMI (Velke Mezirici, Czechia)'),
    ('CZ-VMO', 'CZ-VMO (Vysoke Myto, Czechia)'),
    ('CZ-VMY', 'CZ-VMY (Velemysleves, Czechia)'),
    ('CZ-VMZ', 'CZ-VMZ (Valasske Mezirici, Czechia)'),
    ('CZ-VNA', 'CZ-VNA (Vanovice, Czechia)'),
    ('CZ-VNC', 'CZ-VNC (Vernerice, Czechia)'),
    ('CZ-VNE', 'CZ-VNE (Vanovice, Czechia)'),
    ('CZ-VNI', 'CZ-VNI (Vinarice, Czechia)'),
    ('CZ-VNJ', 'CZ-VNJ (Vichova nad Jizerou, Czechia)'),
    ('CZ-VNM', 'CZ-VNM (Veseli nad Moravou, Czechia)'),
    ('CZ-VNR', 'CZ-VNR (Vinor, Czechia)'),
    ('CZ-VNV', 'CZ-VNV (Velka nad Velickou, Czechia)'),
    ('CZ-VNY', 'CZ-VNY (Vranany, Czechia)'),
    ('CZ-VOD', 'CZ-VOD (Nova Hospoda, Czechia)'),
    ('CZ-VOO', 'CZ-VOO (Vodochody, Czechia)'),
    ('CZ-VOS', 'CZ-VOS (Velky Osek, Czechia)'),
    ('CZ-VOT', 'CZ-VOT (Votice, Czechia)'),
    ('CZ-VPA', 'CZ-VPA (Velke Pavlovice, Czechia)'),
    ('CZ-VPC', 'CZ-VPC (Velke Porici, Czechia)'),
    ('CZ-VPK', 'CZ-VPK (Valasska Polanka, Czechia)'),
    ('CZ-VPL', 'CZ-VPL (Valasska Polanka, Czechia)'),
    ('CZ-VPM', 'CZ-VPM (Velka Polom, Czechia)'),
    ('CZ-VPO', 'CZ-VPO (Velke Popovice, Czechia)'),
    ('CZ-VPP', 'CZ-VPP (Vrbno pod Pradedem, Czechia)'),
    ('CZ-VPT', 'CZ-VPT (Vejprty, Czechia)'),
    ('CZ-VRB', 'CZ-VRB (Vrbicany, Czechia)'),
    ('CZ-VRC', 'CZ-VRC (Vrchlabi, Czechia)'),
    ('CZ-VRE', 'CZ-VRE (Vresova, Czechia)'),
    ('CZ-VRJ', 'CZ-VRJ (Vrchotovy Janovice, Czechia)'),
    ('CZ-VRN', 'CZ-VRN (Vrane nad Vltavou, Czechia)'),
    ('CZ-VRP', 'CZ-VRP (Radnice u Plzne, Czechia)'),
    ('CZ-VRV', 'CZ-VRV (Vortova, Czechia)'),
    ('CZ-VRX', 'CZ-VRX (Vraclav, Czechia)'),
    ('CZ-VRY', 'CZ-VRY (Volary, Czechia)'),
    ('CZ-VRZ', 'CZ-VRZ (Vraz, Czechia)'),
    ('CZ-VSA', 'CZ-VSA (Vresina, Czechia)'),
    ('CZ-VSD', 'CZ-VSD (Vseradice, Czechia)'),
    ('CZ-VSE', 'CZ-VSE (Vsetaty, Czechia)'),
    ('CZ-VSK', 'CZ-VSK (Libavske Udoli, Czechia)'),
    ('CZ-VSN', 'CZ-VSN (Visnove, Czechia)'),
    ('CZ-VSR', 'CZ-VSR (Svatoborice, Czechia)'),
    ('CZ-VST', 'CZ-VST (Vsetin, Czechia)'),
    ('CZ-VSV', 'CZ-VSV (Vsechov, Czechia)'),
    ('CZ-VSX', 'CZ-VSX (Vseliby, Czechia)'),
    ('CZ-VTC', 'CZ-VTC (Valtice, Czechia)'),
    ('CZ-VTI', 'CZ-VTI (Vetrni, Czechia)'),
    ('CZ-VTK', 'CZ-VTK (Vetrkovice, Czechia)'),
    ('CZ-VTM', 'CZ-VTM (Vratimov, Czechia)'),
    ('CZ-VTW', 'CZ-VTW (Vrbatky, Czechia)'),
    ('CZ-VUK', 'CZ-VUK (Velim u Kolina, Czechia)'),
    ('CZ-VVC', 'CZ-VVC (Vidovice, Czechia)'),
    ('CZ-VVI', 'CZ-VVI (Vysoke Veseli, Czechia)'),
    ('CZ-VVK', 'CZ-VVK (Veverske Kninice, Czechia)'),
    ('CZ-VVR', 'CZ-VVR (Vracov, Czechia)'),
    ('CZ-VVY', 'CZ-VVY (Velvary, Czechia)'),
    ('CZ-VXC', 'CZ-VXC (Podolanka, Czechia)'),
    ('CZ-VYB', 'CZ-VYB (Vyssi Brod, Czechia)'),
    ('CZ-VYC', 'CZ-VYC (Vysocany, Czechia)'),
    ('CZ-VYN', 'CZ-VYN (Volyne, Czechia)'),
    ('CZ-VYS', 'CZ-VYS (Vyskytna, Czechia)'),
    ('CZ-VZI', 'CZ-VZI (Vizovice, Czechia)'),
    ('CZ-XC3', 'CZ-XC3 (Deblin, Czechia)'),
    ('CZ-XNL', 'CZ-XNL (Prerov nad Labem, Czechia)'),
    ('CZ-XUY', 'CZ-XUY (Prague-Vinohrady, Czechia)'),
    ('CZ-XXX', 'CZ-XXX (RIS Inland waterways, Czechia)'),
    ('CZ-YHO', 'CZ-YHO (Holubice, Czechia)'),
    ('CZ-YOV', 'CZ-YOV (Holysov, Czechia)'),
    ('CZ-Z2Q', 'CZ-Z2Q (Zatcany, Czechia)'),
    ('CZ-Z4D', 'CZ-Z4D (Dolni Dunajovice, Czechia)'),
    ('CZ-Z8K', 'CZ-Z8K (Zeleznice, Czechia)'),
    ('CZ-ZAB', 'CZ-ZAB (Zabreh, Czechia)'),
    ('CZ-ZAH', 'CZ-ZAH (Zahostice, Czechia)'),
    ('CZ-ZAM', 'CZ-ZAM (Zamberk, Czechia)'),
    ('CZ-ZAS', 'CZ-ZAS (Zasmuky, Czechia)'),
    ('CZ-ZAT', 'CZ-ZAT (Zatec, Czechia)'),
    ('CZ-ZAY', 'CZ-ZAY (Zabokrky, Czechia)'),
    ('CZ-ZAZ', 'CZ-ZAZ (Zaluzany, Czechia)'),
    ('CZ-ZBC', 'CZ-ZBC (Zabcice, Czechia)'),
    ('CZ-ZBE', 'CZ-ZBE (Borsice, Czechia)'),
    ('CZ-ZBL', 'CZ-ZBL (Zbyslavice, Czechia)'),
    ('CZ-ZBR', 'CZ-ZBR (Zubri, Czechia)'),
    ('CZ-ZBU', 'CZ-ZBU (Zbuzany, Czechia)'),
    ('CZ-ZBV', 'CZ-ZBV (Zbraslav, Czechia)'),
    ('CZ-ZBY', 'CZ-ZBY (Zdiby, Czechia)'),
    ('CZ-ZCD', 'CZ-ZCD (Zelechovice nad Drevnici, Czechia)'),
    ('CZ-ZCE', 'CZ-ZCE (Zdanice, Czechia)'),
    ('CZ-ZCK', 'CZ-ZCK (Zdanice (Kolin), Czechia)'),
    ('CZ-ZCN', 'CZ-ZCN (Zlicin, Czechia)'),
    ('CZ-ZCR', 'CZ-ZCR (Zacler, Czechia)'),
    ('CZ-ZDA', 'CZ-ZDA (Zdanice, Czechia)'),
    ('CZ-ZDC', 'CZ-ZDC (Zdislavice, Czechia)'),
    ('CZ-ZDE', 'CZ-ZDE (Zdechovice, Czechia)'),
    ('CZ-ZDI', 'CZ-ZDI (Zdice, Czechia)'),
    ('CZ-ZDK', 'CZ-ZDK (Zdikov, Czechia)'),
    ('CZ-ZDM', 'CZ-ZDM (Zdar nad Metuji, Czechia)'),
    ('CZ-ZDR', 'CZ-ZDR (Zdar u Mnichova Hradiste, Czechia)'),
    ('CZ-ZDV', 'CZ-ZDV (Zdislavice, Czechia)'),
    ('CZ-ZEB', 'CZ-ZEB (Zebrak, Czechia)'),
    ('CZ-ZEL', 'CZ-ZEL (Zelenec, Czechia)'),
    ('CZ-ZHI', 'CZ-ZHI (Zahori, Czechia)'),
    ('CZ-ZHR', 'CZ-ZHR (Zlate Hory, Czechia)'),
    ('CZ-ZIT', 'CZ-ZIT (Zitkova, Czechia)'),
    ('CZ-ZIV', 'CZ-ZIV (Zirovnice, Czechia)'),
    ('CZ-ZIZ', 'CZ-ZIZ (Zizice, Czechia)'),
    ('CZ-ZJI', 'CZ-ZJI (Zajeci, Czechia)'),
    ('CZ-ZKP', 'CZ-ZKP (Zakupy, Czechia)'),
    ('CZ-ZKQ', 'CZ-ZKQ (Rohatec, Czechia)'),
    ('CZ-ZKY', 'CZ-ZKY (Zakolany, Czechia)'),
    ('CZ-ZLA', 'CZ-ZLA (Zalany, Czechia)'),
    ('CZ-ZLB', 'CZ-ZLB (Zleby, Czechia)'),
    ('CZ-ZLC', 'CZ-ZLC (Zelechovice, Czechia)'),
    ('CZ-ZLE', 'CZ-ZLE (Zbraslavice, Czechia)'),
    ('CZ-ZLI', 'CZ-ZLI (Zliv, Czechia)'),
    ('CZ-ZLK', 'CZ-ZLK (Zelenky, Czechia)'),
    ('CZ-ZLL', 'CZ-ZLL (Hvozdna, Czechia)'),
    ('CZ-ZLN', 'CZ-ZLN (Zlin, Czechia)'),
    ('CZ-ZLU', 'CZ-ZLU (Zlunice, Czechia)'),
    ('CZ-ZLV', 'CZ-ZLV (Zidlochovice, Czechia)'),
    ('CZ-ZLY', 'CZ-ZLY (Kvasice, Czechia)'),
    ('CZ-ZMO', 'CZ-ZMO (Znojmo, Czechia)'),
    ('CZ-ZNC', 'CZ-ZNC (Zlonice, Czechia)'),
    ('CZ-ZND', 'CZ-ZND (Zdirec Nad Doubravkou, Czechia)'),
    ('CZ-ZNM', 'CZ-ZNM (Zabreh na Morave, Czechia)'),
    ('CZ-ZNS', 'CZ-ZNS (Zdar nad Sazavou, Czechia)'),
    ('CZ-ZRK', 'CZ-ZRK (Zamrsk, Czechia)'),
    ('CZ-ZRS', 'CZ-ZRS (Zruc nad Sazavou, Czechia)'),
    ('CZ-ZRY', 'CZ-ZRY (Zaryby, Czechia)'),
    ('CZ-ZSE', 'CZ-ZSE (Stare Mesto u Uherskeho Hradiste, Czechia)'),
    ('CZ-ZSV', 'CZ-ZSV (Zasova, Czechia)'),
    ('CZ-ZTE', 'CZ-ZTE (Zelatovice, Czechia)'),
    ('CZ-ZTV', 'CZ-ZTV (Zeletava, Czechia)'),
    ('CZ-ZUB', 'CZ-ZUB (Zastavka, Czechia)'),
    ('CZ-ZUC', 'CZ-ZUC (Zruc, Czechia)'),
    ('CZ-ZVE', 'CZ-ZVE (Zverinek, Czechia)'),
    ('CZ-ZVO', 'CZ-ZVO (Zvoleneves, Czechia)'),
    ('CZ-ZVY', 'CZ-ZVY (Valasske Klobouky, Czechia)'),
    ('CZ-ZYB', 'CZ-ZYB (Zelezny Brod, Czechia)'),
    ('CZ-ZZB', 'CZ-ZZB (Zadni Zborovice, Czechia)'),
    ('CZ-ZZE', 'CZ-ZZE (Zborovice, Czechia)'),
    ('CZ-ZZL', 'CZ-ZZL (Liptal, Czechia)'),
    ('DE-222', 'DE-222 (Brandscheid/Westerwald, Germany)'),
    ('DE-223', 'DE-223 (Brandshagen, Germany)'),
    ('DE-225', 'DE-225 (Braschwitz, Germany)'),
    ('DE-226', 'DE-226 (Brasen, Germany)'),
    ('DE-229', 'DE-229 (Braunfels, Germany)'),
    ('DE-22B', 'DE-22B (Bollen, Germany)'),
    ('DE-22E', 'DE-22E (Eicklingen, Germany)'),
    ('DE-232', 'DE-232 (Braunichswalde, Germany)'),
    ('DE-233', 'DE-233 (Braunlage, Germany)'),
    ('DE-234', 'DE-234 (Braunrode, Germany)'),
    ('DE-235', 'DE-235 (Braunsbach, Germany)'),
    ('DE-236', 'DE-236 (Braunsberg, Germany)'),
    ('DE-237', 'DE-237 (Braunschwende, Germany)'),
    ('DE-238', 'DE-238 (Braunsdorf bei Freital, Germany)'),
    ('DE-239', 'DE-239 (Braunsdorf bei Zeulenroda, Germany)'),
    ('DE-23A', 'DE-23A (Leinatal, Germany)'),
    ('DE-23B', 'DE-23B (Bollenbach/Hunsruck, Germany)'),
    ('DE-243', 'DE-243 (Braunsdorf/Limbach-Oberfrohna, Germany)'),
    ('DE-244', 'DE-244 (Braunsdorf/Oberschona, Germany)'),
    ('DE-245', 'DE-245 (Braunshorn, Germany)'),
    ('DE-246', 'DE-246 (Braunsroda (Heldrungen), Germany)'),
    ('DE-247', 'DE-247 (Braunsroda bei Naumburg/Saale, Germany)'),
    ('DE-248', 'DE-248 (Braunweiler, Germany)'),
    ('DE-249', 'DE-249 (Brauweiler, Germany)'),
    ('DE-24B', 'DE-24B (Bollenborn, Germany)'),
    ('DE-252', 'DE-252 (Brebel, Germany)'),
    ('DE-25B', 'DE-25B (Bollendorf, Germany)'),
    ('DE-26B', 'DE-26B (Bollensdorf, Germany)'),
    ('DE-26S', 'DE-26S (Sennestadt, Germany)'),
    ('DE-26T', 'DE-26T (Wilhelmsburg, Germany)'),
    ('DE-27B', 'DE-27B (Bolleroda, Germany)'),
    ('DE-28B', 'DE-28B (Bollersdorf, Germany)'),
    ('DE-29B', 'DE-29B (Bollewick, Germany)'),
    ('DE-2AA', 'DE-2AA (Alleshausen, Germany)'),
    ('DE-2AB', 'DE-2AB (Allstedt, Germany)'),
    ('DE-2AD', 'DE-2AD (Alt Katwin, Germany)'),
    ('DE-2AE', 'DE-2AE (Alt Poorstorf, Germany)'),
    ('DE-2AF', 'DE-2AF (Alt Tucheband, Germany)'),
    ('DE-2AG', 'DE-2AG (Altenahr, Germany)'),
    ('DE-2AH', 'DE-2AH (Altenbuch, Germany)'),
    ('DE-2AI', 'DE-2AI (Altenhausen, Germany)'),
    ('DE-2AJ', 'DE-2AJ (Altenriet, Germany)'),
    ('DE-2AK', 'DE-2AK (Altersbach, Germany)'),
    ('DE-2AL', 'DE-2AL (Altheimersberg, Germany)'),
    ('DE-2AM', 'DE-2AM (Altlay, Germany)'),
    ('DE-2AN', 'DE-2AN (Altrich, Germany)'),
    ('DE-2AO', 'DE-2AO (Altwigshagen, Germany)'),
    ('DE-2AP', 'DE-2AP (Ammelstadt, Germany)'),
    ('DE-2AQ', 'DE-2AQ (Anderbeck, Germany)'),
    ('DE-2AR', 'DE-2AR (Angern, Germany)'),
    ('DE-2AS', 'DE-2AS (Anning, Germany)'),
    ('DE-2AT', 'DE-2AT (Appenheim, Germany)'),
    ('DE-2AV', 'DE-2AV (Armstedt, Germany)'),
    ('DE-2AW', 'DE-2AW (Arnsnesta, Germany)'),
    ('DE-2AX', 'DE-2AX (Arzberg Bei Torgau, Germany)'),
    ('DE-2AY', 'DE-2AY (Aschbach/Pfalz, Germany)'),
    ('DE-2AZ', 'DE-2AZ (Asselfingen, Germany)'),
    ('DE-2B2', 'DE-2B2 (Bochow/Niedergorsdorf, Germany)'),
    ('DE-2B3', 'DE-2B3 (Bocka/Thueringen, Germany)'),
    ('DE-2B4', 'DE-2B4 (Bockau, Germany)'),
    ('DE-2B5', 'DE-2B5 (Bocke/Brandenburg an der Havel, Germany)'),
    ('DE-2B6', 'DE-2B6 (Bockelnhagen, Germany)'),
    ('DE-2B7', 'DE-2B7 (Bockelwitz, Germany)'),
    ('DE-2B9', 'DE-2B9 (Bockenheim (Weinstrasse), Germany)'),
    ('DE-2BA', 'DE-2BA (Bertsdorf, Germany)'),
    ('DE-2BB', 'DE-2BB (Besenthal, Germany)'),
    ('DE-2BC', 'DE-2BC (Betten, Germany)'),
    ('DE-2BD', 'DE-2BD (Betzin, Germany)'),
    ('DE-2BE', 'DE-2BE (Beuren/Leinefelde, Germany)'),
    ('DE-2BF', 'DE-2BF (Bevern/Kreis Holzminden, Germany)'),
    ('DE-2BG', 'DE-2BG (Bibra bei Meiningen, Germany)'),
    ('DE-2BH', 'DE-2BH (Biebelried, Germany)'),
    ('DE-2BI', 'DE-2BI (Biederbach, Germany)'),
    ('DE-2BJ', 'DE-2BJ (Biendorf/Bad Doberan, Germany)'),
    ('DE-2BK', 'DE-2BK (Bilkheim, Germany)'),
    ('DE-2BL', 'DE-2BL (Bindfelde, Germany)'),
    ('DE-2BM', 'DE-2BM (Birkenbeul, Germany)'),
    ('DE-2BN', 'DE-2BN (Birkenwerder, Germany)'),
    ('DE-2BO', 'DE-2BO (Birkungen, Germany)'),
    ('DE-2BP', 'DE-2BP (Bischdorf/Lubbenau (Spreewald), Germany)'),
    ('DE-2BQ', 'DE-2BQ (Bischofswiesen, Germany)'),
    ('DE-2BR', 'DE-2BR (Bittkau, Germany)'),
    ('DE-2BS', 'DE-2BS (Blankenburg (Oberuckersee), Germany)'),
    ('DE-2BT', 'DE-2BT (Blankenstein/Saale, Germany)'),
    ('DE-2BU', 'DE-2BU (Bleialf, Germany)'),
    ('DE-2BV', 'DE-2BV (Bliedersdorf, Germany)'),
    ('DE-2BW', 'DE-2BW (Blindheim/Dillingen, Germany)'),
    ('DE-2BX', 'DE-2BX (Blumberg/Casekow, Germany)'),
    ('DE-2BY', 'DE-2BY (Blunk, Germany)'),
    ('DE-2BZ', 'DE-2BZ (Bobing, Germany)'),
    ('DE-2DT', 'DE-2DT (Sabrodt Elsterheide, Germany)'),
    ('DE-2GA', 'DE-2GA (Glauzig, Germany)'),
    ('DE-2GR', 'DE-2GR (Griesstatt, Germany)'),
    ('DE-2HU', 'DE-2HU (Hurup, Germany)'),
    ('DE-2KN', 'DE-2KN (Brucken, Germany)'),
    ('DE-2MT', 'DE-2MT (Muldestausee, Germany)'),
    ('DE-2OB', 'DE-2OB (Ornbau, Germany)'),
    ('DE-2PR', 'DE-2PR (Pluwig, Germany)'),
    ('DE-2RO', 'DE-2RO (Rodersheim, Germany)'),
    ('DE-2SB', 'DE-2SB (Stavenow, Germany)'),
    ('DE-2SD', 'DE-2SD (Satteldorf, Germany)'),
    ('DE-2SK', 'DE-2SK (Stadt Kehl, Germany)'),
    ('DE-2SO', 'DE-2SO (Solden, Germany)'),
    ('DE-2ST', 'DE-2ST (Sinntal, Germany)'),
    ('DE-2TR', 'DE-2TR (Trieb, Germany)'),
    ('DE-2TT', 'DE-2TT (Rattstadt, Germany)'),
    ('DE-2WE', 'DE-2WE (Weihenstephan, Germany)'),
    ('DE-2WI', 'DE-2WI (Wiesenbronn, Germany)'),
    ('DE-32B', 'DE-32B (Bollingstedt, Germany)'),
    ('DE-32E', 'DE-32E (Horgenzell, Germany)'),
    ('DE-33C', 'DE-33C (Lindhorst bei Stadthagen, Germany)'),
    ('DE-34B', 'DE-34B (Bolsberg, Germany)'),
    ('DE-34H', 'DE-34H (Kuhardt, Germany)'),
    ('DE-35B', 'DE-35B (Bolschwitz, Germany)'),
    ('DE-36B', 'DE-36B (Bolsdorf, Germany)'),
    ('DE-36S', 'DE-36S (Undingen (Sonnenbuhl), Germany)'),
    ('DE-36T', 'DE-36T (Wilhelmsthal, Germany)'),
    ('DE-37B', 'DE-37B (Bolsterlang, Germany)'),
    ('DE-38B', 'DE-38B (Bolz, Germany)'),
    ('DE-38X', 'DE-38X (Hungen-Inheiden, Germany)'),
    ('DE-39B', 'DE-39B (Bolzke, Germany)'),
    ('DE-39H', 'DE-39H (Buchholz-Mendt/Westerwald, Germany)'),
    ('DE-3AA', 'DE-3AA (Alling, Germany)'),
    ('DE-3AB', 'DE-3AB (Almdorf, Germany)'),
    ('DE-3AC', 'DE-3AC (Alt Bennebek, Germany)'),
    ('DE-3AD', 'DE-3AD (Alt Krenzlin, Germany)'),
    ('DE-3AE', 'DE-3AE (Alt Rehse, Germany)'),
    ('DE-3AF', 'DE-3AF (Alt Zachun, Germany)'),
    ('DE-3AG', 'DE-3AG (Altenau, Muhlberg, Germany)'),
    ('DE-3AH', 'DE-3AH (Altendambach, Germany)'),
    ('DE-3AI', 'DE-3AI (Altenhof, Schorfheide, Germany)'),
    ('DE-3AJ', 'DE-3AJ (Altenroda, Germany)'),
    ('DE-3AK', 'DE-3AK (Altes Lager, Germany)'),
    ('DE-3AL', 'DE-3AL (Althornbach, Germany)'),
    ('DE-3AM', 'DE-3AM (Altlewin, Germany)'),
    ('DE-3AN', 'DE-3AN (Alt-Schadow, Germany)'),
    ('DE-3AO', 'DE-3AO (Altwittenbek, Germany)'),
    ('DE-3AP', 'DE-3AP (Armsheim, Germany)'),
    ('DE-3AQ', 'DE-3AQ (Anderlingen, Germany)'),
    ('DE-3AR', 'DE-3AR (Angersdorf, Germany)'),
    ('DE-3AS', 'DE-3AS (Anschau, Germany)'),
    ('DE-3AT', 'DE-3AT (Appensee, Germany)'),
    ('DE-3AU', 'DE-3AU (Arenzhain, Germany)'),
    ('DE-3AV', 'DE-3AV (Armstorf, Germany)'),
    ('DE-3AW', 'DE-3AW (Arnstedt, Germany)'),
    ('DE-3AX', 'DE-3AX (Arzfeld, Germany)'),
    ('DE-3AY', 'DE-3AY (Aschbach (Irschenberg), Germany)'),
    ('DE-3AZ', 'DE-3AZ (Assling, Germany)'),
    ('DE-3B4', 'DE-3B4 (Bockstadt, Germany)'),
    ('DE-3B6', 'DE-3B6 (Bockwitz, Germany)'),
    ('DE-3B7', 'DE-3B7 (Boddensell, Germany)'),
    ('DE-3B8', 'DE-3B8 (Boddin bei Pritzwalk, Germany)'),
    ('DE-3B9', 'DE-3B9 (Boddin bei Teterow, Germany)'),
    ('DE-3BA', 'DE-3BA (Berumbur, Germany)'),
    ('DE-3BB', 'DE-3BB (Beseritz, Germany)'),
    ('DE-3BC', 'DE-3BC (Bettendorf, Germany)'),
    ('DE-3BD', 'DE-3BD (Beucha bei Wurzen, Germany)'),
    ('DE-3BE', 'DE-3BE (Beuron, Germany)'),
    ('DE-3BF', 'DE-3BF (Beyern, Germany)'),
    ('DE-3BG', 'DE-3BG (Bichl bei Bad Tolz, Germany)'),
    ('DE-3BH', 'DE-3BH (Biebelsheim, Germany)'),
    ('DE-3BI', 'DE-3BI (Biederitz, Germany)'),
    ('DE-3BJ', 'DE-3BJ (Bienenbuttel, Germany)'),
    ('DE-3BK', 'DE-3BK (Billeben, Germany)'),
    ('DE-3BM', 'DE-3BM (Birkenfelde/Pritzwalk, Germany)'),
    ('DE-3BN', 'DE-3BN (Birkheim, Germany)'),
    ('DE-3BO', 'DE-3BO (Birlenbach, Germany)'),
    ('DE-3BP', 'DE-3BP (Bischheim, Germany)'),
    ('DE-3BR', 'DE-3BR (Bitzen/Sieg, Germany)'),
    ('DE-3BS', 'DE-3BS (Blankenburg, Germany)'),
    ('DE-3BT', 'DE-3BT (Blasdorf, Germany)'),
    ('DE-3BU', 'DE-3BU (Bleicherode, Germany)'),
    ('DE-3BV', 'DE-3BV (Bliederstedt, Germany)'),
    ('DE-3BW', 'DE-3BW (Blindow, Germany)'),
    ('DE-3BX', 'DE-3BX (Blumberg (Ahrensfelde bei Berlin), Germany)'),
    ('DE-3BY', 'DE-3BY (Bluthen, Germany)'),
    ('DE-3BZ', 'DE-3BZ (Bobingen, Germany)'),
    ('DE-3DD', 'DE-3DD (Wittighausen, Germany)'),
    ('DE-3DV', 'DE-3DV (Garatshausen, Germany)'),
    ('DE-3GG', 'DE-3GG (Egling, Germany)'),
    ('DE-3L4', 'DE-3L4 (Hoppegarten, Germany)'),
    ('DE-3LE', 'DE-3LE (Lehmen, Germany)'),
    ('DE-3OB', 'DE-3OB (Obererbach Kr Westerwaldkreis, Germany)'),
    ('DE-3TH', 'DE-3TH (Laasdorf, Germany)'),
    ('DE-3VM', 'DE-3VM (Richtenberg, Germany)'),
    ('DE-42B', 'DE-42B (Boms, Germany)'),
    ('DE-43B', 'DE-43B (Bomsdorf, Germany)'),
    ('DE-44B', 'DE-44B (Bondelum, Germany)'),
    ('DE-44C', 'DE-44C (Seebach/Deggendorf, Germany)'),
    ('DE-45B', 'DE-45B (Bonebuttel, Germany)'),
    ('DE-45H', 'DE-45H (Nortmoor, Germany)'),
    ('DE-45K', 'DE-45K (Klein Wanzleben, Germany)'),
    ('DE-45T', 'DE-45T (Oberotterbach, Germany)'),
    ('DE-46B', 'DE-46B (Bonefeld, Germany)'),
    ('DE-47B', 'DE-47B (Bonerath, Germany)'),
    ('DE-48B', 'DE-48B (Bonese, Germany)'),
    ('DE-49B', 'DE-49B (Bongard/Eifel, Germany)'),
    ('DE-49H', 'DE-49H (Heiligkreuzsteinach, Germany)'),
    ('DE-4AA', 'DE-4AA (Allmannshofen, Germany)'),
    ('DE-4AB', 'DE-4AB (Almstedt, Germany)'),
    ('DE-4AC', 'DE-4AC (Alt Brieselang, Germany)'),
    ('DE-4AD', 'DE-4AD (Alt Krussow, Germany)'),
    ('DE-4AE', 'DE-4AE (Alt Ruppin, Germany)'),
    ('DE-4AF', 'DE-4AF (Alt Zauche-Wusswerk, Germany)'),
    ('DE-4AH', 'DE-4AH (Altendiez, Germany)'),
    ('DE-4AI', 'DE-4AI (Altenhof bei Robel, Germany)'),
    ('DE-4AJ', 'DE-4AJ (Altensalzwedel, Germany)'),
    ('DE-4AK', 'DE-4AK (Altfraunhofen, Germany)'),
    ('DE-4AL', 'DE-4AL (Althuttendorf, Germany)'),
    ('DE-4AM', 'DE-4AM (Altludersdorf, Germany)'),
    ('DE-4AN', 'DE-4AN (Altscheid, Germany)'),
    ('DE-4AO', 'DE-4AO (Albernhof (Waldmunchen), Germany)'),
    ('DE-4AP', 'DE-4AP (Ammerthal, Germany)'),
    ('DE-4AQ', 'DE-4AQ (Andervenne, Germany)'),
    ('DE-4AR', 'DE-4AR (Anhausen, Germany)'),
    ('DE-4AS', 'DE-4AS (Antdorf, Germany)'),
    ('DE-4AT', 'DE-4AT (Arbach, Germany)'),
    ('DE-4AU', 'DE-4AU (Arft, Germany)'),
    ('DE-4AV', 'DE-4AV (Arnis, Germany)'),
    ('DE-4AW', 'DE-4AW (Arpsdorf, Germany)'),
    ('DE-4AX', 'DE-4AX (Asbach (Hunsruck), Germany)'),
    ('DE-4AY', 'DE-4AY (Ascheffel, Germany)'),
    ('DE-4AZ', 'DE-4AZ (Ast, Germany)'),
    ('DE-4B2', 'DE-4B2 (Boddin bei Hagenow, Germany)'),
    ('DE-4B4', 'DE-4B4 (Bodelwitz, Germany)'),
    ('DE-4B5', 'DE-4B5 (Bodenbach bei Meissen, Germany)'),
    ('DE-4B6', 'DE-4B6 (Bodenbach/Eifel, Germany)'),
    ('DE-4B7', 'DE-4B7 (Bodenfelde, Germany)'),
    ('DE-4B8', 'DE-4B8 (Bodenrode, Germany)'),
    ('DE-4B9', 'DE-4B9 (Bodensee, Germany)'),
    ('DE-4BA', 'DE-4BA (Berzhahn, Germany)'),
    ('DE-4BB', 'DE-4BB (Besitz, Germany)'),
    ('DE-4BC', 'DE-4BC (Bettenfeld/Eifel, Germany)'),
    ('DE-4BD', 'DE-4BD (Beuchow, Germany)'),
    ('DE-4BE', 'DE-4BE (Beuster, Germany)'),
    ('DE-4BF', 'DE-4BF (Beyernaumburg, Germany)'),
    ('DE-4BG', 'DE-4BG (Bichl/Fischbachau, Germany)'),
    ('DE-4BH', 'DE-4BH (Bieberehren, Germany)'),
    ('DE-4BI', 'DE-4BI (Biedershausen, Germany)'),
    ('DE-4BJ', 'DE-4BJ (Bienstadt, Germany)'),
    ('DE-4BK', 'DE-4BK (Billroda, Germany)'),
    ('DE-4BL', 'DE-4BL (Binnen, Germany)'),
    ('DE-4BM', 'DE-4BM (Birkenfelde/Heilbad Heiligenstadt, Germany)'),
    ('DE-4BN', 'DE-4BN (Birkholz, Germany)'),
    ('DE-4BO', 'DE-4BO (Birnbach/Westerwald, Germany)'),
    ('DE-4BP', 'DE-4BP (Bischheim (Haselbachtal), Germany)'),
    ('DE-4BQ', 'DE-4BQ (Bissee, Germany)'),
    ('DE-4BR', 'DE-4BR (Blaibach, Germany)'),
    ('DE-4BS', 'DE-4BS (Blankenforde/Neustrelitz, Germany)'),
    ('DE-4BT', 'DE-4BT (Blaubach, Germany)'),
    ('DE-4BU', 'DE-4BU (Blekendorf, Germany)'),
    ('DE-4BV', 'DE-4BV (Blieschendorf, Germany)'),
    ('DE-4BW', 'DE-4BW (Blochwitz, Germany)'),
    ('DE-4BX', 'DE-4BX (Blumenhagen (Schwedt/Oder), Germany)'),
    ('DE-4BY', 'DE-4BY (Bobbau, Germany)'),
    ('DE-4BZ', 'DE-4BZ (Bobingen an der Rems, Germany)'),
    ('DE-4FM', 'DE-4FM (Funfseen, Germany)'),
    ('DE-4GH', 'DE-4GH (Mertesdorf, Germany)'),
    ('DE-4GR', 'DE-4GR (Gross Rosenburg, Germany)'),
    ('DE-4HZ', 'DE-4HZ (Homberg, Germany)'),
    ('DE-4JK', 'DE-4JK (Mannweiler-Colln, Germany)'),
    ('DE-4LR', 'DE-4LR (Lantershofen, Germany)'),
    ('DE-4MO', 'DE-4MO (Mohringen, Germany)'),
    ('DE-4SL', 'DE-4SL (Schlangenbad, Germany)'),
    ('DE-4WS', 'DE-4WS (Wettin-Lobejun, Germany)'),
    ('DE-52B', 'DE-52B (Bonitz, Germany)'),
    ('DE-52Z', 'DE-52Z (Duchelsdorf, Germany)'),
    ('DE-53A', 'DE-53A (Goldenitz, Germany)'),
    ('DE-53B', 'DE-53B (Bonnhagen, Germany)'),
    ('DE-53C', 'DE-53C (Kastorf, Germany)'),
    ('DE-53D', 'DE-53D (Grambek, Germany)'),
    ('DE-53E', 'DE-53E (Krummesse, Germany)'),
    ('DE-53F', 'DE-53F (Niendorf bei Berkenthin, Germany)'),
    ('DE-53G', 'DE-53G (Rondeshagen, Germany)'),
    ('DE-53H', 'DE-53H (Sierksrade, Germany)'),
    ('DE-53I', 'DE-53I (Hornbek, Germany)'),
    ('DE-53J', 'DE-53J (Lehmrade, Germany)'),
    ('DE-53L', 'DE-53L (Schretstaken, Germany)'),
    ('DE-53M', 'DE-53M (Talkau, Germany)'),
    ('DE-53N', 'DE-53N (Woltersdorf, Germany)'),
    ('DE-53O', 'DE-53O (Fitzen, Germany)'),
    ('DE-53P', 'DE-53P (Gottin, Germany)'),
    ('DE-53Q', 'DE-53Q (Gudow, Germany)'),
    ('DE-53S', 'DE-53S (Guster, Germany)'),
    ('DE-53T', 'DE-53T (Langenlehsten, Germany)'),
    ('DE-53U', 'DE-53U (Mussen, Germany)'),
    ('DE-53V', 'DE-53V (Roseburg, Germany)'),
    ('DE-53W', 'DE-53W (Schulendorf, Germany)'),
    ('DE-53X', 'DE-53X (Siebeneichen, Germany)'),
    ('DE-53Y', 'DE-53Y (Tramm, Germany)'),
    ('DE-53Z', 'DE-53Z (Witzeeze, Germany)'),
    ('DE-54A', 'DE-54A (Wotersen, Germany)'),
    ('DE-54B', 'DE-54B (Bonsbeuern, Germany)'),
    ('DE-54C', 'DE-54C (Dassendorf, Germany)'),
    ('DE-54D', 'DE-54D (Fahrendorf, Germany)'),
    ('DE-54E', 'DE-54E (Friedrichsruh, Germany)'),
    ('DE-54F', 'DE-54F (Hamwarde, Germany)'),
    ('DE-54G', 'DE-54G (Kroppelshagen-Fahrendorf, Germany)'),
    ('DE-54H', 'DE-54H (Wohltorf, Germany)'),
    ('DE-54I', 'DE-54I (Dargow, Germany)'),
    ('DE-54J', 'DE-54J (Einhaus bei Ratzeburg, Germany)'),
    ('DE-54K', 'DE-54K (Fredeburg, Germany)'),
    ('DE-54L', 'DE-54L (Giesensdorf, Germany)'),
    ('DE-54M', 'DE-54M (Gross Disnack, Germany)'),
    ('DE-54N', 'DE-54N (Gross Sarau, Germany)'),
    ('DE-54O', 'DE-54O (Harmsdorf, Germany)'),
    ('DE-54P', 'DE-54P (Hollenbek, Germany)'),
    ('DE-54Q', 'DE-54Q (Althorst, Germany)'),
    ('DE-54R', 'DE-54R (Neuhorst, Germany)'),
    ('DE-54S', 'DE-54S (Kittlitz, Germany)'),
    ('DE-54T', 'DE-54T (Klein Zecher, Germany)'),
    ('DE-54U', 'DE-54U (Kulpin, Germany)'),
    ('DE-54V', 'DE-54V (Mechow, Germany)'),
    ('DE-54W', 'DE-54W (Mustin, Germany)'),
    ('DE-54X', 'DE-54X (Pogeez, Germany)'),
    ('DE-54Y', 'DE-54Y (Romnitz, Germany)'),
    ('DE-54Z', 'DE-54Z (Salem, Germany)'),
    ('DE-55A', 'DE-55A (Schmilau, Germany)'),
    ('DE-55B', 'DE-55B (Bonstetten, Germany)'),
    ('DE-55C', 'DE-55C (Seedorf, Germany)'),
    ('DE-55D', 'DE-55D (Sterley, Germany)'),
    ('DE-55E', 'DE-55E (Ziethen, Germany)'),
    ('DE-55F', 'DE-55F (Juliusburg, Germany)'),
    ('DE-55G', 'DE-55G (Krukow, Germany)'),
    ('DE-55H', 'DE-55H (Kruzen, Germany)'),
    ('DE-55I', 'DE-55I (Lanze, Germany)'),
    ('DE-55J', 'DE-55J (Lutau, Germany)'),
    ('DE-55K', 'DE-55K (Schnakenbek, Germany)'),
    ('DE-55L', 'DE-55L (Wangelau, Germany)'),
    ('DE-55M', 'DE-55M (Duvensee, Germany)'),
    ('DE-55N', 'DE-55N (Gross Boden, Germany)'),
    ('DE-55O', 'DE-55O (Gross Schenkenberg, Germany)'),
    ('DE-55P', 'DE-55P (Klinkrade, Germany)'),
    ('DE-55Q', 'DE-55Q (Koberg, Germany)'),
    ('DE-55R', 'DE-55R (Kuhsen, Germany)'),
    ('DE-55S', 'DE-55S (Labenz, Germany)'),
    ('DE-55T', 'DE-55T (Lankau, Germany)'),
    ('DE-55U', 'DE-55U (Linau, Germany)'),
    ('DE-55V', 'DE-55V (Luchow, Germany)'),
    ('DE-55W', 'DE-55W (Nusse, Germany)'),
    ('DE-55X', 'DE-55X (Panten, Germany)'),
    ('DE-55Y', 'DE-55Y (Poggensee, Germany)'),
    ('DE-55Z', 'DE-55Z (Ritzerau, Germany)'),
    ('DE-56A', 'DE-56A (Schiphorst, Germany)'),
    ('DE-56B', 'DE-56B (Boock/Vorpommern, Germany)'),
    ('DE-56C', 'DE-56C (Schurensohlen, Germany)'),
    ('DE-56D', 'DE-56D (Siebenbaumen, Germany)'),
    ('DE-56E', 'DE-56E (Sirksfelde, Germany)'),
    ('DE-56F', 'DE-56F (Steinhorst, Germany)'),
    ('DE-56G', 'DE-56G (Stubben, Germany)'),
    ('DE-56H', 'DE-56H (Walksfelde, Germany)'),
    ('DE-56I', 'DE-56I (Elmenhorst, Germany)'),
    ('DE-56J', 'DE-56J (Fuhlenhagen, Germany)'),
    ('DE-56K', 'DE-56K (Grabau, Germany)'),
    ('DE-56L', 'DE-56L (Grove, Germany)'),
    ('DE-56M', 'DE-56M (Gulzow, Germany)'),
    ('DE-56N', 'DE-56N (Havekost, Germany)'),
    ('DE-56O', 'DE-56O (Kankelau, Germany)'),
    ('DE-56P', 'DE-56P (Kasseburg, Germany)'),
    ('DE-56Q', 'DE-56Q (Kollow, Germany)'),
    ('DE-56R', 'DE-56R (Muhlenrade, Germany)'),
    ('DE-56S', 'DE-56S (Hamfelde in Lauenburg, Germany)'),
    ('DE-56T', 'DE-56T (Kothel, Germany)'),
    ('DE-56U', 'DE-56U (Grabau, Germany)'),
    ('DE-56V', 'DE-56V (Witzhave, Germany)'),
    ('DE-56W', 'DE-56W (Neritz, Germany)'),
    ('DE-56X', 'DE-56X (Politz, Germany)'),
    ('DE-56Y', 'DE-56Y (Rethwischdorf, Germany)'),
    ('DE-56Z', 'DE-56Z (Rumpel, Germany)'),
    ('DE-57A', 'DE-57A (Tralau, Germany)'),
    ('DE-57B', 'DE-57B (Boock/Altmark, Germany)'),
    ('DE-57C', 'DE-57C (Suhlen, Germany)'),
    ('DE-57D', 'DE-57D (Schlamersdorf, Germany)'),
    ('DE-57E', 'DE-57E (Vinzier, Germany)'),
    ('DE-57F', 'DE-57F (Nutschau, Germany)'),
    ('DE-57G', 'DE-57G (Delingsdorf, Germany)'),
    ('DE-57H', 'DE-57H (Elmenhorst, Germany)'),
    ('DE-57I', 'DE-57I (Jersbek, Germany)'),
    ('DE-57J', 'DE-57J (Nienwohld, Germany)'),
    ('DE-57K', 'DE-57K (Tremsbuttel, Germany)'),
    ('DE-57M', 'DE-57M (Feldhorst, Germany)'),
    ('DE-57N', 'DE-57N (Heidekamp, Germany)'),
    ('DE-57O', 'DE-57O (Heilshoop, Germany)'),
    ('DE-57P', 'DE-57P (Klein Wesenberg, Germany)'),
    ('DE-57Q', 'DE-57Q (Monkhagen, Germany)'),
    ('DE-57R', 'DE-57R (Rehhorst, Germany)'),
    ('DE-57S', 'DE-57S (Wesenberg, Germany)'),
    ('DE-57T', 'DE-57T (Westerau, Germany)'),
    ('DE-57U', 'DE-57U (Zarpen, Germany)'),
    ('DE-57V', 'DE-57V (Otjendorf, Germany)'),
    ('DE-57X', 'DE-57X (Tangstedt, Germany)'),
    ('DE-57Y', 'DE-57Y (Grande, Germany)'),
    ('DE-57Z', 'DE-57Z (Grossensee, Germany)'),
    ('DE-58A', 'DE-58A (Hamfelde in Holstein, Germany)'),
    ('DE-58B', 'DE-58B (Boos/Nahe, Germany)'),
    ('DE-58D', 'DE-58D (Rausdorf, Germany)'),
    ('DE-58E', 'DE-58E (Fohrden-Barl, Germany)'),
    ('DE-58F', 'DE-58F (Fuhlendorf, Germany)'),
    ('DE-58G', 'DE-58G (Grossenaspe, Germany)'),
    ('DE-58I', 'DE-58I (Hardebek, Germany)'),
    ('DE-58J', 'DE-58J (Hasenkrug, Germany)'),
    ('DE-58K', 'DE-58K (Heidmoor, Germany)'),
    ('DE-58L', 'DE-58L (Hitzhusen, Germany)'),
    ('DE-58M', 'DE-58M (Monkloh, Germany)'),
    ('DE-58N', 'DE-58N (Weddelbrook, Germany)'),
    ('DE-58O', 'DE-58O (Wiemersdorf, Germany)'),
    ('DE-58P', 'DE-58P (Gross Kummerfeld, Germany)'),
    ('DE-58Q', 'DE-58Q (Klein Kummerfeld, Germany)'),
    ('DE-58R', 'DE-58R (Willingrade, Germany)'),
    ('DE-58S', 'DE-58S (Heidmuhlen, Germany)'),
    ('DE-58T', 'DE-58T (Latendorf, Germany)'),
    ('DE-58U', 'DE-58U (Rickling, Germany)'),
    ('DE-58V', 'DE-58V (Fehrenbotel, Germany)'),
    ('DE-58W', 'DE-58W (Gonnebek, Germany)'),
    ('DE-58X', 'DE-58X (Schmalensee, Germany)'),
    ('DE-58Y', 'DE-58Y (Stocksee, Germany)'),
    ('DE-58Z', 'DE-58Z (Tensfeld, Germany)'),
    ('DE-59A', 'DE-59A (Itzstedt, Germany)'),
    ('DE-59B', 'DE-59B (Boos/Eifel, Germany)'),
    ('DE-59C', 'DE-59C (Kayhude, Germany)'),
    ('DE-59D', 'DE-59D (Nahe, Germany)'),
    ('DE-59E', 'DE-59E (Oring, Germany)'),
    ('DE-59F', 'DE-59F (Seth, Germany)'),
    ('DE-59G', 'DE-59G (Sulfeld, Germany)'),
    ('DE-59H', 'DE-59H (Hartenholm, Germany)'),
    ('DE-59I', 'DE-59I (Lentfohrden, Germany)'),
    ('DE-59J', 'DE-59J (Nutzen, Germany)'),
    ('DE-59K', 'DE-59K (Schmalfeld, Germany)'),
    ('DE-59L', 'DE-59L (Huttblek, Germany)'),
    ('DE-59M', 'DE-59M (Kattendorf, Germany)'),
    ('DE-59N', 'DE-59N (Oersdorf, Germany)'),
    ('DE-59O', 'DE-59O (Sievershutten, Germany)'),
    ('DE-59P', 'DE-59P (Struvenhutten, Germany)'),
    ('DE-59Q', 'DE-59Q (Stuvenborn, Germany)'),
    ('DE-59R', 'DE-59R (Wakendorf Zwei, Germany)'),
    ('DE-59S', 'DE-59S (Wakendorf Eins, Germany)'),
    ('DE-59T', 'DE-59T (Winsen, Germany)'),
    ('DE-59U', 'DE-59U (Fredesdorf, Germany)'),
    ('DE-59V', 'DE-59V (Gross Niendorf, Germany)'),
    ('DE-59W', 'DE-59W (Hogersdorf, Germany)'),
    ('DE-59X', 'DE-59X (Kukels, Germany)'),
    ('DE-59Y', 'DE-59Y (Leezen, Germany)'),
    ('DE-59Z', 'DE-59Z (Mozen, Germany)'),
    ('DE-5AA', 'DE-5AA (Allmannsweiler, Germany)'),
    ('DE-5AB', 'DE-5AB (Alpenrod, Germany)'),
    ('DE-5AC', 'DE-5AC (Alt Bukow, Germany)'),
    ('DE-5AD', 'DE-5AD (Alt Lutterow, Germany)'),
    ('DE-5AE', 'DE-5AE (Alt Schonau, Germany)'),
    ('DE-5AF', 'DE-5AF (Altbarnim, Germany)'),
    ('DE-5AG', 'DE-5AG (Altenbamberg, Germany)'),
    ('DE-5AH', 'DE-5AH (Altengesees, Germany)'),
    ('DE-5AI', 'DE-5AI (Altenhof, Eckernforde, Germany)'),
    ('DE-5AJ', 'DE-5AJ (Altenthann, Germany)'),
    ('DE-5AK', 'DE-5AK (Altfriesack, Germany)'),
    ('DE-5AL', 'DE-5AL (Altjessnitz, Germany)'),
    ('DE-5AM', 'DE-5AM (Altmannstein, Germany)'),
    ('DE-5AN', 'DE-5AN (Altstrimmig, Germany)'),
    ('DE-5AP', 'DE-5AP (Amoneburg, Germany)'),
    ('DE-5AQ', 'DE-5AQ (Andisleben, Germany)'),
    ('DE-5AR', 'DE-5AR (Ankershagen, Germany)'),
    ('DE-5AS', 'DE-5AS (Antweiler, Germany)'),
    ('DE-5AT', 'DE-5AT (Arberg, Germany)'),
    ('DE-5AU', 'DE-5AU (Argenschwang, Germany)'),
    ('DE-5AV', 'DE-5AV (Arnsbach, Germany)'),
    ('DE-5AW', 'DE-5AW (Arpshagen, Germany)'),
    ('DE-5AX', 'DE-5AX (Asbach (Schmalkalden), Germany)'),
    ('DE-5AY', 'DE-5AY (Aschenhausen, Germany)'),
    ('DE-5AZ', 'DE-5AZ (Astert, Germany)'),
    ('DE-5B5', 'DE-5B5 (Bodolz, Germany)'),
    ('DE-5B6', 'DE-5B6 (Bodstedt, Germany)'),
    ('DE-5B7', 'DE-5B7 (Boel, Germany)'),
    ('DE-5B8', 'DE-5B8 (Boen, Germany)'),
    ('DE-5B9', 'DE-5B9 (Bohen, Germany)'),
    ('DE-5BA', 'DE-5BA (Berzhausen, Germany)'),
    ('DE-5BB', 'DE-5BB (Bestensee, Germany)'),
    ('DE-5BC', 'DE-5BC (Bettenhausen/Rhonblick, Germany)'),
    ('DE-5BD', 'DE-5BD (Beuernfeld, Germany)'),
    ('DE-5BE', 'DE-5BE (Beutel/Templin, Germany)'),
    ('DE-5BF', 'DE-5BF (Bias, Germany)'),
    ('DE-5BG', 'DE-5BG (Bicken, Germany)'),
    ('DE-5BH', 'DE-5BH (Biebern, Germany)'),
    ('DE-5BI', 'DE-5BI (Biedesheim, Germany)'),
    ('DE-5BJ', 'DE-5BJ (Biersdorf am See, Germany)'),
    ('DE-5BK', 'DE-5BK (Bilsen, Germany)'),
    ('DE-5BL', 'DE-5BL (Binningen, Germany)'),
    ('DE-5BM', 'DE-5BM (Birkenhain/Ludwigsfelde, Germany)'),
    ('DE-5BN', 'DE-5BN (Birkholz/Rietz-Neuendorf, Germany)'),
    ('DE-5BO', 'DE-5BO (Birresborn, Germany)'),
    ('DE-5BP', 'DE-5BP (Bischofferode, Germany)'),
    ('DE-5BR', 'DE-5BR (Blaichach/Allgau, Germany)'),
    ('DE-5BS', 'DE-5BS (Blankenhagen bei Rovershagen, Germany)'),
    ('DE-5BU', 'DE-5BU (Baierfeld/Buchdorf, Germany)'),
    ('DE-5BV', 'DE-5BV (Bliesdorf/Oder, Germany)'),
    ('DE-5BW', 'DE-5BW (Bloischdorf, Germany)'),
    ('DE-5BX', 'DE-5BX (Blumenhagen bei Strasburg, Germany)'),
    ('DE-5BY', 'DE-5BY (Bobeck bei Stadtroda, Germany)'),
    ('DE-5BZ', 'DE-5BZ (Bobitz, Germany)'),
    ('DE-5ES', 'DE-5ES (Estenfeld, Germany)'),
    ('DE-5FA', 'DE-5FA (Fahrenbach, Germany)'),
    ('DE-5GG', 'DE-5GG (Goggingen, Germany)'),
    ('DE-5HL', 'DE-5HL (Mundersbach, Germany)'),
    ('DE-5HP', 'DE-5HP (Horup, Germany)'),
    ('DE-5HR', 'DE-5HR (Hochdorf, Germany)'),
    ('DE-5HS', 'DE-5HS (Hohen Schwarfs, Germany)'),
    ('DE-5KA', 'DE-5KA (Kastel, Germany)'),
    ('DE-5LG', 'DE-5LG (Leutenberg, Germany)'),
    ('DE-5LM', 'DE-5LM (Leimbach (Adenau), Germany)'),
    ('DE-5LU', 'DE-5LU (Luebesse, Germany)'),
    ('DE-5ME', 'DE-5ME (Meissenheim, Germany)'),
    ('DE-5NT', 'DE-5NT (Neuental, Germany)'),
    ('DE-5PE', 'DE-5PE (Petting, Germany)'),
    ('DE-5RA', 'DE-5RA (Ringleben, Germany)'),
    ('DE-5RI', 'DE-5RI (Riedenburg, Germany)'),
    ('DE-5RN', 'DE-5RN (Romerstein, Germany)'),
    ('DE-5SA', 'DE-5SA (Salgen, Germany)'),
    ('DE-5SC', 'DE-5SC (Schiesheim, Germany)'),
    ('DE-5SL', 'DE-5SL (Schlangenbad, Germany)'),
    ('DE-5TP', 'DE-5TP (Teupitz, Germany)'),
    ('DE-5US', 'DE-5US (Ustersbach, Germany)'),
    ('DE-5VL', 'DE-5VL (Voehl, Germany)'),
    ('DE-5WG', 'DE-5WG (Weissensberg, Germany)'),
    ('DE-5YB', 'DE-5YB (Euerbach, Germany)'),
    ('DE-62A', 'DE-62A (Schwissel, Germany)'),
    ('DE-62B', 'DE-62B (Boos bei Memmingen, Germany)'),
    ('DE-62C', 'DE-62C (Garstedt, Germany)'),
    ('DE-62D', 'DE-62D (Glashutte, Germany)'),
    ('DE-62E', 'DE-62E (Fahrenkrug, Germany)'),
    ('DE-62F', 'DE-62F (Geschendorf, Germany)'),
    ('DE-62G', 'DE-62G (Glasau, Germany)'),
    ('DE-62H', 'DE-62H (Gross Ronnau, Germany)'),
    ('DE-62I', 'DE-62I (Klein Gladebrugge, Germany)'),
    ('DE-62J', 'DE-62J (Klein Ronnau, Germany)'),
    ('DE-62K', 'DE-62K (Negernbotel, Germany)'),
    ('DE-62L', 'DE-62L (Nehms, Germany)'),
    ('DE-62M', 'DE-62M (Neuengors, Germany)'),
    ('DE-62N', 'DE-62N (Pronstorf, Germany)'),
    ('DE-62O', 'DE-62O (Quaal, Germany)'),
    ('DE-62P', 'DE-62P (Schackendorf, Germany)'),
    ('DE-62Q', 'DE-62Q (Schieren, Germany)'),
    ('DE-62R', 'DE-62R (Seedorf, Germany)'),
    ('DE-62S', 'DE-62S (Stipsdorf, Germany)'),
    ('DE-62T', 'DE-62T (Strukdorf, Germany)'),
    ('DE-62U', 'DE-62U (Travenhorst, Germany)'),
    ('DE-62V', 'DE-62V (Traventhal, Germany)'),
    ('DE-62W', 'DE-62W (Garbek, Germany)'),
    ('DE-62X', 'DE-62X (Westerrade, Germany)'),
    ('DE-63A', 'DE-63A (Klein Nordende, Germany)'),
    ('DE-63B', 'DE-63B (Boostedt, Germany)'),
    ('DE-63C', 'DE-63C (Raa-Besenbek, Germany)'),
    ('DE-63D', 'DE-63D (Seester, Germany)'),
    ('DE-63E', 'DE-63E (Seestermuhe, Germany)'),
    ('DE-63F', 'DE-63F (Seeth-Ekholt, Germany)'),
    ('DE-63G', 'DE-63G (Haselau, Germany)'),
    ('DE-63H', 'DE-63H (Osterhorn, Germany)'),
    ('DE-63I', 'DE-63I (Gross Nordende, Germany)'),
    ('DE-63J', 'DE-63J (Heidgraben, Germany)'),
    ('DE-63K', 'DE-63K (Heist, Germany)'),
    ('DE-63L', 'DE-63L (Moorrege, Germany)'),
    ('DE-63M', 'DE-63M (Neuendeich, Germany)'),
    ('DE-63N', 'DE-63N (Ellerbek, Germany)'),
    ('DE-63O', 'DE-63O (Hasloh, Germany)'),
    ('DE-63P', 'DE-63P (Gross Offenseth-Aspern, Germany)'),
    ('DE-63Q', 'DE-63Q (Hemdingen, Germany)'),
    ('DE-63R', 'DE-63R (Langeln, Germany)'),
    ('DE-63S', 'DE-63S (Lutzhorn, Germany)'),
    ('DE-63T', 'DE-63T (Grube, Germany)'),
    ('DE-63U', 'DE-63U (Hobbersdorf, Germany)'),
    ('DE-63V', 'DE-63V (Kellenhusen, Germany)'),
    ('DE-63W', 'DE-63W (Harmsdorf, Germany)'),
    ('DE-63X', 'DE-63X (Kabelhorst, Germany)'),
    ('DE-63Z', 'DE-63Z (Schwienkuhl, Germany)'),
    ('DE-64A', 'DE-64A (Riepsdorf, Germany)'),
    ('DE-64B', 'DE-64B (Bootz, Germany)'),
    ('DE-64C', 'DE-64C (Altratjensdorf, Germany)'),
    ('DE-64D', 'DE-64D (Koselau, Germany)'),
    ('DE-64E', 'DE-64E (Thomsdorf, Germany)'),
    ('DE-64F', 'DE-64F (Luschendorf, Germany)'),
    ('DE-64G', 'DE-64G (Gohl, Germany)'),
    ('DE-64H', 'DE-64H (Gremersdorf, Germany)'),
    ('DE-64I', 'DE-64I (Neuratjensdorf, Germany)'),
    ('DE-64J', 'DE-64J (Neukirchen, Germany)'),
    ('DE-64K', 'DE-64K (Wangels, Germany)'),
    ('DE-64L', 'DE-64L (Hansuhn, Germany)'),
    ('DE-64M', 'DE-64M (Kasseedorf, Germany)'),
    ('DE-64N', 'DE-64N (Sagau, Germany)'),
    ('DE-64O', 'DE-64O (Schashagen, Germany)'),
    ('DE-64P', 'DE-64P (Bliesdorf, Germany)'),
    ('DE-64Q', 'DE-64Q (Schonwalde am Bungsberg, Germany)'),
    ('DE-64R', 'DE-64R (Sierksdorf, Germany)'),
    ('DE-64S', 'DE-64S (Sarkwitz, Germany)'),
    ('DE-64T', 'DE-64T (Schursdorf, Germany)'),
    ('DE-64U', 'DE-64U (Ponitz, Germany)'),
    ('DE-64V', 'DE-64V (Haffkrug, Germany)'),
    ('DE-64W', 'DE-64W (Gleschendorf, Germany)'),
    ('DE-64X', 'DE-64X (Gronenberg, Germany)'),
    ('DE-64Y', 'DE-64Y (Techau, Germany)'),
    ('DE-64Z', 'DE-64Z (Niendorf Ostsee, Germany)'),
    ('DE-65A', 'DE-65A (Giekau, Germany)'),
    ('DE-65B', 'DE-65B (Bordelum, Germany)'),
    ('DE-65C', 'DE-65C (Helmstorf, Germany)'),
    ('DE-65D', 'DE-65D (Kuhren, Germany)'),
    ('DE-65E', 'DE-65E (Hogsdorf, Germany)'),
    ('DE-65F', 'DE-65F (Hohenfelde, Germany)'),
    ('DE-65G', 'DE-65G (Hohwacht, Germany)'),
    ('DE-65H', 'DE-65H (Klamp, Germany)'),
    ('DE-65I', 'DE-65I (Kletkamp, Germany)'),
    ('DE-65J', 'DE-65J (Panker, Germany)'),
    ('DE-65K', 'DE-65K (Darry, Germany)'),
    ('DE-65L', 'DE-65L (Schwartbuck, Germany)'),
    ('DE-65M', 'DE-65M (Trondel, Germany)'),
    ('DE-65N', 'DE-65N (Grossharrie, Germany)'),
    ('DE-65O', 'DE-65O (Ruhwinkel, Germany)'),
    ('DE-65P', 'DE-65P (Schillsdorf, Germany)'),
    ('DE-65Q', 'DE-65Q (Stolpe, Germany)'),
    ('DE-65R', 'DE-65R (Tasdorf, Germany)'),
    ('DE-65S', 'DE-65S (Dersau, Germany)'),
    ('DE-65T', 'DE-65T (Dornick, Germany)'),
    ('DE-65U', 'DE-65U (Grebin, Germany)'),
    ('DE-65V', 'DE-65V (Kalubbe, Germany)'),
    ('DE-65W', 'DE-65W (Lebrade, Germany)'),
    ('DE-65X', 'DE-65X (Kossau, Germany)'),
    ('DE-65Y', 'DE-65Y (Rixdorf, Germany)'),
    ('DE-65Z', 'DE-65Z (Rantzau, Germany)'),
    ('DE-66A', 'DE-66A (Rathjensdorf, Germany)'),
    ('DE-66B', 'DE-66B (Bordesholm, Germany)'),
    ('DE-66C', 'DE-66C (Wittmoldt, Germany)'),
    ('DE-66D', 'DE-66D (Grossbarkau, Germany)'),
    ('DE-66E', 'DE-66E (Honigsee, Germany)'),
    ('DE-66F', 'DE-66F (Kirchbarkau, Germany)'),
    ('DE-66G', 'DE-66G (Klein Barkau, Germany)'),
    ('DE-66H', 'DE-66H (Kuhren, Germany)'),
    ('DE-66I', 'DE-66I (Lepahn, Germany)'),
    ('DE-66K', 'DE-66K (Loptin, Germany)'),
    ('DE-66L', 'DE-66L (Nettelsee, Germany)'),
    ('DE-66M', 'DE-66M (Pohnsdorf, Germany)'),
    ('DE-66N', 'DE-66N (Postfeld, Germany)'),
    ('DE-66P', 'DE-66P (Schellhorn, Germany)'),
    ('DE-66Q', 'DE-66Q (Wahlstorf, Germany)'),
    ('DE-66R', 'DE-66R (Warnau, Germany)'),
    ('DE-66S', 'DE-66S (Fiefbergen, Germany)'),
    ('DE-66T', 'DE-66T (Hohndorf, Germany)'),
    ('DE-66U', 'DE-66U (Kohn, Germany)'),
    ('DE-66V', 'DE-66V (Krokau, Germany)'),
    ('DE-66W', 'DE-66W (Krummbek, Germany)'),
    ('DE-66X', 'DE-66X (Lutterbek, Germany)'),
    ('DE-66Y', 'DE-66Y (Passade, Germany)'),
    ('DE-66Z', 'DE-66Z (Prasdorf, Germany)'),
    ('DE-67A', 'DE-67A (Probsteierhagen, Germany)'),
    ('DE-67B', 'DE-67B (Boren, Germany)'),
    ('DE-67C', 'DE-67C (Stakendorf, Germany)'),
    ('DE-67D', 'DE-67D (Stoltenberg, Germany)'),
    ('DE-67E', 'DE-67E (Wendtorf, Germany)'),
    ('DE-67F', 'DE-67F (Dobersdorf, Germany)'),
    ('DE-67G', 'DE-67G (Fargau, Germany)'),
    ('DE-67H', 'DE-67H (Pratjau, Germany)'),
    ('DE-67I', 'DE-67I (Sellin, Germany)'),
    ('DE-67J', 'DE-67J (Schlesen, Germany)'),
    ('DE-67K', 'DE-67K (Selent, Germany)'),
    ('DE-67L', 'DE-67L (Munsterdorf, Germany)'),
    ('DE-67M', 'DE-67M (Oelixdorf, Germany)'),
    ('DE-67N', 'DE-67N (Herzhorn, Germany)'),
    ('DE-67O', 'DE-67O (Hohenfelde, Germany)'),
    ('DE-67P', 'DE-67P (Krempdorf, Germany)'),
    ('DE-67Q', 'DE-67Q (Heiligenstedten, Germany)'),
    ('DE-67R', 'DE-67R (Hohenaspe, Germany)'),
    ('DE-67S', 'DE-67S (Kaaks, Germany)'),
    ('DE-67T', 'DE-67T (Kleve, Germany)'),
    ('DE-67U', 'DE-67U (Oldendorf, Germany)'),
    ('DE-67V', 'DE-67V (Hennstedt, Germany)'),
    ('DE-67W', 'DE-67W (Muhlenbarbek, Germany)'),
    ('DE-67X', 'DE-67X (Kremperheide, Germany)'),
    ('DE-67Y', 'DE-67Y (Rethwisch, Germany)'),
    ('DE-67Z', 'DE-67Z (Vaale, Germany)'),
    ('DE-68A', 'DE-68A (Wacken, Germany)'),
    ('DE-68B', 'DE-68B (Borfink, Germany)'),
    ('DE-68C', 'DE-68C (Eddelak, Germany)'),
    ('DE-68D', 'DE-68D (Suderhastedt, Germany)'),
    ('DE-68E', 'DE-68E (Oesterdeichstrich, Germany)'),
    ('DE-68F', 'DE-68F (Wesselburen, Germany)'),
    ('DE-68G', 'DE-68G (Delve, Germany)'),
    ('DE-68H', 'DE-68H (Hennstedt, Germany)'),
    ('DE-68I', 'DE-68I (Linden, Germany)'),
    ('DE-68J', 'DE-68J (Lunden, Germany)'),
    ('DE-68K', 'DE-68K (Pahlen, Germany)'),
    ('DE-68L', 'DE-68L (Tellingstedt, Germany)'),
    ('DE-68M', 'DE-68M (Lieth, Germany)'),
    ('DE-68N', 'DE-68N (Lohe-Rickelshof, Germany)'),
    ('DE-68O', 'DE-68O (Neuenkirchen, Germany)'),
    ('DE-68P', 'DE-68P (Nordhastedt, Germany)'),
    ('DE-68Q', 'DE-68Q (Wesseln, Germany)'),
    ('DE-68R', 'DE-68R (Wohrden, Germany)'),
    ('DE-68S', 'DE-68S (Friedrichskoog, Germany)'),
    ('DE-68T', 'DE-68T (Schafstedt, Germany)'),
    ('DE-68U', 'DE-68U (Felde, Germany)'),
    ('DE-68V', 'DE-68V (Wattenbek, Germany)'),
    ('DE-68W', 'DE-68W (Osdorf, Germany)'),
    ('DE-68X', 'DE-68X (Fockbek, Germany)'),
    ('DE-68Y', 'DE-68Y (Hanerau-Hademarschen, Germany)'),
    ('DE-68Z', 'DE-68Z (Grauel, Germany)'),
    ('DE-69A', 'DE-69A (Todenbuttel, Germany)'),
    ('DE-69B', 'DE-69B (Borgdorf-Seedorf, Germany)'),
    ('DE-69C', 'DE-69C (Hamdorf, Germany)'),
    ('DE-69D', 'DE-69D (Hohn, Germany)'),
    ('DE-69E', 'DE-69E (Gross Wittensee, Germany)'),
    ('DE-69F', 'DE-69F (Owschlag, Germany)'),
    ('DE-69G', 'DE-69G (Jevenstedt, Germany)'),
    ('DE-69H', 'DE-69H (Molfsee, Germany)'),
    ('DE-69I', 'DE-69I (Rammsee, Germany)'),
    ('DE-69J', 'DE-69J (Langwedel, Germany)'),
    ('DE-69K', 'DE-69K (Warder, Germany)'),
    ('DE-69L', 'DE-69L (Fleckeby, Germany)'),
    ('DE-69M', 'DE-69M (Holzdorf, Germany)'),
    ('DE-69N', 'DE-69N (Kosel, Germany)'),
    ('DE-69O', 'DE-69O (Rieseby, Germany)'),
    ('DE-69P', 'DE-69P (Waabs, Germany)'),
    ('DE-69Q', 'DE-69Q (Nieblum, Germany)'),
    ('DE-69R', 'DE-69R (Norddorf, Germany)'),
    ('DE-69S', 'DE-69S (Wittdun, Germany)'),
    ('DE-69U', 'DE-69U (Drelsdorf, Germany)'),
    ('DE-69W', 'DE-69W (Mildstedt, Germany)'),
    ('DE-69X', 'DE-69X (Ostenfeld, Germany)'),
    ('DE-69Y', 'DE-69Y (Rantrum, Germany)'),
    ('DE-69Z', 'DE-69Z (Schwabstedt, Germany)'),
    ('DE-6AA', 'DE-6AA (Allmenhausen, Germany)'),
    ('DE-6AB', 'DE-6AB (Alperstedt, Germany)'),
    ('DE-6AC', 'DE-6AC (Alt Duvenstedt, Germany)'),
    ('DE-6AD', 'DE-6AD (Alt Madlitz, Germany)'),
    ('DE-6AE', 'DE-6AE (Alt Schwerin, Germany)'),
    ('DE-6AF', 'DE-6AF (Altbrandsleben, Germany)'),
    ('DE-6AG', 'DE-6AG (Altenbach, Schriesheim, Germany)'),
    ('DE-6AH', 'DE-6AH (Altenglan, Germany)'),
    ('DE-6AI', 'DE-6AI (Altenhof bei Kaiserslautern, Germany)'),
    ('DE-6AJ', 'DE-6AJ (Altenweddingen, Germany)'),
    ('DE-6AK', 'DE-6AK (Altglietzen, Germany)'),
    ('DE-6AL', 'DE-6AL (Altkalen, Germany)'),
    ('DE-6AM', 'DE-6AM (Altmersleben, Germany)'),
    ('DE-6AN', 'DE-6AN (Altthymen, Germany)'),
    ('DE-6AO', 'DE-6AO (Amerdingen, Germany)'),
    ('DE-6AP', 'DE-6AP (Ampfurth, Germany)'),
    ('DE-6AQ', 'DE-6AQ (Angelbachtal, Germany)'),
    ('DE-6AS', 'DE-6AS (Apelern, Germany)'),
    ('DE-6AT', 'DE-6AT (Aremberg, Germany)'),
    ('DE-6AU', 'DE-6AU (Argenthal, Germany)'),
    ('DE-6AV', 'DE-6AV (Arnschwang, Germany)'),
    ('DE-6AW', 'DE-6AW (Arrach/Bayerischer Wald, Germany)'),
    ('DE-6AX', 'DE-6AX (Asbacherhutte, Germany)'),
    ('DE-6AY', 'DE-6AY (Aschenhutte, Germany)'),
    ('DE-6AZ', 'DE-6AZ (Ateritz, Germany)'),
    ('DE-6B2', 'DE-6B2 (Bohla bei Ortrand, Germany)'),
    ('DE-6B3', 'DE-6B3 (Bohlen bei Riesa, Germany)'),
    ('DE-6B4', 'DE-6B4 (Bohlendorf, Germany)'),
    ('DE-6B5', 'DE-6B5 (Bohl-Iggelheim, Germany)'),
    ('DE-6B6', 'DE-6B6 (Bohme, Germany)'),
    ('DE-6B7', 'DE-6B7 (Bohmfeld, Germany)'),
    ('DE-6B8', 'DE-6B8 (Bohmstedt, Germany)'),
    ('DE-6BA', 'DE-6BA (Besandten, Germany)'),
    ('DE-6BB', 'DE-6BB (Bethau, Germany)'),
    ('DE-6BC', 'DE-6BC (Bettingen/Eifel, Germany)'),
    ('DE-6BD', 'DE-6BD (Beulbar (Buergel/Thuer), Germany)'),
    ('DE-6BE', 'DE-6BE (Beutelsbach/Niederbayern, Germany)'),
    ('DE-6BF', 'DE-6BF (Biberau, Germany)'),
    ('DE-6BG', 'DE-6BG (Bickenbach/Hunsruck, Germany)'),
    ('DE-6BH', 'DE-6BH (Biebersdorf/Markische Heide, Germany)'),
    ('DE-6BI', 'DE-6BI (Biegen, Germany)'),
    ('DE-6BJ', 'DE-6BJ (Bierstedt/Altmark, Germany)'),
    ('DE-6BK', 'DE-6BK (Bilzingsleben, Germany)'),
    ('DE-6BM', 'DE-6BM (Birkenheide, Germany)'),
    ('DE-6BN', 'DE-6BN (Birkholz/Karstadt (Prignitz), Germany)'),
    ('DE-6BO', 'DE-6BO (Birtlingen, Germany)'),
    ('DE-6BP', 'DE-6BP (Bischofrod, Germany)'),
    ('DE-6BQ', 'DE-6BQ (Bissingen an der Teck, Germany)'),
    ('DE-6BR', 'DE-6BR (Blandikow, Germany)'),
    ('DE-6BS', 'DE-6BS (Blankenhof, Germany)'),
    ('DE-6BT', 'DE-6BT (Blauenthal (Eibenstock), Germany)'),
    ('DE-6BU', 'DE-6BU (Blesendorf, Germany)'),
    ('DE-6BV', 'DE-6BV (Bliesendorf/Havel, Germany)'),
    ('DE-6BW', 'DE-6BW (Blomesche Wildnis, Germany)'),
    ('DE-6BX', 'DE-6BX (Blumenholz, Germany)'),
    ('DE-6BY', 'DE-6BY (Bobenheim am Berg, Germany)'),
    ('DE-6BZ', 'DE-6BZ (Boblitz, Germany)'),
    ('DE-6ED', 'DE-6ED (Haspe, Germany)'),
    ('DE-6GB', 'DE-6GB (Ramerberg, Germany)'),
    ('DE-6GE', 'DE-6GE (Geiselberg, Germany)'),
    ('DE-6GS', 'DE-6GS (Schwuelper, Germany)'),
    ('DE-6KL', 'DE-6KL (Weisenheim am Berg, Germany)'),
    ('DE-6MN', 'DE-6MN (Ohmden, Germany)'),
    ('DE-6NK', 'DE-6NK (Langsur, Germany)'),
    ('DE-6SW', 'DE-6SW (Schmedeswurth, Germany)'),
    ('DE-72A', 'DE-72A (Witzwort, Germany)'),
    ('DE-72B', 'DE-72B (Borger, Germany)'),
    ('DE-72C', 'DE-72C (Langeness, Germany)'),
    ('DE-72D', 'DE-72D (Emmelsbull-Horsbull, Germany)'),
    ('DE-72E', 'DE-72E (Galmsbull, Germany)'),
    ('DE-72F', 'DE-72F (Klanxbull, Germany)'),
    ('DE-72G', 'DE-72G (Ladelund, Germany)'),
    ('DE-72H', 'DE-72H (Leck, Germany)'),
    ('DE-72I', 'DE-72I (Lindholm, Germany)'),
    ('DE-72J', 'DE-72J (Lowenstedt, Germany)'),
    ('DE-72K', 'DE-72K (Schuby, Germany)'),
    ('DE-72L', 'DE-72L (Silberstedt, Germany)'),
    ('DE-72M', 'DE-72M (Treia, Germany)'),
    ('DE-72N', 'DE-72N (Eggebek, Germany)'),
    ('DE-72O', 'DE-72O (Wanderup, Germany)'),
    ('DE-72P', 'DE-72P (Steinberg, Germany)'),
    ('DE-72Q', 'DE-72Q (Sterup, Germany)'),
    ('DE-72R', 'DE-72R (Fahrdorf, Germany)'),
    ('DE-72S', 'DE-72S (Jagel, Germany)'),
    ('DE-72U', 'DE-72U (Weding, Germany)'),
    ('DE-72V', 'DE-72V (Ellund, Germany)'),
    ('DE-72W', 'DE-72W (Grosssolt, Germany)'),
    ('DE-72X', 'DE-72X (Husby, Germany)'),
    ('DE-72Y', 'DE-72Y (Erfde, Germany)'),
    ('DE-72Z', 'DE-72Z (Kropp, Germany)'),
    ('DE-73A', 'DE-73A (Langballig, Germany)'),
    ('DE-73B', 'DE-73B (Borgerende, Germany)'),
    ('DE-73C', 'DE-73C (Wees, Germany)'),
    ('DE-73D', 'DE-73D (Sieverstedt, Germany)'),
    ('DE-73E', 'DE-73E (Nordhackstedt, Germany)'),
    ('DE-73F', 'DE-73F (Schafflund, Germany)'),
    ('DE-73G', 'DE-73G (Suderbrarup, Germany)'),
    ('DE-73H', 'DE-73H (Weyhausen, Germany)'),
    ('DE-73I', 'DE-73I (Ruhen, Germany)'),
    ('DE-73J', 'DE-73J (Muden, Germany)'),
    ('DE-73K', 'DE-73K (Meine, Germany)'),
    ('DE-73L', 'DE-73L (Rotgesbuttel, Germany)'),
    ('DE-73M', 'DE-73M (Stude, Germany)'),
    ('DE-73N', 'DE-73N (Wahrenholz, Germany)'),
    ('DE-73O', 'DE-73O (Wesendorf, Germany)'),
    ('DE-73P', 'DE-73P (Lutter am Barenberge, Germany)'),
    ('DE-73Q', 'DE-73Q (Friedland, Germany)'),
    ('DE-73R', 'DE-73R (Gieboldehausen, Germany)'),
    ('DE-73S', 'DE-73S (Grasleben, Germany)'),
    ('DE-73T', 'DE-73T (Konigslutter am Elm, Germany)'),
    ('DE-73U', 'DE-73U (Schoningen, Germany)'),
    ('DE-73V', 'DE-73V (Velpke, Germany)'),
    ('DE-73W', 'DE-73W (Hardegsen, Germany)'),
    ('DE-73X', 'DE-73X (Elbingerode, Germany)'),
    ('DE-73Y', 'DE-73Y (Wulften, Germany)'),
    ('DE-73Z', 'DE-73Z (Olsburg, Germany)'),
    ('DE-74A', 'DE-74A (Gadenstedt, Germany)'),
    ('DE-74B', 'DE-74B (Borgisdorf, Germany)'),
    ('DE-74C', 'DE-74C (Vechelde, Germany)'),
    ('DE-74D', 'DE-74D (Wendeburg, Germany)'),
    ('DE-74E', 'DE-74E (Hornburg, Germany)'),
    ('DE-74F', 'DE-74F (Schladen, Germany)'),
    ('DE-74G', 'DE-74G (Monchevahlberg, Germany)'),
    ('DE-74H', 'DE-74H (Evessen, Germany)'),
    ('DE-74I', 'DE-74I (Sickte, Germany)'),
    ('DE-74J', 'DE-74J (Schwaforden, Germany)'),
    ('DE-74K', 'DE-74K (Siedenburg, Germany)'),
    ('DE-74L', 'DE-74L (Diekholzen, Germany)'),
    ('DE-74M', 'DE-74M (Eime, Germany)'),
    ('DE-74N', 'DE-74N (Holle, Germany)'),
    ('DE-74O', 'DE-74O (Nordstemmen, Germany)'),
    ('DE-74P', 'DE-74P (Schellerten, Germany)'),
    ('DE-74Q', 'DE-74Q (Sibbesse, Germany)'),
    ('DE-74R', 'DE-74R (Sohlde, Germany)'),
    ('DE-74S', 'DE-74S (Kirchbrak, Germany)'),
    ('DE-74T', 'DE-74T (Polle, Germany)'),
    ('DE-74U', 'DE-74U (Heemsen, Germany)'),
    ('DE-74V', 'DE-74V (Marklohe, Germany)'),
    ('DE-74W', 'DE-74W (Steimbke, Germany)'),
    ('DE-74X', 'DE-74X (Bennemuhlen, Germany)'),
    ('DE-74Y', 'DE-74Y (Berkhof, Germany)'),
    ('DE-74Z', 'DE-74Z (Bissendorf, Germany)'),
    ('DE-75A', 'DE-75A (Brelingen, Germany)'),
    ('DE-75B', 'DE-75B (Borgsdorf, Germany)'),
    ('DE-75C', 'DE-75C (Rolfshagen, Germany)'),
    ('DE-75D', 'DE-75D (Niedernwohren, Germany)'),
    ('DE-75E', 'DE-75E (Rodenberg, Germany)'),
    ('DE-75F', 'DE-75F (Sachsenhagen, Germany)'),
    ('DE-75G', 'DE-75G (Eschede, Germany)'),
    ('DE-75I', 'DE-75I (Hermannsburg, Germany)'),
    ('DE-75J', 'DE-75J (Lachendorf, Germany)'),
    ('DE-75L', 'DE-75L (Wathlingen, Germany)'),
    ('DE-75M', 'DE-75M (Wingst, Germany)'),
    ('DE-75N', 'DE-75N (Lamstedt, Germany)'),
    ('DE-75O', 'DE-75O (Hagen im Bremischen, Germany)'),
    ('DE-75P', 'DE-75P (Hechthausen, Germany)'),
    ('DE-75Q', 'DE-75Q (Dorum, Germany)'),
    ('DE-75R', 'DE-75R (Nordholz, Germany)'),
    ('DE-75S', 'DE-75S (Schiffdorf, Germany)'),
    ('DE-75T', 'DE-75T (Nenndorf, Germany)'),
    ('DE-75U', 'DE-75U (Hittfeld, Germany)'),
    ('DE-75V', 'DE-75V (Meckelfeld, Germany)'),
    ('DE-75W', 'DE-75W (Gartow, Germany)'),
    ('DE-75X', 'DE-75X (Hemslingen, Germany)'),
    ('DE-75Y', 'DE-75Y (Fintel, Germany)'),
    ('DE-75Z', 'DE-75Z (Selsingen, Germany)'),
    ('DE-76A', 'DE-76A (Schwarmstedt, Germany)'),
    ('DE-76B', 'DE-76B (Borgsum, Germany)'),
    ('DE-76C', 'DE-76C (Freiburg, Germany)'),
    ('DE-76D', 'DE-76D (Oldendorf, Germany)'),
    ('DE-76E', 'DE-76E (Suderburg, Germany)'),
    ('DE-76F', 'DE-76F (Upgant-Schott, Germany)'),
    ('DE-76G', 'DE-76G (Dornum, Germany)'),
    ('DE-76H', 'DE-76H (Ostgrossefehn, Germany)'),
    ('DE-76I', 'DE-76I (Grossheide, Germany)'),
    ('DE-76J', 'DE-76J (Hage, Germany)'),
    ('DE-76K', 'DE-76K (Uthwerdum, Germany)'),
    ('DE-76L', 'DE-76L (Victorbur, Germany)'),
    ('DE-76M', 'DE-76M (Molbergen, Germany)'),
    ('DE-76N', 'DE-76N (Lehe, Germany)'),
    ('DE-76O', 'DE-76O (Neuborger, Germany)'),
    ('DE-76P', 'DE-76P (Albertshausen, Germany)'),
    ('DE-76Q', 'DE-76Q (Esterwegen, Germany)'),
    ('DE-76R', 'DE-76R (Hoogstede, Germany)'),
    ('DE-76S', 'DE-76S (Grossringe, Germany)'),
    ('DE-76T', 'DE-76T (Hesel, Germany)'),
    ('DE-76U', 'DE-76U (Warsingsfehn, Germany)'),
    ('DE-76V', 'DE-76V (Neuenkirchen/Osnabruck, Germany)'),
    ('DE-76W', 'DE-76W (Jaderberg, Germany)'),
    ('DE-76Y', 'DE-76Y (Esens, Germany)'),
    ('DE-77A', 'DE-77A (Sulzburg, Germany)'),
    ('DE-77B', 'DE-77B (Borgwedel, Germany)'),
    ('DE-77C', 'DE-77C (Feldberg (Schwarzwald), Germany)'),
    ('DE-77D', 'DE-77D (Sankt Margen, Germany)'),
    ('DE-77E', 'DE-77E (Vorstetten, Germany)'),
    ('DE-77F', 'DE-77F (Oberreute, Germany)'),
    ('DE-77G', 'DE-77G (Riegel, Germany)'),
    ('DE-77H', 'DE-77H (Wyhl, Germany)'),
    ('DE-77I', 'DE-77I (Gaienhofen, Germany)'),
    ('DE-77J', 'DE-77J (Moos, Germany)'),
    ('DE-77K', 'DE-77K (Schworstadt, Germany)'),
    ('DE-77L', 'DE-77L (Hausen, Germany)'),
    ('DE-77M', 'DE-77M (Sasbachwalden, Germany)'),
    ('DE-77O', 'DE-77O (Ohlsbach, Germany)'),
    ('DE-77P', 'DE-77P (Hornberg, Germany)'),
    ('DE-77Q', 'DE-77Q (Ottenhofen im Schwarzwald, Germany)'),
    ('DE-77R', 'DE-77R (Altenheim, Germany)'),
    ('DE-77S', 'DE-77S (Hofweier, Germany)'),
    ('DE-77T', 'DE-77T (Hardt, Germany)'),
    ('DE-77U', 'DE-77U (Lauterbach, Germany)'),
    ('DE-77V', 'DE-77V (Konigsfeld im Schwarzwald, Germany)'),
    ('DE-77W', 'DE-77W (Schonwald, Germany)'),
    ('DE-77X', 'DE-77X (Kolbingen, Germany)'),
    ('DE-77Y', 'DE-77Y (Immendingen, Germany)'),
    ('DE-77Z', 'DE-77Z (Denkingen, Germany)'),
    ('DE-78A', 'DE-78A (Durchhausen, Germany)'),
    ('DE-78B', 'DE-78B (Borken bei Herzberg/Elster, Germany)'),
    ('DE-78D', 'DE-78D (Knittlingen, Germany)'),
    ('DE-78E', 'DE-78E (Bauschlott, Germany)'),
    ('DE-78G', 'DE-78G (Salzstetten, Germany)'),
    ('DE-78H', 'DE-78H (Tumlingen, Germany)'),
    ('DE-78I', 'DE-78I (Gondelsheim, Germany)'),
    ('DE-78J', 'DE-78J (Russheim, Germany)'),
    ('DE-78K', 'DE-78K (Menzingen, Germany)'),
    ('DE-78L', 'DE-78L (Munzesheim, Germany)'),
    ('DE-78M', 'DE-78M (Kurnbach, Germany)'),
    ('DE-78O', 'DE-78O (Spock, Germany)'),
    ('DE-78P', 'DE-78P (Ubstadt, Germany)'),
    ('DE-78Q', 'DE-78Q (Reichenbach, Germany)'),
    ('DE-78R', 'DE-78R (Neckargerach, Germany)'),
    ('DE-78S', 'DE-78S (Unterschefflenz, Germany)'),
    ('DE-78T', 'DE-78T (Greffern/Rheinmunster, Germany)'),
    ('DE-78V', 'DE-78V (Ilvesheim, Germany)'),
    ('DE-78W', 'DE-78W (Wiesenbach, Germany)'),
    ('DE-78X', 'DE-78X (Muhlhausen, Germany)'),
    ('DE-78Y', 'DE-78Y (Rauenberg, Germany)'),
    ('DE-78Z', 'DE-78Z (Schonau, Germany)'),
    ('DE-79A', 'DE-79A (Wilhelmsfeld, Germany)'),
    ('DE-79B', 'DE-79B (Bork, Germany)'),
    ('DE-79C', 'DE-79C (Doffingen, Germany)'),
    ('DE-79D', 'DE-79D (Oberjettingen, Germany)'),
    ('DE-79E', 'DE-79E (Deggingen, Germany)'),
    ('DE-79F', 'DE-79F (Nenningen, Germany)'),
    ('DE-79G', 'DE-79G (Rechberghausen, Germany)'),
    ('DE-79H', 'DE-79H (Steinheim am Albuch, Germany)'),
    ('DE-79I', 'DE-79I (Flein, Germany)'),
    ('DE-79J', 'DE-79J (Untereisesheim, Germany)'),
    ('DE-79K', 'DE-79K (Lowenstein, Germany)'),
    ('DE-79L', 'DE-79L (Willsbach, Germany)'),
    ('DE-79M', 'DE-79M (Ellhofen, Germany)'),
    ('DE-79N', 'DE-79N (Lehrensteinsfeld, Germany)'),
    ('DE-79O', 'DE-79O (Massenbachhausen, Germany)'),
    ('DE-79P', 'DE-79P (Mundelsheim, Germany)'),
    ('DE-79Q', 'DE-79Q (Grossingersheim, Germany)'),
    ('DE-79R', 'DE-79R (Steinheim am der Murr, Germany)'),
    ('DE-79S', 'DE-79S (Wort, Germany)'),
    ('DE-79T', 'DE-79T (Tannhausen, Germany)'),
    ('DE-79U', 'DE-79U (Unterweissach, Germany)'),
    ('DE-79V', 'DE-79V (Oppelsbohm, Germany)'),
    ('DE-79X', 'DE-79X (Geradstetten, Germany)'),
    ('DE-79Y', 'DE-79Y (Grossheppach, Germany)'),
    ('DE-79Z', 'DE-79Z (Brettenfeld, Germany)'),
    ('DE-7AA', 'DE-7AA (Allmersbach im Tal, Germany)'),
    ('DE-7AB', 'DE-7AB (Alsbach-Hahnlein, Germany)'),
    ('DE-7AC', 'DE-7AC (Alt Golm, Germany)'),
    ('DE-7AD', 'DE-7AD (Alt Mahlisch, Germany)'),
    ('DE-7AE', 'DE-7AE (Alt Stahnsdorf, Germany)'),
    ('DE-7AF', 'DE-7AF (Altdobern, Germany)'),
    ('DE-7AG', 'DE-7AG (Altenberga, Germany)'),
    ('DE-7AH', 'DE-7AH (Altengottern, Germany)'),
    ('DE-7AI', 'DE-7AI (Altenmedingen, Germany)'),
    ('DE-7AJ', 'DE-7AJ (Altenzaun, Germany)'),
    ('DE-7AK', 'DE-7AK (Altheim bei Riedlingen, Germany)'),
    ('DE-7AL', 'DE-7AL (Altkirchen, Germany)'),
    ('DE-7AM', 'DE-7AM (Altmittweida, Germany)'),
    ('DE-7AN', 'DE-7AN (Alttrebbin, Germany)'),
    ('DE-7AO', 'DE-7AO (Amesdorf, Germany)'),
    ('DE-7AP', 'DE-7AP (Amstetten, Germany)'),
    ('DE-7AR', 'DE-7AR (Annaburg, Germany)'),
    ('DE-7AS', 'DE-7AS (Apfeldorf, Germany)'),
    ('DE-7AT', 'DE-7AT (Arendsee, Nordwestuckermark, Germany)'),
    ('DE-7AU', 'DE-7AU (Arholzen, Germany)'),
    ('DE-7AV', 'DE-7AV (Arnsgereuth, Germany)'),
    ('DE-7AW', 'DE-7AW (Arras, Germany)'),
    ('DE-7AX', 'DE-7AX (Asbach-Sickenberg, Germany)'),
    ('DE-7AY', 'DE-7AY (Aseleben, Germany)'),
    ('DE-7AZ', 'DE-7AZ (Athenstedt, Germany)'),
    ('DE-7B2', 'DE-7B2 (Bohnenburg, Germany)'),
    ('DE-7B3', 'DE-7B3 (Bohnhusen, Germany)'),
    ('DE-7B4', 'DE-7B4 (Bohsdorf (Felixsee), Germany)'),
    ('DE-7B5', 'DE-7B5 (Boienhagen, Germany)'),
    ('DE-7B6', 'DE-7B6 (Boiensdorf, Germany)'),
    ('DE-7B7', 'DE-7B7 (Boissow, Germany)'),
    ('DE-7B8', 'DE-7B8 (Boitin, Germany)'),
    ('DE-7B9', 'DE-7B9 (Boitin-Resdorf, Germany)'),
    ('DE-7BA', 'DE-7BA (Bescheid bei Hermeskeil, Germany)'),
    ('DE-7BB', 'DE-7BB (Betheln, Germany)'),
    ('DE-7BC', 'DE-7BC (Freiburg im Breisgau-Betzenhausen, Germany)'),
    ('DE-7BD', 'DE-7BD (Beulich, Germany)'),
    ('DE-7BE', 'DE-7BE (Beutelsdorf, Germany)'),
    ('DE-7BF', 'DE-7BF (Biberbach/Schwaben, Germany)'),
    ('DE-7BH', 'DE-7BH (Bieberstein, Germany)'),
    ('DE-7BJ', 'DE-7BJ (Biesdorf/Eifel, Germany)'),
    ('DE-7BK', 'DE-7BK (Bimohlen, Germany)'),
    ('DE-7BM', 'DE-7BM (Birkenhordt, Germany)'),
    ('DE-7BN', 'DE-7BN (Birkholz bei Tangerhutte, Germany)'),
    ('DE-7BO', 'DE-7BO (Birx, Germany)'),
    ('DE-7BP', 'DE-7BP (Bischofroda, Germany)'),
    ('DE-7BQ', 'DE-7BQ (Bistensee, Germany)'),
    ('DE-7BR', 'DE-7BR (Blankenberg, Germany)'),
    ('DE-7BS', 'DE-7BS (Blankenrath, Germany)'),
    ('DE-7BU', 'DE-7BU (Blesewitz, Germany)'),
    ('DE-7BV', 'DE-7BV (Bliestorf, Germany)'),
    ('DE-7BW', 'DE-7BW (Blonsdorf, Germany)'),
    ('DE-7BX', 'DE-7BX (Blumenow, Germany)'),
    ('DE-7BY', 'DE-7BY (Bobenneukirchen, Germany)'),
    ('DE-7BZ', 'DE-7BZ (Bobrach/Arberregion, Germany)'),
    ('DE-7GG', 'DE-7GG (Geslau, Germany)'),
    ('DE-7GH', 'DE-7GH (Perkam, Germany)'),
    ('DE-7JG', 'DE-7JG (Jengen, Germany)'),
    ('DE-7JH', 'DE-7JH (Maring-Noviand, Germany)'),
    ('DE-7MB', 'DE-7MB (Marbach, Germany)'),
    ('DE-7RO', 'DE-7RO (Rollwitz, Germany)'),
    ('DE-7WM', 'DE-7WM (Wartmannsroth, Germany)'),
    ('DE-82A', 'DE-82A (Westheim, Germany)'),
    ('DE-82B', 'DE-82B (Lellichow, Germany)'),
    ('DE-82C', 'DE-82C (Unterkirchberg, Germany)'),
    ('DE-82D', 'DE-82D (Mittelbiberach, Germany)'),
    ('DE-82E', 'DE-82E (Oberuhldingen, Germany)'),
    ('DE-82F', 'DE-82F (Neukirch, Germany)'),
    ('DE-82G', 'DE-82G (Owingen, Germany)'),
    ('DE-82I', 'DE-82I (Vogt, Germany)'),
    ('DE-82J', 'DE-82J (Wilhelmsdorf, Germany)'),
    ('DE-82K', 'DE-82K (Leibertingen, Germany)'),
    ('DE-82L', 'DE-82L (Strassberg, Germany)'),
    ('DE-82M', 'DE-82M (Winterlingen, Germany)'),
    ('DE-82N', 'DE-82N (Glees, Germany)'),
    ('DE-82O', 'DE-82O (Mayschoss, Germany)'),
    ('DE-82P', 'DE-82P (Flammersfeld, Germany)'),
    ('DE-82Q', 'DE-82Q (Katzwinkel, Germany)'),
    ('DE-82S', 'DE-82S (Hackenheim, Germany)'),
    ('DE-82U', 'DE-82U (Klotten, Germany)'),
    ('DE-82V', 'DE-82V (Dieblich, Germany)'),
    ('DE-82W', 'DE-82W (Kaltenengers, Germany)'),
    ('DE-82X', 'DE-82X (Kehrig, Germany)'),
    ('DE-82Y', 'DE-82Y (Kettig, Germany)'),
    ('DE-82Z', 'DE-82Z (Kottenheim, Germany)'),
    ('DE-83A', 'DE-83A (Munstermaifeld, Germany)'),
    ('DE-83B', 'DE-83B (Borkow, Germany)'),
    ('DE-83C', 'DE-83C (Nickenich, Germany)'),
    ('DE-83D', 'DE-83D (Rhens, Germany)'),
    ('DE-83E', 'DE-83E (Erpel, Germany)'),
    ('DE-83F', 'DE-83F (Leutesdorf, Germany)'),
    ('DE-83H', 'DE-83H (Sankt Katharinen, Germany)'),
    ('DE-83I', 'DE-83I (Emmelshausen, Germany)'),
    ('DE-83J', 'DE-83J (Sankt Goar, Germany)'),
    ('DE-83K', 'DE-83K (Katzenelnbogen, Germany)'),
    ('DE-83L', 'DE-83L (Eitelborn, Germany)'),
    ('DE-83M', 'DE-83M (Hattert, Germany)'),
    ('DE-83N', 'DE-83N (Hellenhahn-Schellenberg, Germany)'),
    ('DE-83O', 'DE-83O (Herschbach, Germany)'),
    ('DE-83Q', 'DE-83Q (Kolbingen, Germany)'),
    ('DE-83R', 'DE-83R (Meudt, Germany)'),
    ('DE-83S', 'DE-83S (Neuhausel, Germany)'),
    ('DE-83U', 'DE-83U (Simmern, Germany)'),
    ('DE-83V', 'DE-83V (Stahlhofen, Germany)'),
    ('DE-83W', 'DE-83W (Monsheim, Germany)'),
    ('DE-83X', 'DE-83X (Freinsheim, Germany)'),
    ('DE-83Y', 'DE-83Y (Wachenheim an der Weinstrasse, Germany)'),
    ('DE-83Z', 'DE-83Z (Gollheim, Germany)'),
    ('DE-84A', 'DE-84A (Neupotz, Germany)'),
    ('DE-84B', 'DE-84B (Borkwalde, Germany)'),
    ('DE-84C', 'DE-84C (Essenheim, Germany)'),
    ('DE-84D', 'DE-84D (Stadecken-Elsheim, Germany)'),
    ('DE-84E', 'DE-84E (Waldalgesheim, Germany)'),
    ('DE-84F', 'DE-84F (Zornheim, Germany)'),
    ('DE-84G', 'DE-84G (Waldsee, Germany)'),
    ('DE-84H', 'DE-84H (Hornbach, Germany)'),
    ('DE-84I', 'DE-84I (Lemberg, Germany)'),
    ('DE-84J', 'DE-84J (Kerpen-Turnich, Germany)'),
    ('DE-84L', 'DE-84L (Schameder, Germany)'),
    ('DE-84N', 'DE-84N (Reisen, Germany)'),
    ('DE-84R', 'DE-84R (Hargesheim, Germany)'),
    ('DE-85B', 'DE-85B (Borler, Germany)'),
    ('DE-86B', 'DE-86B (Borm bei Schleswig, Germany)'),
    ('DE-87B', 'DE-87B (Borne/Bad Belzig, Germany)'),
    ('DE-88B', 'DE-88B (Borne bei Stassfurt, Germany)'),
    ('DE-89B', 'DE-89B (Bornhagen, Germany)'),
    ('DE-89R', 'DE-89R (Kindenheim, Germany)'),
    ('DE-8AA', 'DE-8AA (Allmosen, Germany)'),
    ('DE-8AC', 'DE-8AC (Alt Jabel, Germany)'),
    ('DE-8AD', 'DE-8AD (Alt Meteln, Germany)'),
    ('DE-8AE', 'DE-8AE (Alt Suhrkow, Germany)'),
    ('DE-8AF', 'DE-8AF (Altefahr, Germany)'),
    ('DE-8AG', 'DE-8AG (Altenbeuthen, Germany)'),
    ('DE-8AH', 'DE-8AH (Altenhagen, Altentreptow, Germany)'),
    ('DE-8AI', 'DE-8AI (Altenmoor, Germany)'),
    ('DE-8AJ', 'DE-8AJ (Alterkulz, Germany)'),
    ('DE-8AK', 'DE-8AK (Altheim, Alb, Germany)'),
    ('DE-8AL', 'DE-8AL (Altkunkendorf, Germany)'),
    ('DE-8AM', 'DE-8AM (Altona bei Eldena an der Elbe, Germany)'),
    ('DE-8AN', 'DE-8AN (Altwarp, Germany)'),
    ('DE-8AO', 'DE-8AO (Ammeldingen bei Neuerburg, Germany)'),
    ('DE-8AQ', 'DE-8AQ (Angelroda, Germany)'),
    ('DE-8AR', 'DE-8AR (Annahutte, Germany)'),
    ('DE-8AS', 'DE-8AS (Apfeltrach, Germany)'),
    ('DE-8AT', 'DE-8AT (Arenrath, Germany)'),
    ('DE-8AU', 'DE-8AU (Arkebek, Germany)'),
    ('DE-8AV', 'DE-8AV (Arnsgrun, Germany)'),
    ('DE-8AW', 'DE-8AW (Artlenburg, Germany)'),
    ('DE-8AX', 'DE-8AX (Ascha, Germany)'),
    ('DE-8AY', 'DE-8AY (Aspach (Gotha), Germany)'),
    ('DE-8B2', 'DE-8B2 (Boitzenburg (Boitzenburger Land), Germany)'),
    ('DE-8B3', 'DE-8B3 (Boize, Germany)'),
    ('DE-8B4', 'DE-8B4 (Bokelhoop, Germany)'),
    ('DE-8B5', 'DE-8B5 (Bokelrehm, Germany)'),
    ('DE-8B6', 'DE-8B6 (Boeken (Alt Meteln), Germany)'),
    ('DE-8B7', 'DE-8B7 (Bokensdorf, Germany)'),
    ('DE-8B8', 'DE-8B8 (Bokholt-Hanredder, Germany)'),
    ('DE-8B9', 'DE-8B9 (Bokhorst B Schenefeld/Mittelholstein, Germany)'),
    ('DE-8BA', 'DE-8BA (Beschendorf, Germany)'),
    ('DE-8BB', 'DE-8BB (Bethenhausen, Germany)'),
    ('DE-8BC', 'DE-8BC (Betzenstein, Germany)'),
    ('DE-8BD', 'DE-8BD (Beulwitz/Saale, Germany)'),
    ('DE-8BE', 'DE-8BE (Beutersitz, Germany)'),
    ('DE-8BF', 'DE-8BF (Bibow, Germany)'),
    ('DE-8BG', 'DE-8BG (Bickenriede, Germany)'),
    ('DE-8BH', 'DE-8BH (Biebing/Frauenneuharting, Germany)'),
    ('DE-8BI', 'DE-8BI (Bielen/Nordhausen, Germany)'),
    ('DE-8BJ', 'DE-8BJ (Biesenbrow, Germany)'),
    ('DE-8BK', 'DE-8BK (Binau, Germany)'),
    ('DE-8BL', 'DE-8BL (Birgel Bei Lissendorf, Germany)'),
    ('DE-8BM', 'DE-8BM (Birkenhugel, Germany)'),
    ('DE-8BN', 'DE-8BN (Birkhorst bei Potsdam, Germany)'),
    ('DE-8BO', 'DE-8BO (Bischberg/Oberfranken, Germany)'),
    ('DE-8BP', 'DE-8BP (Bischofrode/Lutherstadt Eisleben, Germany)'),
    ('DE-8BQ', 'DE-8BQ (Bisterschied, Germany)'),
    ('DE-8BR', 'DE-8BR (Blankenberg bei Neustadt/Dosse, Germany)'),
    ('DE-8BS', 'DE-8BS (Blankensee/Neustrelitz, Germany)'),
    ('DE-8BT', 'DE-8BT (Bleckenrode, Germany)'),
    ('DE-8BU', 'DE-8BU (Burgberg im Allgau, Germany)'),
    ('DE-8BV', 'DE-8BV (Blievenstorf, Germany)'),
    ('DE-8BW', 'DE-8BW (Blowatz, Germany)'),
    ('DE-8BX', 'DE-8BX (Blumenthal/Pritzwalk, Germany)'),
    ('DE-8BY', 'DE-8BY (Bobenthal, Germany)'),
    ('DE-8BZ', 'DE-8BZ (Buschdorf, Germany)'),
    ('DE-8DB', 'DE-8DB (Dittelbrunn, Germany)'),
    ('DE-8DS', 'DE-8DS (Erbach, Germany)'),
    ('DE-8ER', 'DE-8ER (Erlach, Germany)'),
    ('DE-8GB', 'DE-8GB (Birnbach, Germany)'),
    ('DE-8MB', 'DE-8MB (Michelbach an der Bilz, Germany)'),
    ('DE-8RB', 'DE-8RB (Germendorf, Germany)'),
    ('DE-8RF', 'DE-8RF (Dorfborn, Germany)'),
    ('DE-8SC', 'DE-8SC (Schnaitsee, Germany)'),
    ('DE-8TY', 'DE-8TY (Trostau, Germany)'),
    ('DE-8UD', 'DE-8UD (Mistelgau, Germany)'),
    ('DE-92B', 'DE-92B (Bornholt, Germany)'),
    ('DE-93B', 'DE-93B (Bornich, Germany)'),
    ('DE-94B', 'DE-94B (Bornichen, Germany)'),
    ('DE-95B', 'DE-95B (Bornicke/Nauen (Havelland), Germany)'),
    ('DE-96B', 'DE-96B (Bornicke/Bernau bei Berlin, Germany)'),
    ('DE-97B', 'DE-97B (Bornitz, Germany)'),
    ('DE-98B', 'DE-98B (Bornow, Germany)'),
    ('DE-9AA', 'DE-9AA (Allrode, Germany)'),
    ('DE-9AB', 'DE-9AB (Alsenz, Germany)'),
    ('DE-9AC', 'DE-9AC (Alt Karin, Germany)'),
    ('DE-9AD', 'DE-9AD (Alt Molln, Germany)'),
    ('DE-9AE', 'DE-9AE (Alt Tellin, Germany)'),
    ('DE-9AF', 'DE-9AF (Alteglofsheim, Germany)'),
    ('DE-9AG', 'DE-9AG (Altenbrak, Germany)'),
    ('DE-9AH', 'DE-9AH (Altenhagen, Kropelin, Germany)'),
    ('DE-9AI', 'DE-9AI (Altenpleen, Germany)'),
    ('DE-9AJ', 'DE-9AJ (Alterode, Germany)'),
    ('DE-9AK', 'DE-9AK (Altheim bei Ehingen, Germany)'),
    ('DE-9AM', 'DE-9AM (Altreetz, Germany)'),
    ('DE-9AN', 'DE-9AN (Altweidelbach, Germany)'),
    ('DE-9AO', 'DE-9AO (Ammeldingen an der Our, Germany)'),
    ('DE-9AP', 'DE-9AP (Andenhausen, Germany)'),
    ('DE-9AR', 'DE-9AR (Annarode, Germany)'),
    ('DE-9AS', 'DE-9AS (Appeln, Germany)'),
    ('DE-9AT', 'DE-9AT (Arensdorf, Germany)'),
    ('DE-9AU', 'DE-9AU (Arlewatt, Germany)'),
    ('DE-9AV', 'DE-9AV (Arnshofen, Germany)'),
    ('DE-9AW', 'DE-9AW (Arzbach, Germany)'),
    ('DE-9AX', 'DE-9AX (Aschau im Chiemgau, Germany)'),
    ('DE-9AY', 'DE-9AY (Aspenstedt, Germany)'),
    ('DE-9AZ', 'DE-9AZ (Attenhofen, Germany)'),
    ('DE-9B0', 'DE-9B0 (Bollberg, Germany)'),
    ('DE-9B2', 'DE-9B2 (Boklund, Germany)'),
    ('DE-9B3', 'DE-9B3 (Boksee, Germany)'),
    ('DE-9B4', 'DE-9B4 (Bolanden, Germany)'),
    ('DE-9B5', 'DE-9B5 (Bolanderhof, Germany)'),
    ('DE-9B6', 'DE-9B6 (Boldekow, Germany)'),
    ('DE-9B7', 'DE-9B7 (Boelkendorf (Angermunde), Germany)'),
    ('DE-9B8', 'DE-9B8 (Bolland, Germany)'),
    ('DE-9BA', 'DE-9BA (Besdorf, Germany)'),
    ('DE-9BB', 'DE-9BB (Betteldorf, Germany)'),
    ('DE-9BC', 'DE-9BC (Betzenweiler, Germany)'),
    ('DE-9BD', 'DE-9BD (Beuna/Geiseltal, Germany)'),
    ('DE-9BE', 'DE-9BE (Beveringen, Germany)'),
    ('DE-9BF', 'DE-9BF (Bibra bei Jena, Germany)'),
    ('DE-9BG', 'DE-9BG (Bickhusen, Germany)'),
    ('DE-9BH', 'DE-9BH (Biebrich bei Katzenelnbogen, Germany)'),
    ('DE-9BI', 'DE-9BI (Biendorf bei Bernburg, Germany)'),
    ('DE-9BJ', 'DE-9BJ (Biesenrode, Germany)'),
    ('DE-9BK', 'DE-9BK (Binde, Germany)'),
    ('DE-9BM', 'DE-9BM (Birkenstein/Hoppegarten, Germany)'),
    ('DE-9BN', 'DE-9BN (Birkigt, Germany)'),
    ('DE-9BO', 'DE-9BO (Bischbrunn, Germany)'),
    ('DE-9BP', 'DE-9BP (Bischofsgrun, Germany)'),
    ('DE-9BQ', 'DE-9BQ (Bitter, Germany)'),
    ('DE-9BR', 'DE-9BR (Blankenberg, Germany)'),
    ('DE-9BS', 'DE-9BS (Blankensee/Vorpommern, Germany)'),
    ('DE-9BT', 'DE-9BT (Bleckhausen/Eifel, Germany)'),
    ('DE-9BU', 'DE-9BU (Bleyen (Bleyen-Genschmar), Germany)'),
    ('DE-9BV', 'DE-9BV (Blindham, Germany)'),
    ('DE-9BX', 'DE-9BX (Blumenthal/Holstein, Germany)'),
    ('DE-9BY', 'DE-9BY (Boberow, Germany)'),
    ('DE-9BZ', 'DE-9BZ (Bochow/Gross Kreutz (Havel), Germany)'),
    ('DE-9FB', 'DE-9FB (Frankenblick, Germany)'),
    ('DE-9GT', 'DE-9GT (Grafenthal, Germany)'),
    ('DE-9HB', 'DE-9HB (Hagenburg, Germany)'),
    ('DE-9HJ', 'DE-9HJ (Kalkofen, Germany)'),
    ('DE-9IN', 'DE-9IN (Nindorf, Germany)'),
    ('DE-9N9', 'DE-9N9 (Brunn, Germany)'),
    ('DE-9NN', 'DE-9NN (Nandlstadt, Germany)'),
    ('DE-9QB', 'DE-9QB (Bornsdorf, Germany)'),
    ('DE-9RS', 'DE-9RS (Gars, Germany)'),
    ('DE-A22', 'DE-A22 (Zauppenberg, Germany)'),
    ('DE-A23', 'DE-A23 (Adlitz, Germany)'),
    ('DE-A24', 'DE-A24 (Brunnberg, Germany)'),
    ('DE-A25', 'DE-A25 (Vordergereuth, Germany)'),
    ('DE-A26', 'DE-A26 (Volsbach, Germany)'),
    ('DE-A27', 'DE-A27 (Christanz, Germany)'),
    ('DE-A28', 'DE-A28 (Eichig, Germany)'),
    ('DE-A29', 'DE-A29 (Freiahorn, Germany)'),
    ('DE-A2A', 'DE-A2A (Allendorf/Rudolstadt, Germany)'),
    ('DE-A2H', 'DE-A2H (Aach, Germany)'),
    ('DE-A2L', 'DE-A2L (Allermohe, Germany)'),
    ('DE-A32', 'DE-A32 (Hintergereuth, Germany)'),
    ('DE-A33', 'DE-A33 (Kirchahorn, Germany)'),
    ('DE-A34', 'DE-A34 (Korzendorf, Germany)'),
    ('DE-A35', 'DE-A35 (Oberailsfeld, Germany)'),
    ('DE-A36', 'DE-A36 (Poppendorf, Germany)'),
    ('DE-A37', 'DE-A37 (Reizendorf, Germany)'),
    ('DE-A38', 'DE-A38 (Ahrensdorf/Rietz-Neuendorf, Germany)'),
    ('DE-A39', 'DE-A39 (Ahrenshagen, Germany)'),
    ('DE-A3A', 'DE-A3A (Allendorf/Rhein-Lahn-Kreis, Germany)'),
    ('DE-A3H', 'DE-A3H (Abbendorf, Germany)'),
    ('DE-A43', 'DE-A43 (Ahrenviol, Germany)'),
    ('DE-A44', 'DE-A44 (Ahrenviolfeld, Germany)'),
    ('DE-A45', 'DE-A45 (Attenweiler, Germany)'),
    ('DE-A46', 'DE-A46 (Atterwasch, Germany)'),
    ('DE-A47', 'DE-A47 (Atting, Germany)'),
    ('DE-A48', 'DE-A48 (Atzelgift, Germany)'),
    ('DE-A49', 'DE-A49 (Atzendorf, Germany)'),
    ('DE-A4H', 'DE-A4H (Abbenrode, Germany)'),
    ('DE-A52', 'DE-A52 (Aub, Germany)'),
    ('DE-A53', 'DE-A53 (Aubstadt, Germany)'),
    ('DE-A54', 'DE-A54 (Audenhain, Germany)'),
    ('DE-A55', 'DE-A55 (Auderath, Germany)'),
    ('DE-A56', 'DE-A56 (Aue am Berg, Germany)'),
    ('DE-A57', 'DE-A57 (Auel, Germany)'),
    ('DE-A58', 'DE-A58 (Auen, Germany)'),
    ('DE-A5A', 'DE-A5A (Allendorf(Lumda), Germany)'),
    ('DE-A5H', 'DE-A5H (Algertshausen, Germany)'),
    ('DE-A62', 'DE-A62 (Auerbach/Erzgebirge, Germany)'),
    ('DE-A63', 'DE-A63 (Auerbach/Niederbayern, Germany)'),
    ('DE-A64', 'DE-A64 (Auerstedt, Germany)'),
    ('DE-A65', 'DE-A65 (Aufhausen, Germany)'),
    ('DE-A66', 'DE-A66 (Aufkirchen, Germany)'),
    ('DE-A67', 'DE-A67 (Augsdorf, Germany)'),
    ('DE-A68', 'DE-A68 (Augustusburg, Germany)'),
    ('DE-A69', 'DE-A69 (Auhagen, Germany)'),
    ('DE-A6A', 'DE-A6A (Allenfeld, Germany)'),
    ('DE-A6H', 'DE-A6H (Ahorntal, Germany)'),
    ('DE-A72', 'DE-A72 (Auhausen, Germany)'),
    ('DE-A73', 'DE-A73 (Auhof, Germany)'),
    ('DE-A74', 'DE-A74 (Auleben, Germany)'),
    ('DE-A75', 'DE-A75 (Aull, Germany)'),
    ('DE-A76', 'DE-A76 (Aulosen, Germany)'),
    ('DE-A77', 'DE-A77 (Aura/Saale, Germany)'),
    ('DE-A78', 'DE-A78 (Aura im Sinngrund, Germany)'),
    ('DE-A79', 'DE-A79 (Aurach/Mittelfranken, Germany)'),
    ('DE-A7A', 'DE-A7A (Allensbach, Germany)'),
    ('DE-A7G', 'DE-A7G (Auengrund, Germany)'),
    ('DE-A83', 'DE-A83 (Ausacker, Germany)'),
    ('DE-A84', 'DE-A84 (Ausleben, Germany)'),
    ('DE-A85', 'DE-A85 (Authausen, Germany)'),
    ('DE-A86', 'DE-A86 (Auufer, Germany)'),
    ('DE-A87', 'DE-A87 (Auw bei Prum, Germany)'),
    ('DE-A88', 'DE-A88 (Auw an der Kyll, Germany)'),
    ('DE-A89', 'DE-A89 (Aventoft, Germany)'),
    ('DE-A8A', 'DE-A8A (Alleringersleben, Germany)'),
    ('DE-A92', 'DE-A92 (Averlak, Germany)'),
    ('DE-A93', 'DE-A93 (Axien, Germany)'),
    ('DE-A94', 'DE-A94 (Axstedt, Germany)'),
    ('DE-A95', 'DE-A95 (Aystetten, Germany)'),
    ('DE-A96', 'DE-A96 (Azmannsdorf, Germany)'),
    ('DE-A9A', 'DE-A9A (Allersdorf, Germany)'),
    ('DE-AA2', 'DE-AA2 (Alfstedt, Germany)'),
    ('DE-AA3', 'DE-AA3 (Algenstedt, Germany)'),
    ('DE-AA4', 'DE-AA4 (Algishofen, Germany)'),
    ('DE-AA5', 'DE-AA5 (Alikendorf, Germany)'),
    ('DE-AA6', 'DE-AA6 (Alken, Germany)'),
    ('DE-AA7', 'DE-AA7 (Alkersleben, Germany)'),
    ('DE-AA8', 'DE-AA8 (Alkersum, Germany)'),
    ('DE-AA9', 'DE-AA9 (Allenbach, Germany)'),
    ('DE-AAA', 'DE-AAA (Heidenrod, Germany)'),
    ('DE-AAC', 'DE-AAC (Aach, Germany)'),
    ('DE-AAD', 'DE-AAD (Landkreis Ammerland, Germany)'),
    ('DE-AAE', 'DE-AAE (Arnegg, Germany)'),
    ('DE-AAF', 'DE-AAF (Aasbuttel, Germany)'),
    ('DE-AAG', 'DE-AAG (Aitrang, Germany)'),
    ('DE-AAH', 'DE-AAH (Aachen, Germany)'),
    ('DE-AAJ', 'DE-AAJ (Albessen, Germany)'),
    ('DE-AAK', 'DE-AAK (Albisheim, Germany)'),
    ('DE-AAL', 'DE-AAL (Aalen, Germany)'),
    ('DE-AAM', 'DE-AAM (Albrechts, Germany)'),
    ('DE-AAO', 'DE-AAO (Albsfelde, Germany)'),
    ('DE-AAP', 'DE-AAP (Altenbach, Germany)'),
    ('DE-AAQ', 'DE-AAQ (Alerheim, Germany)'),
    ('DE-AAR', 'DE-AAR (Aarbergen, Germany)'),
    ('DE-AAS', 'DE-AAS (Bad Arolsen, Germany)'),
    ('DE-AAU', 'DE-AAU (Alesheim, Germany)'),
    ('DE-AAV', 'DE-AAV (Aletshausen, Germany)'),
    ('DE-AAW', 'DE-AAW (Altenstadt an der Waldnaab, Germany)'),
    ('DE-AAX', 'DE-AAX (Alfeld/Mittelfranken, Germany)'),
    ('DE-AAY', 'DE-AAY (Alfhausen, Germany)'),
    ('DE-AAZ', 'DE-AAZ (Alflen, Germany)'),
    ('DE-AB2', 'DE-AB2 (Abberode, Germany)'),
    ('DE-AB3', 'DE-AB3 (Abentheuer, Germany)'),
    ('DE-AB4', 'DE-AB4 (Absberg, Germany)'),
    ('DE-AB5', 'DE-AB5 (Abtlobnitz, Germany)'),
    ('DE-AB6', 'DE-AB6 (Abtsbessingen, Germany)'),
    ('DE-AB7', 'DE-AB7 (Abtsdorf, Germany)'),
    ('DE-AB9', 'DE-AB9 (Abtweiler, Germany)'),
    ('DE-ABA', 'DE-ABA (Abstatt, Germany)'),
    ('DE-ABB', 'DE-ABB (Abbenrode, Germany)'),
    ('DE-ABC', 'DE-ABC (Altbach, Germany)'),
    ('DE-ABD', 'DE-ABD (Abend, Germany)'),
    ('DE-ABE', 'DE-ABE (Abensberg, Germany)'),
    ('DE-ABF', 'DE-ABF (Abbenfleth, Germany)'),
    ('DE-ABG', 'DE-ABG (Aichelberg, Germany)'),
    ('DE-ABH', 'DE-ABH (Abbehausen, Germany)'),
    ('DE-ABJ', 'DE-ABJ (Arnsdorf bei Jessen, Germany)'),
    ('DE-ABK', 'DE-ABK (Albbruck, Germany)'),
    ('DE-ABL', 'DE-ABL (Abbesbuttel, Germany)'),
    ('DE-ABM', 'DE-ABM (Asbach-Baumenheim, Germany)'),
    ('DE-ABN', 'DE-ABN (Altenbeken, Germany)'),
    ('DE-ABO', 'DE-ABO (Alt Bork, Germany)'),
    ('DE-ABR', 'DE-ABR (Abenberg, Germany)'),
    ('DE-ABS', 'DE-ABS (Asbach, Germany)'),
    ('DE-ABT', 'DE-ABT (Abtswind, Germany)'),
    ('DE-ABU', 'DE-ABU (Altdorf, Germany)'),
    ('DE-ABX', 'DE-ABX (Abtsteinach, Germany)'),
    ('DE-AC2', 'DE-AC2 (Achberg, Germany)'),
    ('DE-AC3', 'DE-AC3 (Achen, Germany)'),
    ('DE-ACA', 'DE-ACA (Achtelsbach, Germany)'),
    ('DE-ACB', 'DE-ACB (Achenbach, Germany)'),
    ('DE-ACE', 'DE-ACE (Acht, Germany)'),
    ('DE-ACF', 'DE-ACF (Aschendorf, Germany)'),
    ('DE-ACH', 'DE-ACH (Achern, Germany)'),
    ('DE-ACK', 'DE-ACK (Ackendorf, Germany)'),
    ('DE-ACL', 'DE-ACL (Achslach, Germany)'),
    ('DE-ACM', 'DE-ACM (Achim, Germany)'),
    ('DE-ACN', 'DE-ACN (Aichen, Germany)'),
    ('DE-ACT', 'DE-ACT (Achstetten, Germany)'),
    ('DE-ACU', 'DE-ACU (Achenmuhle, Germany)'),
    ('DE-ACW', 'DE-ACW (Achim, Germany)'),
    ('DE-ACX', 'DE-ACX (Achtrup, Germany)'),
    ('DE-AD2', 'DE-AD2 (Addebull, Germany)'),
    ('DE-AD4', 'DE-AD4 (Adelhausen, Germany)'),
    ('DE-AD5', 'DE-AD5 (Adelmannsfelden, Germany)'),
    ('DE-AD6', 'DE-AD6 (Adelshofen, Germany)'),
    ('DE-AD7', 'DE-AD7 (Adelshofen, Germany)'),
    ('DE-AD8', 'DE-AD8 (Adelzhausen, Germany)'),
    ('DE-ADA', 'DE-ADA (Adamshoffnung, Germany)'),
    ('DE-ADB', 'DE-ADB (Adelberg-Dorf, Germany)'),
    ('DE-ADC', 'DE-ADC (Adenbach, Germany)'),
    ('DE-ADD', 'DE-ADD (Bad Endorf, Germany)'),
    ('DE-ADE', 'DE-ADE (Adelebsen, Germany)'),
    ('DE-ADF', 'DE-ADF (Altdorf, Germany)'),
    ('DE-ADG', 'DE-ADG (Adenbuttel, Germany)'),
    ('DE-ADH', 'DE-ADH (Adelsheim, Germany)'),
    ('DE-ADI', 'DE-ADI (Adenstedt, Germany)'),
    ('DE-ADJ', 'DE-ADJ (Aderstedt, Germany)'),
    ('DE-ADK', 'DE-ADK (Bad Konig, Germany)'),
    ('DE-ADL', 'DE-ADL (Adelschlag, Germany)'),
    ('DE-ADM', 'DE-ADM (Baldham, Germany)'),
    ('DE-ADN', 'DE-ADN (Adelsdorf, Germany)'),
    ('DE-ADO', 'DE-ADO (Allendorf, Germany)'),
    ('DE-ADQ', 'DE-ADQ (Aderstedt, Germany)'),
    ('DE-ADR', 'DE-ADR (Altlandsberg, Germany)'),
    ('DE-ADS', 'DE-ADS (Andechs, Germany)'),
    ('DE-ADT', 'DE-ADT (Weinstadt, Germany)'),
    ('DE-ADU', 'DE-ADU (Adenau, Germany)'),
    ('DE-ADV', 'DE-ADV (Adlkofen, Germany)'),
    ('DE-ADW', 'DE-ADW (Admannshagen-Bargeshagen, Germany)'),
    ('DE-ADZ', 'DE-ADZ (Ahlden, Germany)'),
    ('DE-AEB', 'DE-AEB (Babelsberg, Germany)'),
    ('DE-AEC', 'DE-AEC (Wassenach, Germany)'),
    ('DE-AED', 'DE-AED (Allmendingen, Germany)'),
    ('DE-AEE', 'DE-AEE (Adelsried, Germany)'),
    ('DE-AEF', 'DE-AEF (Aebtissinwisch, Germany)'),
    ('DE-AEG', 'DE-AEG (Ascheberg, Germany)'),
    ('DE-AEH', 'DE-AEH (Ascheberg (Holstein), Germany)'),
    ('DE-AEL', 'DE-AEL (Nesse-Apfelstadt, Germany)'),
    ('DE-AEN', 'DE-AEN (Appen, Germany)'),
    ('DE-AEO', 'DE-AEO (Asendorf, Germany)'),
    ('DE-AER', 'DE-AER (Aerzen, Germany)'),
    ('DE-AET', 'DE-AET (Althengstett, Germany)'),
    ('DE-AEU', 'DE-AEU (Gaufelden, Germany)'),
    ('DE-AFB', 'DE-AFB (Affalterbach, Germany)'),
    ('DE-AFD', 'DE-AFD (Altfeld, Germany)'),
    ('DE-AFE', 'DE-AFE (Ahrensfelde, Germany)'),
    ('DE-AFF', 'DE-AFF (Affalterbach, Germany)'),
    ('DE-AFH', 'DE-AFH (Affinghausen, Germany)'),
    ('DE-AFI', 'DE-AFI (Apfingen, Germany)'),
    ('DE-AFL', 'DE-AFL (Altfriedland, Germany)'),
    ('DE-AFN', 'DE-AFN (Waldhufen, Germany)'),
    ('DE-AFO', 'DE-AFO (Aftholderbach, Germany)'),
    ('DE-AFR', 'DE-AFR (Affler, Germany)'),
    ('DE-AFT', 'DE-AFT (Alfter, Germany)'),
    ('DE-AFZ', 'DE-AFZ (Ammerndorf, Germany)'),
    ('DE-AGA', 'DE-AGA (Agathenburg, Germany)'),
    ('DE-AGB', 'DE-AGB (Augsburg, Germany)'),
    ('DE-AGD', 'DE-AGD (Abtsgmund, Germany)'),
    ('DE-AGE', 'DE-AGE (Wangerooge, Germany)'),
    ('DE-AGG', 'DE-AGG (Augsburg-Goggingen, Germany)'),
    ('DE-AGH', 'DE-AGH (Amelinghausen, Germany)'),
    ('DE-AGL', 'DE-AGL (Angelburg, Germany)'),
    ('DE-AGM', 'DE-AGM (Algermissen, Germany)'),
    ('DE-AGN', 'DE-AGN (Wadgassen, Germany)'),
    ('DE-AGO', 'DE-AGO (Agethorst, Germany)'),
    ('DE-AGQ', 'DE-AGQ (Auggen, Germany)'),
    ('DE-AGR', 'DE-AGR (Halbe, Germany)'),
    ('DE-AGS', 'DE-AGS (Aligse, Germany)'),
    ('DE-AGT', 'DE-AGT (Augustdorf, Germany)'),
    ('DE-AGU', 'DE-AGU (Hagenau, Germany)'),
    ('DE-AGX', 'DE-AGX (Aglasterhausen, Germany)'),
    ('DE-AH2', 'DE-AH2 (Aham, Germany)'),
    ('DE-AH3', 'DE-AH3 (Ahausen, Germany)'),
    ('DE-AH4', 'DE-AH4 (Ahlstadt, Germany)'),
    ('DE-AH5', 'DE-AH5 (Ahlum, Germany)'),
    ('DE-AH6', 'DE-AH6 (Ahlerstedt, Germany)'),
    ('DE-AH7', 'DE-AH7 (Ahlsdorf, Germany)'),
    ('DE-AH8', 'DE-AH8 (Ahlsdorf, Germany)'),
    ('DE-AH9', 'DE-AH9 (Ahrweiler, Germany)'),
    ('DE-AHA', 'DE-AHA (Ahaus, Germany)'),
    ('DE-AHB', 'DE-AHB (Althegnenberg, Germany)'),
    ('DE-AHC', 'DE-AHC (Ahlbeck, Germany)'),
    ('DE-AHD', 'DE-AHD (Aichhalden, Germany)'),
    ('DE-AHE', 'DE-AHE (Altheim, Germany)'),
    ('DE-AHF', 'DE-AHF (Adelheidsdorf, Germany)'),
    ('DE-AHG', 'DE-AHG (Ahnatal, Germany)'),
    ('DE-AHH', 'DE-AHH (Walderbach, Germany)'),
    ('DE-AHI', 'DE-AHI (Ahneby, Germany)'),
    ('DE-AHJ', 'DE-AHJ (Ahnsbeck, Germany)'),
    ('DE-AHK', 'DE-AHK (Ahnsen, Germany)'),
    ('DE-AHL', 'DE-AHL (Ahlen, Germany)'),
    ('DE-AHM', 'DE-AHM (Aschheim, Germany)'),
    ('DE-AHN', 'DE-AHN (Ahorn, Germany)'),
    ('DE-AHO', 'DE-AHO (Ahlhorn, Germany)'),
    ('DE-AHP', 'DE-AHP (Hahn, Germany)'),
    ('DE-AHQ', 'DE-AHQ (Aholfing, Germany)'),
    ('DE-AHR', 'DE-AHR (Ahrensburg, Germany)'),
    ('DE-AHS', 'DE-AHS (Addrup, Germany)'),
    ('DE-AHU', 'DE-AHU (Am Hund, Germany)'),
    ('DE-AHV', 'DE-AHV (Aholming, Germany)'),
    ('DE-AHW', 'DE-AHW (Ahorn, Germany)'),
    ('DE-AHX', 'DE-AHX (Ahrbruck, Germany)'),
    ('DE-AHY', 'DE-AHY (Ahrensdorf/Ludwigsfelde, Germany)'),
    ('DE-AHZ', 'DE-AHZ (Anhausen, Germany)'),
    ('DE-AIA', 'DE-AIA (Aichat, Germany)'),
    ('DE-AIB', 'DE-AIB (Aichstetten, Germany)'),
    ('DE-AIC', 'DE-AIC (Aichach, Germany)'),
    ('DE-AID', 'DE-AID (Aidenbach, Germany)'),
    ('DE-AIE', 'DE-AIE (Aidhausen, Germany)'),
    ('DE-AIG', 'DE-AIG (Albig, Germany)'),
    ('DE-AIH', 'DE-AIH (Aich, Germany)'),
    ('DE-AII', 'DE-AII (Aidlingen, Germany)'),
    ('DE-AIJ', 'DE-AIJ (Aiglsbach, Germany)'),
    ('DE-AIK', 'DE-AIK (Ailertchen, Germany)'),
    ('DE-AIL', 'DE-AIL (Aichtal, Germany)'),
    ('DE-AIM', 'DE-AIM (Alheim, Germany)'),
    ('DE-AIN', 'DE-AIN (Unter-Abtsteinach, Germany)'),
    ('DE-AIO', 'DE-AIO (Aindling, Germany)'),
    ('DE-AIQ', 'DE-AIQ (Aiterhofen, Germany)'),
    ('DE-AIS', 'DE-AIS (Bodenmais, Germany)'),
    ('DE-AIT', 'DE-AIT (Aitrach, Germany)'),
    ('DE-AIU', 'DE-AIU (Aitern, Germany)'),
    ('DE-AIZ', 'DE-AIZ (Aitzendorf, Germany)'),
    ('DE-AKB', 'DE-AKB (Altdorf, Germany)'),
    ('DE-AKC', 'DE-AKC (Attenkirchen, Germany)'),
    ('DE-AKE', 'DE-AKE (Aken, Germany)'),
    ('DE-AKF', 'DE-AKF (Blankenfelde, Germany)'),
    ('DE-AKH', 'DE-AKH (Wahlbach, Germany)'),
    ('DE-AKI', 'DE-AKI (Breitenfeld, Germany)'),
    ('DE-AKL', 'DE-AKL (Staaken, Germany)'),
    ('DE-AKN', 'DE-AKN (Blankensee, Germany)'),
    ('DE-AKT', 'DE-AKT (Altenkunstadt, Germany)'),
    ('DE-AL2', 'DE-AL2 (Albersroda, Germany)'),
    ('DE-AL3', 'DE-AL3 (Alberstedt, Germany)'),
    ('DE-AL4', 'DE-AL4 (Altenhof, Germany)'),
    ('DE-AL5', 'DE-AL5 (Alberthofen, Germany)'),
    ('DE-AL6', 'DE-AL6 (Albertinenhof, Germany)'),
    ('DE-AL7', 'DE-AL7 (Albertinenhof, Germany)'),
    ('DE-AL9', 'DE-AL9 (Allach, Germany)'),
    ('DE-ALB', 'DE-ALB (Albstadt, Germany)'),
    ('DE-ALC', 'DE-ALC (Altenburg, Germany)'),
    ('DE-ALD', 'DE-ALD (Alsfeld, Germany)'),
    ('DE-ALE', 'DE-ALE (Albershausen, Germany)'),
    ('DE-ALF', 'DE-ALF (Alfeld/Leine, Germany)'),
    ('DE-ALG', 'DE-ALG (Altotting, Germany)'),
    ('DE-ALH', 'DE-ALH (Alsbach, Germany)'),
    ('DE-ALI', 'DE-ALI (Aislingen, Germany)'),
    ('DE-ALK', 'DE-ALK (Altenkirchen/Westerwald, Germany)'),
    ('DE-ALL', 'DE-ALL (Allershausen, Germany)'),
    ('DE-ALM', 'DE-ALM (Altlussheim, Germany)'),
    ('DE-ALN', 'DE-ALN (Aldingen, Germany)'),
    ('DE-ALO', 'DE-ALO (Alsdorf, Altenkirchen, Germany)'),
    ('DE-ALP', 'DE-ALP (Alpen, Germany)'),
    ('DE-ALQ', 'DE-ALQ (Alach, Germany)'),
    ('DE-ALR', 'DE-ALR (Altusried, Germany)'),
    ('DE-ALS', 'DE-ALS (Alsdorf, Germany)'),
    ('DE-ALT', 'DE-ALT (Altena, Germany)'),
    ('DE-ALU', 'DE-ALU (Altenau, Germany)'),
    ('DE-ALV', 'DE-ALV (Albersdorf, Germany)'),
    ('DE-ALX', 'DE-ALX (Aldersbach, Germany)'),
    ('DE-ALY', 'DE-ALY (Albaching, Germany)'),
    ('DE-ALZ', 'DE-ALZ (Alzenau, Germany)'),
    ('DE-AMA', 'DE-AMA (Auma, Germany)'),
    ('DE-AMB', 'DE-AMB (Amberg, Germany)'),
    ('DE-AME', 'DE-AME (Ameln, Germany)'),
    ('DE-AMF', 'DE-AMF (Amsdorf, Germany)'),
    ('DE-AMG', 'DE-AMG (Amberg (Unterallgau), Germany)'),
    ('DE-AMH', 'DE-AMH (Altmoorhausen, Germany)'),
    ('DE-AMK', 'DE-AMK (Altenmarkt an der Alz, Germany)'),
    ('DE-AML', 'DE-AML (Amelsburen, Germany)'),
    ('DE-AMM', 'DE-AMM (Ammerbuch, Germany)'),
    ('DE-AMN', 'DE-AMN (Altomunster, Germany)'),
    ('DE-AMO', 'DE-AMO (Amorbach, Germany)'),
    ('DE-AMR', 'DE-AMR (Achmer, Germany)'),
    ('DE-AMS', 'DE-AMS (Ammersbek, Germany)'),
    ('DE-AMT', 'DE-AMT (Amtsberg, Germany)'),
    ('DE-AMU', 'DE-AMU (Angermunde, Germany)'),
    ('DE-AMX', 'DE-AMX (Altenmunster, Germany)'),
    ('DE-AMY', 'DE-AMY (Breitbrunn am Chiemsee, Germany)'),
    ('DE-AMZ', 'DE-AMZ (Amerang, Germany)'),
    ('DE-ANA', 'DE-ANA (Antrifttal, Germany)'),
    ('DE-ANB', 'DE-ANB (Annaberg-Buchholz, Germany)'),
    ('DE-ANC', 'DE-ANC (Angersbach, Germany)'),
    ('DE-AND', 'DE-AND (Andernach, Germany)'),
    ('DE-ANE', 'DE-ANE (Wanne-Eickel, Germany)'),
    ('DE-ANF', 'DE-ANF (Adendorf, Germany)'),
    ('DE-ANG', 'DE-ANG (Anger, Germany)'),
    ('DE-ANH', 'DE-ANH (Altenhain, Germany)'),
    ('DE-ANK', 'DE-ANK (Anklam, Germany)'),
    ('DE-ANN', 'DE-ANN (Annweiler, Germany)'),
    ('DE-ANO', 'DE-ANO (Arensdorf, Germany)'),
    ('DE-ANR', 'DE-ANR (Altenbruch Reede, Germany)'),
    ('DE-ANS', 'DE-ANS (Ansbach, Germany)'),
    ('DE-ANT', 'DE-ANT (Barenstein, Germany)'),
    ('DE-ANU', 'DE-ANU (Ankum, Germany)'),
    ('DE-ANW', 'DE-ANW (Aldenhoven, Germany)'),
    ('DE-ANY', 'DE-ANY (Anrode, Germany)'),
    ('DE-ANZ', 'DE-ANZ (Anzing, Germany)'),
    ('DE-AOD', 'DE-AOD (Adorf, Germany)'),
    ('DE-AOF', 'DE-AOF (Walddorf, Germany)'),
    ('DE-AOR', 'DE-AOR (Arnstorf, Germany)'),
    ('DE-AOZ', 'DE-AOZ (Altenholz, Germany)'),
    ('DE-APB', 'DE-APB (Apenburg, Germany)'),
    ('DE-APE', 'DE-APE (Apen, Germany)'),
    ('DE-APF', 'DE-APF (Ampfing, Germany)'),
    ('DE-APG', 'DE-APG (Asperg, Germany)'),
    ('DE-APH', 'DE-APH (Aspach, Germany)'),
    ('DE-APL', 'DE-APL (Appel, Germany)'),
    ('DE-APN', 'DE-APN (Apensen, Germany)'),
    ('DE-APO', 'DE-APO (Apolda, Germany)'),
    ('DE-APP', 'DE-APP (Amperpettenbach, Germany)'),
    ('DE-APT', 'DE-APT (Apfelstadt, Germany)'),
    ('DE-APU', 'DE-APU (Burbach, Germany)'),
    ('DE-APW', 'DE-APW (Appenweier, Germany)'),
    ('DE-AQ2', 'DE-AQ2 (Pforring, Germany)'),
    ('DE-AQA', 'DE-AQA (Aschara, Germany)'),
    ('DE-AQD', 'DE-AQD (Altenfeld, Germany)'),
    ('DE-AQE', 'DE-AQE (Althuette, Germany)'),
    ('DE-AQF', 'DE-AQF (Alf, Germany)'),
    ('DE-AQG', 'DE-AQG (Affing, Germany)'),
    ('DE-AQH', 'DE-AQH (Ahlefeld-Bistensee, Germany)'),
    ('DE-AQL', 'DE-AQL (Argenbuhl, Germany)'),
    ('DE-AQT', 'DE-AQT (Altenstadt, Germany)'),
    ('DE-AQW', 'DE-AQW (Altentreptow, Germany)'),
    ('DE-ARA', 'DE-ARA (Arneburg, Germany)'),
    ('DE-ARB', 'DE-ARB (Allersberg, Germany)'),
    ('DE-ARC', 'DE-ARC (Baar (Schwaben), Germany)'),
    ('DE-ARD', 'DE-ARD (Barendorf, Germany)'),
    ('DE-ARE', 'DE-ARE (Artern, Germany)'),
    ('DE-ARF', 'DE-ARF (Alfdorf, Germany)'),
    ('DE-ARG', 'DE-ARG (Ainring, Germany)'),
    ('DE-ARH', 'DE-ARH (Anrochte, Germany)'),
    ('DE-ARI', 'DE-ARI (Aresing, Germany)'),
    ('DE-ARL', 'DE-ARL (Ammerland, Germany)'),
    ('DE-ARM', 'DE-ARM (Barum, Germany)'),
    ('DE-ARN', 'DE-ARN (Arnsberg, Germany)'),
    ('DE-ARR', 'DE-ARR (Scharenstetten, Germany)'),
    ('DE-ARS', 'DE-ARS (Arnstadt, Germany)'),
    ('DE-ART', 'DE-ART (Aretsried, Germany)'),
    ('DE-ARU', 'DE-ARU (Arnbruck, Germany)'),
    ('DE-ASA', 'DE-ASA (Assamstadt, Germany)'),
    ('DE-ASB', 'DE-ASB (Alpirsbach, Germany)'),
    ('DE-ASC', 'DE-ASC (Aschaffenburg, Germany)'),
    ('DE-ASD', 'DE-ASD (Albersdorf, Germany)'),
    ('DE-ASE', 'DE-ASE (Arendsee, Germany)'),
    ('DE-ASF', 'DE-ASF (Asch, Germany)'),
    ('DE-ASG', 'DE-ASG (Altensteig, Germany)'),
    ('DE-ASH', 'DE-ASH (Ahrenshoft, Germany)'),
    ('DE-ASI', 'DE-ASI (Alsheim, Germany)'),
    ('DE-ASK', 'DE-ASK (Ahrensboek, Germany)'),
    ('DE-ASL', 'DE-ASL (Asslar, Germany)'),
    ('DE-ASM', 'DE-ASM (Assmannshausen, Germany)'),
    ('DE-ASN', 'DE-ASN (Aschersleben, Germany)'),
    ('DE-ASO', 'DE-ASO (Alsdorf, Bitburg, Germany)'),
    ('DE-ASQ', 'DE-ASQ (Schonebeck, Germany)'),
    ('DE-ASR', 'DE-ASR (Babelsberg, Germany)'),
    ('DE-ASS', 'DE-ASS (Assel, Germany)'),
    ('DE-AST', 'DE-AST (Kastl, Germany)'),
    ('DE-ASU', 'DE-ASU (Aschau, Germany)'),
    ('DE-AT2', 'DE-AT2 (Attenhausen, Germany)'),
    ('DE-AT3', 'DE-AT3 (Altrip, Germany)'),
    ('DE-ATA', 'DE-ATA (Auetal, Germany)'),
    ('DE-ATB', 'DE-ATB (Altenberge, Germany)'),
    ('DE-ATD', 'DE-ATD (Barnstedt, Germany)'),
    ('DE-ATE', 'DE-ATE (Altenkrempe, Germany)'),
    ('DE-ATF', 'DE-ATF (Altdorf, Germany)'),
    ('DE-ATG', 'DE-ATG (Altleiningen, Germany)'),
    ('DE-ATH', 'DE-ATH (Altenhain, Germany)'),
    ('DE-ATI', 'DE-ATI (Altenstadt, Germany)'),
    ('DE-ATL', 'DE-ATL (Altenlingen, Germany)'),
    ('DE-ATN', 'DE-ATN (Attendorn, Germany)'),
    ('DE-ATO', 'DE-ATO (Brattendorf, Germany)'),
    ('DE-ATP', 'DE-ATP (Altdorf, Germany)'),
    ('DE-ATR', 'DE-ATR (Altenberg, Germany)'),
    ('DE-ATS', 'DE-ATS (Altshausen, Germany)'),
    ('DE-ATT', 'DE-ATT (Altenstadt, Germany)'),
    ('DE-ATZ', 'DE-ATZ (Amtzell, Germany)'),
    ('DE-AUA', 'DE-AUA (Aurach, Germany)'),
    ('DE-AUB', 'DE-AUB (Auerbach, Germany)'),
    ('DE-AUD', 'DE-AUD (Anhalt Sud, Germany)'),
    ('DE-AUE', 'DE-AUE (Auerbach/Vogtland, Germany)'),
    ('DE-AUF', 'DE-AUF (Aufsess, Germany)'),
    ('DE-AUG', 'DE-AUG (Augustfehn, Germany)'),
    ('DE-AUH', 'DE-AUH (Au am Rhein, Germany)'),
    ('DE-AUI', 'DE-AUI (Au, Germany)'),
    ('DE-AUL', 'DE-AUL (Aulendorf, Germany)'),
    ('DE-AUM', 'DE-AUM (Aumuhle, Germany)'),
    ('DE-AUN', 'DE-AUN (Aunkirchen, Germany)'),
    ('DE-AUO', 'DE-AUO (Audorf, Germany)'),
    ('DE-AUR', 'DE-AUR (Aurich, Germany)'),
    ('DE-AUS', 'DE-AUS (Aussernzell, Germany)'),
    ('DE-AUT', 'DE-AUT (Hauenstein, Germany)'),
    ('DE-AUW', 'DE-AUW (Auerswalde, Germany)'),
    ('DE-AUZ', 'DE-AUZ (Aue-Bad Schlema, Germany)'),
    ('DE-AVL', 'DE-AVL (Alveslohe, Germany)'),
    ('DE-AVW', 'DE-AVW (Aicha vorm Wald, Germany)'),
    ('DE-AWA', 'DE-AWA (Kornelimunster, Germany)'),
    ('DE-AWD', 'DE-AWD (Aichwald, Germany)'),
    ('DE-AWE', 'DE-AWE (Appenweiler, Germany)'),
    ('DE-AWI', 'DE-AWI (Zwiefalten, Germany)'),
    ('DE-AWR', 'DE-AWR (Achterwehr, Germany)'),
    ('DE-AWT', 'DE-AWT (Altenstadt, Germany)'),
    ('DE-AXB', 'DE-AXB (Alsleben, Germany)'),
    ('DE-AXS', 'DE-AXS (Aschau am Inn, Germany)'),
    ('DE-AYH', 'DE-AYH (Altenoythe, Germany)'),
    ('DE-AYI', 'DE-AYI (Aying, Germany)'),
    ('DE-AYL', 'DE-AYL (Ayl, Germany)'),
    ('DE-AYR', 'DE-AYR (Altenkirchen, Germany)'),
    ('DE-AYU', 'DE-AYU (Altenkirchen (Rugen), Germany)'),
    ('DE-AZH', 'DE-AZH (Adrazhofen, Germany)'),
    ('DE-AZL', 'DE-AZL (Ganzlin, Germany)'),
    ('DE-AZY', 'DE-AZY (Alzey, Germany)'),
    ('DE-AZZ', 'DE-AZZ (Altenkirchen, Germany)'),
    ('DE-B22', 'DE-B22 (Bornsen/Bienenbuttel, Germany)'),
    ('DE-B23', 'DE-B23 (Bornstedt/Lutherstadt Eisleben, Germany)'),
    ('DE-B24', 'DE-B24 (Bornstedt/Haldensleben, Germany)'),
    ('DE-B25', 'DE-B25 (Bornum, Germany)'),
    ('DE-B26', 'DE-B26 (Borod, Germany)'),
    ('DE-B27', 'DE-B27 (Borrentin, Germany)'),
    ('DE-B28', 'DE-B28 (Borrstadt, Germany)'),
    ('DE-B29', 'DE-B29 (Borsborn, Germany)'),
    ('DE-B2B', 'DE-B2B (Bayerisch Gmain, Germany)'),
    ('DE-B2C', 'DE-B2C (Bechenheim, Germany)'),
    ('DE-B2D', 'DE-B2D (Beckdorf, Germany)'),
    ('DE-B2E', 'DE-B2E (Beelitz bei Stendal, Germany)'),
    ('DE-B2F', 'DE-B2F (Beestland/Warrenzin, Germany)'),
    ('DE-B2G', 'DE-B2G (Behrendorf bei Husum, Germany)'),
    ('DE-B2H', 'DE-B2H (Baicha, Germany)'),
    ('DE-B2I', 'DE-B2I (Beilrode, Germany)'),
    ('DE-B2K', 'DE-B2K (Belau bei Wankendorf, Germany)'),
    ('DE-B2L', 'DE-B2L (Belling, Germany)'),
    ('DE-B2M', 'DE-B2M (Belum, Germany)'),
    ('DE-B2N', 'DE-B2N (Benkendorf/Salzwedel, Germany)'),
    ('DE-B2O', 'DE-B2O (Benshausen, Germany)'),
    ('DE-B2P', 'DE-B2P (Benzweiler, Germany)'),
    ('DE-B2Q', 'DE-B2Q (Berg/Kreis Ahrweiler, Germany)'),
    ('DE-B2R', 'DE-B2R (Bergatreute, Germany)'),
    ('DE-B2S', 'DE-B2S (Bergen/Chiemgau, Germany)'),
    ('DE-B2T', 'DE-B2T (Berghausen, Germany)'),
    ('DE-B2U', 'DE-B2U (Berglicht, Germany)'),
    ('DE-B2V', 'DE-B2V (Berkau, Germany)'),
    ('DE-B2W', 'DE-B2W (Burow bei Altentreptow, Germany)'),
    ('DE-B2Y', 'DE-B2Y (Bernsbach, Germany)'),
    ('DE-B2Z', 'DE-B2Z (Bernstorf bei Grevesmuhlen, Germany)'),
    ('DE-B32', 'DE-B32 (Borsch, Germany)'),
    ('DE-B33', 'DE-B33 (Borslingen, Germany)'),
    ('DE-B34', 'DE-B34 (Borssum, Germany)'),
    ('DE-B35', 'DE-B35 (Borstel-Hohenraden, Germany)'),
    ('DE-B36', 'DE-B36 (Borstorf, Germany)'),
    ('DE-B38', 'DE-B38 (Borxleben, Germany)'),
    ('DE-B39', 'DE-B39 (Borzow, Germany)'),
    ('DE-B3B', 'DE-B3B (Bayrischzell, Germany)'),
    ('DE-B3C', 'DE-B3C (Becherbach bei Kirn/Nahe, Germany)'),
    ('DE-B3D', 'DE-B3D (Beckendorf-Neindorf, Germany)'),
    ('DE-B3E', 'DE-B3E (Beendorf/Haldensleben, Germany)'),
    ('DE-B3F', 'DE-B3F (Beetz/Kremmen, Germany)'),
    ('DE-B3G', 'DE-B3G (Behrendorf/Altmark, Germany)'),
    ('DE-B3H', 'DE-B3H (Beichlingen, Germany)'),
    ('DE-B3I', 'DE-B3I (Beilstein/Mosel, Germany)'),
    ('DE-B3J', 'DE-B3J (Hohenzollern, Germany)'),
    ('DE-B3K', 'DE-B3K (Beldorf, Germany)'),
    ('DE-B3L', 'DE-B3L (Bellingen bei Stendal, Germany)'),
    ('DE-B3M', 'DE-B3M (Bendeleben, Germany)'),
    ('DE-B3N', 'DE-B3N (Benkendorf/Teutschenthal, Germany)'),
    ('DE-B3P', 'DE-B3P (Beratzhausen, Germany)'),
    ('DE-B3Q', 'DE-B3Q (Berg/Taunus, Germany)'),
    ('DE-B3R', 'DE-B3R (Berge/Nauen, Germany)'),
    ('DE-B3S', 'DE-B3S (Bergen/Mittelfranken, Germany)'),
    ('DE-B3T', 'DE-B3T (Bergholz/Bad Belzig, Germany)'),
    ('DE-B3U', 'DE-B3U (Bergrade Dorf, Germany)'),
    ('DE-B3V', 'DE-B3V (Berkenbruck, Germany)'),
    ('DE-B3W', 'DE-B3W (Bermbach, Germany)'),
    ('DE-B3Y', 'DE-B3Y (Bernsdorf/Oberlausitz, Germany)'),
    ('DE-B3Z', 'DE-B3Z (Bernterode/Heilbad Heiligenstadt, Germany)'),
    ('DE-B42', 'DE-B42 (Bosau, Germany)'),
    ('DE-B43', 'DE-B43 (Bosbull, Germany)'),
    ('DE-B44', 'DE-B44 (Bosdorf, Germany)'),
    ('DE-B45', 'DE-B45 (Bosdorf bei Haldensleben, Germany)'),
    ('DE-B46', 'DE-B46 (Boseckendorf, Germany)'),
    ('DE-B48', 'DE-B48 (Bosenbach, Germany)'),
    ('DE-B49', 'DE-B49 (Bosenbrunn, Germany)'),
    ('DE-B4A', 'DE-B4A (Bausendorf, Germany)'),
    ('DE-B4B', 'DE-B4B (Bebendorf, Germany)'),
    ('DE-B4C', 'DE-B4C (Becherbach/Pfalz, Germany)'),
    ('DE-B4D', 'DE-B4D (Beckenkrug, Germany)'),
    ('DE-B4E', 'DE-B4E (Beenz, Germany)'),
    ('DE-B4F', 'DE-B4F (Beetzendorf, Germany)'),
    ('DE-B4G', 'DE-B4G (Behrenhoff, Germany)'),
    ('DE-B4H', 'DE-B4H (Beidendorf/Bad Kleinen, Germany)'),
    ('DE-B4I', 'DE-B4I (Beilstein/Wurttemberg, Germany)'),
    ('DE-B4J', 'DE-B4J (Barenthal, Germany)'),
    ('DE-B4K', 'DE-B4K (Belg, Germany)'),
    ('DE-B4L', 'DE-B4L (Bellingen/Westerwald, Germany)'),
    ('DE-B4M', 'DE-B4M (Bendelin, Germany)'),
    ('DE-B4N', 'DE-B4N (Benndorf, Germany)'),
    ('DE-B4O', 'DE-B4O (Bentwisch/Wittenberge, Germany)'),
    ('DE-B4P', 'DE-B4P (Berbisdorf, Germany)'),
    ('DE-B4Q', 'DE-B4Q (Berg/Starnberger See, Germany)'),
    ('DE-B4R', 'DE-B4R (Berge/Gardelegen, Germany)'),
    ('DE-B4S', 'DE-B4S (Bergenhausen, Germany)'),
    ('DE-B4T', 'DE-B4T (Bergholz bei Pasewalk, Germany)'),
    ('DE-B4U', 'DE-B4U (Bergsdorf, Germany)'),
    ('DE-B4V', 'DE-B4V (Berkenthin, Germany)'),
    ('DE-B4W', 'DE-B4W (Bermbach bei Schmalkalden, Germany)'),
    ('DE-B4X', 'DE-B4X (Berneck bei Geislingen an der Steige, Germany)'),
    ('DE-B4Y', 'DE-B4Y (Bernsdorf/Saalfelder Hohe, Germany)'),
    ('DE-B4Z', 'DE-B4Z (Bernterode/Untereichsfeld, Germany)'),
    ('DE-B52', 'DE-B52 (Bosingen, Germany)'),
    ('DE-B53', 'DE-B53 (Bosleben (Bosleben-Wullersleben), Germany)'),
    ('DE-B54', 'DE-B54 (Wullersleben (Bosleben-Wullersleben), Germany)'),
    ('DE-B55', 'DE-B55 (Bossdorf, Germany)'),
    ('DE-B56', 'DE-B56 (Bossow, Germany)'),
    ('DE-B57', 'DE-B57 (Botelsdorf, Germany)'),
    ('DE-B58', 'DE-B58 (Botersen, Germany)'),
    ('DE-B59', 'DE-B59 (Bothel, Germany)'),
    ('DE-B5A', 'DE-B5A (Baustert, Germany)'),
    ('DE-B5B', 'DE-B5B (Bebensee, Germany)'),
    ('DE-B5C', 'DE-B5C (Bechhofen/Pfalz, Germany)'),
    ('DE-B5D', 'DE-B5D (Beckentin, Germany)'),
    ('DE-B5E', 'DE-B5E (Beerfelde (Steinhofel)/Furstenwalde, Germany)'),
    ('DE-B5F', 'DE-B5F (Beggerow, Germany)'),
    ('DE-B5G', 'DE-B5G (Behren-Lubchin, Germany)'),
    ('DE-B5H', 'DE-B5H (Beiersdorf bei Lobau, Germany)'),
    ('DE-B5J', 'DE-B5J (Barenthin, Germany)'),
    ('DE-B5K', 'DE-B5K (Belgweiler, Germany)'),
    ('DE-B5L', 'DE-B5L (Bellstedt, Germany)'),
    ('DE-B5M', 'DE-B5M (Bendestorf, Germany)'),
    ('DE-B5N', 'DE-B5N (Benneckenstein/Harz, Germany)'),
    ('DE-B5O', 'DE-B5O (Bentzin, Germany)'),
    ('DE-B5P', 'DE-B5P (Bereborn, Germany)'),
    ('DE-B5R', 'DE-B5R (Berge/Quakenbruck, Germany)'),
    ('DE-B5S', 'DE-B5S (Bergenhusen, Germany)'),
    ('DE-B5T', 'DE-B5T (Bergholz-Rehbrucke, Germany)'),
    ('DE-B5U', 'DE-B5U (Bergtheim, Germany)'),
    ('DE-B5V', 'DE-B5V (Berkheim, Germany)'),
    ('DE-B5W', 'DE-B5W (Bermel, Germany)'),
    ('DE-B5X', 'DE-B5X (Bernhalden, Germany)'),
    ('DE-B5Y', 'DE-B5Y (Bernsdorf bei Hohenstein-Ernstthal, Germany)'),
    ('DE-B5Z', 'DE-B5Z (Berscheid/Eifel, Germany)'),
    ('DE-B62', 'DE-B62 (Bothenheilingen, Germany)'),
    ('DE-B63', 'DE-B63 (Bothkamp, Germany)'),
    ('DE-B64', 'DE-B64 (Bottenbach, Germany)'),
    ('DE-B65', 'DE-B65 (Bottendorf bei Rossleben, Germany)'),
    ('DE-B66', 'DE-B66 (Bottingen, Germany)'),
    ('DE-B67', 'DE-B67 (Bottmersdorf, Germany)'),
    ('DE-B68', 'DE-B68 (Botzow, Germany)'),
    ('DE-B69', 'DE-B69 (Bovenau, Germany)'),
    ('DE-B6A', 'DE-B6A (Bawinkel, Germany)'),
    ('DE-B6B', 'DE-B6B (Beberstedt, Germany)'),
    ('DE-B6C', 'DE-B6C (Bechhofen an der Heide, Germany)'),
    ('DE-B6E', 'DE-B6E (Beesdau (Heideblick), Germany)'),
    ('DE-B6F', 'DE-B6F (Behlendorf, Germany)'),
    ('DE-B6G', 'DE-B6G (Behrensdorf/Rietz-Neuendorf, Germany)'),
    ('DE-B6H', 'DE-B6H (Beiersdorf bei Falkenberg/Elster, Germany)'),
    ('DE-B6I', 'DE-B6I (Beinerstadt, Germany)'),
    ('DE-B6K', 'DE-B6K (Bell/Eifel, Germany)'),
    ('DE-B6L', 'DE-B6L (Belrieth, Germany)'),
    ('DE-B6M', 'DE-B6M (Bendfeld, Germany)'),
    ('DE-B6N', 'DE-B6N (Bennhausen, Germany)'),
    ('DE-B6O', 'DE-B6O (Benz/Usedom, Germany)'),
    ('DE-B6P', 'DE-B6P (Berenbach, Germany)'),
    ('DE-B6Q', 'DE-B6Q (Berg/Oberfranken, Germany)'),
    ('DE-B6R', 'DE-B6R (Brannenburg, Germany)'),
    ('DE-B6S', 'DE-B6S (Bergerdamm, Germany)'),
    ('DE-B6T', 'DE-B6T (Tieringen, Germany)'),
    ('DE-B6U', 'DE-B6U (Bergweiler, Germany)'),
    ('DE-B6V', 'DE-B6V (Berkholz, Germany)'),
    ('DE-B6W', 'DE-B6W (Bernbeuren, Germany)'),
    ('DE-B6X', 'DE-B6X (Bernheide, Germany)'),
    ('DE-B6Y', 'DE-B6Y (Bernsgrun, Germany)'),
    ('DE-B6Z', 'DE-B6Z (Berschweiler bei Kirn, Germany)'),
    ('DE-B72', 'DE-B72 (Boxlund, Germany)'),
    ('DE-B73', 'DE-B73 (Bramstedtlund, Germany)'),
    ('DE-B74', 'DE-B74 (Brachbach, Germany)'),
    ('DE-B75', 'DE-B75 (Brachtendorf, Germany)'),
    ('DE-B76', 'DE-B76 (Brachwitz/Treuenbrietzen, Germany)'),
    ('DE-B77', 'DE-B77 (Braderup, Germany)'),
    ('DE-B78', 'DE-B78 (Bradikow, Germany)'),
    ('DE-B79', 'DE-B79 (Brahlstorf/Ludwigslust, Germany)'),
    ('DE-B7A', 'DE-B7A (Bayerbach Bei Ergoldsbach, Germany)'),
    ('DE-B7B', 'DE-B7B (Bubenheim, Germany)'),
    ('DE-B7C', 'DE-B7C (Bechstedt, Germany)'),
    ('DE-B7D', 'DE-B7D (Bedesbach, Germany)'),
    ('DE-B7E', 'DE-B7E (Beesenlaublingen, Germany)'),
    ('DE-B7F', 'DE-B7F (Behlow, Germany)'),
    ('DE-B7G', 'DE-B7G (Behrensdorf bei Lutjenburg, Germany)'),
    ('DE-B7H', 'DE-B7H (Beiersdorf-Freudenberg, Germany)'),
    ('DE-B7I', 'DE-B7I (Beinhausen, Germany)'),
    ('DE-B7K', 'DE-B7K (Belleben, Germany)'),
    ('DE-B7L', 'DE-B7L (Belsch, Germany)'),
    ('DE-B7M', 'DE-B7M (Benediktbeuern, Germany)'),
    ('DE-B7N', 'DE-B7N (Bennin, Germany)'),
    ('DE-B7O', 'DE-B7O (Benz/Lubtheen, Germany)'),
    ('DE-B7P', 'DE-B7P (Berenbrock, Germany)'),
    ('DE-B7Q', 'DE-B7Q (Berg im Gau, Germany)'),
    ('DE-B7R', 'DE-B7R (Bergen bei Auerbach/Vogtland, Germany)'),
    ('DE-B7S', 'DE-B7S (Bergewohrden, Germany)'),
    ('DE-B7T', 'DE-B7T (Bergisdorf, Germany)'),
    ('DE-B7U', 'DE-B7U (Bergzow, Germany)'),
    ('DE-B7V', 'DE-B7V (Berkoth, Germany)'),
    ('DE-B7W', 'DE-B7W (Buschow, Germany)'),
    ('DE-B7X', 'DE-B7X (Bernitt, Germany)'),
    ('DE-B7Y', 'DE-B7Y (Bernstadt An Der Eigen, Germany)'),
    ('DE-B7Z', 'DE-B7Z (Berschweiler bei Baumholder, Germany)'),
    ('DE-B82', 'DE-B82 (Brahmenau, Germany)'),
    ('DE-B83', 'DE-B83 (Brahmow, Germany)'),
    ('DE-B85', 'DE-B85 (Schwindegg, Germany)'),
    ('DE-B86', 'DE-B86 (Brambach, Germany)'),
    ('DE-B87', 'DE-B87 (Brammer, Germany)'),
    ('DE-B88', 'DE-B88 (Bramstedt, Germany)'),
    ('DE-B89', 'DE-B89 (Brande-Hornerkirchen, Germany)'),
    ('DE-B8A', 'DE-B8A (Bayerfeld-Steckweiler, Germany)'),
    ('DE-B8B', 'DE-B8B (Becheln, Germany)'),
    ('DE-B8C', 'DE-B8C (Bechstedtstrass, Germany)'),
    ('DE-B8D', 'DE-B8D (Beedenbostel, Germany)'),
    ('DE-B8E', 'DE-B8E (Beesenstedt, Germany)'),
    ('DE-B8F', 'DE-B8F (Behnkendorf, Germany)'),
    ('DE-B8G', 'DE-B8G (Behringen/Bad Langensalza, Germany)'),
    ('DE-B8H', 'DE-B8H (Beierstedt, Germany)'),
    ('DE-B8I', 'DE-B8I (Bekdorf, Germany)'),
    ('DE-B8K', 'DE-B8K (Bellenberg, Germany)'),
    ('DE-B8L', 'DE-B8L (Belsdorf bei Haldensleben, Germany)'),
    ('DE-B8M', 'DE-B8M (Benitz, Germany)'),
    ('DE-B8N', 'DE-B8N (Bennstedt, Germany)'),
    ('DE-B8O', 'DE-B8O (Benz bei Wismar, Germany)'),
    ('DE-B8Q', 'DE-B8Q (Berga bei Rossla, Germany)'),
    ('DE-B8R', 'DE-B8R (Bergen/Dumme, Germany)'),
    ('DE-B8S', 'DE-B8S (Bergfeld, Germany)'),
    ('DE-B8T', 'DE-B8T (Berglangenbach, Germany)'),
    ('DE-B8U', 'DE-B8U (Beringstedt, Germany)'),
    ('DE-B8V', 'DE-B8V (Berlingen, Germany)'),
    ('DE-B8W', 'DE-B8W (Berndorf, Germany)'),
    ('DE-B8X', 'DE-B8X (Bernried/Starnberger See, Germany)'),
    ('DE-B8Y', 'DE-B8Y (Bernstadt/Wurttemberg, Germany)'),
    ('DE-B8Z', 'DE-B8Z (Bertikow, Germany)'),
    ('DE-B90', 'DE-B90 (Brandscheid/Eifel, Germany)'),
    ('DE-B92', 'DE-B92 (Brandenstein, Germany)'),
    ('DE-B93', 'DE-B93 (Branderoda, Germany)'),
    ('DE-B94', 'DE-B94 (Brandhof, Germany)'),
    ('DE-B95', 'DE-B95 (Brandhorst, Germany)'),
    ('DE-B96', 'DE-B96 (Boos, Germany)'),
    ('DE-B97', 'DE-B97 (Brandis/Herzberg, Germany)'),
    ('DE-B98', 'DE-B98 (Brandmoor, Germany)'),
    ('DE-B9A', 'DE-B9A (Bayerisch Eisenstein, Germany)'),
    ('DE-B9B', 'DE-B9B (Bechelsdorf, Germany)'),
    ('DE-B9C', 'DE-B9C (Bechtsrieth, Germany)'),
    ('DE-B9D', 'DE-B9D (Bunde, Germany)'),
    ('DE-B9E', 'DE-B9E (Beesten, Germany)'),
    ('DE-B9F', 'DE-B9F (Behnsdorf, Germany)'),
    ('DE-B9G', 'DE-B9G (Behrungen, Germany)'),
    ('DE-B9H', 'DE-B9H (Beilingen, Germany)'),
    ('DE-B9I', 'DE-B9I (Bekmunde, Germany)'),
    ('DE-B9J', 'DE-B9J (Bekond, Germany)'),
    ('DE-B9K', 'DE-B9K (Bellin, Germany)'),
    ('DE-B9L', 'DE-B9L (Beltheim, Germany)'),
    ('DE-B9M', 'DE-B9M (Benken, Germany)'),
    ('DE-B9N', 'DE-B9N (Bennungen, Germany)'),
    ('DE-B9O', 'DE-B9O (Benzin, Germany)'),
    ('DE-B9P', 'DE-B9P (Berendshagen, Germany)'),
    ('DE-B9Q', 'DE-B9Q (Berga/Elster, Germany)'),
    ('DE-B9R', 'DE-B9R (Bergen bei Kirn/Nahe, Germany)'),
    ('DE-B9S', 'DE-B9S (Bergfelde, Germany)'),
    ('DE-B9T', 'DE-B9T (Berglern, Germany)'),
    ('DE-B9U', 'DE-B9U (Berkach, Germany)'),
    ('DE-B9V', 'DE-B9V (Berlstedt, Germany)'),
    ('DE-B9W', 'DE-B9W (Berndroth, Germany)'),
    ('DE-B9X', 'DE-B9X (Bernried/Niederbayern, Germany)'),
    ('DE-B9Y', 'DE-B9Y (Bernstorf bei Hagenow, Germany)'),
    ('DE-B9Z', 'DE-B9Z (Bertkow, Germany)'),
    ('DE-BA2', 'DE-BA2 (Baabe (Ostseebad), Germany)'),
    ('DE-BA3', 'DE-BA3 (Baalberge, Germany)'),
    ('DE-BA5', 'DE-BA5 (Baarz, Germany)'),
    ('DE-BA6', 'DE-BA6 (Baasdorf, Germany)'),
    ('DE-BA7', 'DE-BA7 (Babben, Germany)'),
    ('DE-BA8', 'DE-BA8 (Babelin, Germany)'),
    ('DE-BA9', 'DE-BA9 (Baben, Germany)'),
    ('DE-BAA', 'DE-BAA (Baalsdorf, Germany)'),
    ('DE-BAB', 'DE-BAB (Baden-Baden, Germany)'),
    ('DE-BAC', 'DE-BAC (Backnang, Germany)'),
    ('DE-BAD', 'DE-BAD (Baddeckenstedt, Germany)'),
    ('DE-BAE', 'DE-BAE (Barleben, Germany)'),
    ('DE-BAF', 'DE-BAF (Barnstorf, Germany)'),
    ('DE-BAG', 'DE-BAG (Bachhagel, Germany)'),
    ('DE-BAH', 'DE-BAH (Bahratal, Germany)'),
    ('DE-BAI', 'DE-BAI (Bad Aibling, Germany)'),
    ('DE-BAJ', 'DE-BAJ (Bad Iburg, Germany)'),
    ('DE-BAK', 'DE-BAK (Brackel, Germany)'),
    ('DE-BAL', 'DE-BAL (Balingen, Germany)'),
    ('DE-BAM', 'DE-BAM (Bamberg, Germany)'),
    ('DE-BAN', 'DE-BAN (Bad Zwischenahn, Germany)'),
    ('DE-BAO', 'DE-BAO (Bahlingen Am Kaiserstuhl, Germany)'),
    ('DE-BAP', 'DE-BAP (Barntrup, Germany)'),
    ('DE-BAQ', 'DE-BAQ (Barenstein, Germany)'),
    ('DE-BAR', 'DE-BAR (Bargteheide, Germany)'),
    ('DE-BAS', 'DE-BAS (Basbeck, Germany)'),
    ('DE-BAT', 'DE-BAT (Ballenstedt, Germany)'),
    ('DE-BAU', 'DE-BAU (Bautzen, Germany)'),
    ('DE-BAV', 'DE-BAV (Balve, Germany)'),
    ('DE-BAW', 'DE-BAW (Bad Worishofen, Germany)'),
    ('DE-BAX', 'DE-BAX (Bad Alexandersbad, Germany)'),
    ('DE-BAY', 'DE-BAY (Bayerbach, Germany)'),
    ('DE-BAZ', 'DE-BAZ (Bannewitz, Germany)'),
    ('DE-BB2', 'DE-BB2 (Biberachzell, Germany)'),
    ('DE-BB3', 'DE-BB3 (Babke, Germany)'),
    ('DE-BB4', 'DE-BB4 (Babst, Germany)'),
    ('DE-BB5', 'DE-BB5 (Bach an der Donau, Germany)'),
    ('DE-BB6', 'DE-BB6 (Bibertal, Germany)'),
    ('DE-BB7', 'DE-BB7 (Bachenberg, Germany)'),
    ('DE-BB8', 'DE-BB8 (Bachfeld, Germany)'),
    ('DE-BB9', 'DE-BB9 (Biebertal, Germany)'),
    ('DE-BBA', 'DE-BBA (Bad Blankenburg, Germany)'),
    ('DE-BBB', 'DE-BBB (Bad Bellingen, Germany)'),
    ('DE-BBC', 'DE-BBC (Breidenbach, Germany)'),
    ('DE-BBD', 'DE-BBD (Braunsbedra, Germany)'),
    ('DE-BBE', 'DE-BBE (Bad Berleburg, Germany)'),
    ('DE-BBF', 'DE-BBF (Bannberscheid, Germany)'),
    ('DE-BBG', 'DE-BBG (Brandenburg, Germany)'),
    ('DE-BBH', 'DE-BBH (Barth, Germany)'),
    ('DE-BBI', 'DE-BBI (Bietigheim-Bissingen, Germany)'),
    ('DE-BBJ', 'DE-BBJ (Bubenreuth, Germany)'),
    ('DE-BBK', 'DE-BBK (Bersenbruck, Germany)'),
    ('DE-BBL', 'DE-BBL (Biblis, Germany)'),
    ('DE-BBM', 'DE-BBM (Blumberg, Germany)'),
    ('DE-BBN', 'DE-BBN (Babenhausen, Germany)'),
    ('DE-BBO', 'DE-BBO (Bad Boll, Germany)'),
    ('DE-BBP', 'DE-BBP (Bruck in der Oberpfalz, Germany)'),
    ('DE-BBQ', 'DE-BBQ (Breitenau, Germany)'),
    ('DE-BBR', 'DE-BBR (Bad Brambach, Germany)'),
    ('DE-BBS', 'DE-BBS (Berenbusch, Germany)'),
    ('DE-BBT', 'DE-BBT (Bad Liebenstein, Germany)'),
    ('DE-BBU', 'DE-BBU (Bad Bruckenau, Germany)'),
    ('DE-BBV', 'DE-BBV (Bad Bevensen, Germany)'),
    ('DE-BBW', 'DE-BBW (Burbach, Germany)'),
    ('DE-BBX', 'DE-BBX (Bad Berka, Germany)'),
    ('DE-BBY', 'DE-BBY (Barby, Germany)'),
    ('DE-BBZ', 'DE-BBZ (Bebitz, Germany)'),
    ('DE-BC2', 'DE-BC2 (Bad Bayersoien, Germany)'),
    ('DE-BC3', 'DE-BC3 (Bad Bederkesa, Germany)'),
    ('DE-BC4', 'DE-BC4 (Bad Bertrich, Germany)'),
    ('DE-BC5', 'DE-BC5 (Bad Bibra, Germany)'),
    ('DE-BC7', 'DE-BC7 (Bad Bocklet, Germany)'),
    ('DE-BC8', 'DE-BC8 (Bad Bodenteich, Germany)'),
    ('DE-BC9', 'DE-BC9 (Bad Colberg-Heldburg, Germany)'),
    ('DE-BCA', 'DE-BCA (Brockhagen, Germany)'),
    ('DE-BCB', 'DE-BCB (Buckeburg, Germany)'),
    ('DE-BCC', 'DE-BCC (Bickenbach, Germany)'),
    ('DE-BCD', 'DE-BCD (Burscheid, Germany)'),
    ('DE-BCE', 'DE-BCE (Buchen, Germany)'),
    ('DE-BCF', 'DE-BCF (Barchfeld, Germany)'),
    ('DE-BCG', 'DE-BCG (Berching, Germany)'),
    ('DE-BCH', 'DE-BCH (Buckenhof, Germany)'),
    ('DE-BCI', 'DE-BCI (Burbach, Germany)'),
    ('DE-BCK', 'DE-BCK (Bickendorf, Germany)'),
    ('DE-BCL', 'DE-BCL (Bruchsal, Germany)'),
    ('DE-BCM', 'DE-BCM (Brackenheim, Germany)'),
    ('DE-BCN', 'DE-BCN (Burgkirchen, Germany)'),
    ('DE-BCO', 'DE-BCO (Bockholdt, Germany)'),
    ('DE-BCQ', 'DE-BCQ (Buching, Germany)'),
    ('DE-BCR', 'DE-BCR (Bockhorn, Germany)'),
    ('DE-BCS', 'DE-BCS (Buschhausen, Germany)'),
    ('DE-BCT', 'DE-BCT (Borschutz, Germany)'),
    ('DE-BCV', 'DE-BCV (Brackwede, Germany)'),
    ('DE-BCW', 'DE-BCW (Brachwitz, Germany)'),
    ('DE-BCX', 'DE-BCX (Brechen, Germany)'),
    ('DE-BCZ', 'DE-BCZ (Bucknitz, Germany)'),
    ('DE-BD2', 'DE-BD2 (Bad Doberan, Germany)'),
    ('DE-BD3', 'DE-BD3 (Bad Duben, Germany)'),
    ('DE-BD4', 'DE-BD4 (Bad Eilsen, Germany)'),
    ('DE-BD5', 'DE-BD5 (Bad Emstal, Germany)'),
    ('DE-BD6', 'DE-BD6 (Bad Endbach, Germany)'),
    ('DE-BD7', 'DE-BD7 (Bad Feilnbach, Germany)'),
    ('DE-BD9', 'DE-BD9 (Bad Griesbach/Rottal, Germany)'),
    ('DE-BDA', 'DE-BDA (Brodenbach, Germany)'),
    ('DE-BDB', 'DE-BDB (Bad Bentheim, Germany)'),
    ('DE-BDC', 'DE-BDC (Bad Camberg, Germany)'),
    ('DE-BDD', 'DE-BDD (Neu Buddenstedt, Germany)'),
    ('DE-BDE', 'DE-BDE (Bad Elster, Germany)'),
    ('DE-BDF', 'DE-BDF (Bendorf/Rhein, Germany)'),
    ('DE-BDG', 'DE-BDG (Bedburg-Hau, Germany)'),
    ('DE-BDH', 'DE-BDH (Bad Harzburg, Germany)'),
    ('DE-BDI', 'DE-BDI (Brandis, Germany)'),
    ('DE-BDK', 'DE-BDK (Bad Krozingen, Germany)'),
    ('DE-BDL', 'DE-BDL (Basdahl, Germany)'),
    ('DE-BDM', 'DE-BDM (Beindersheim, Germany)'),
    ('DE-BDN', 'DE-BDN (Bodnegg, Germany)'),
    ('DE-BDO', 'DE-BDO (Beckedorf, Germany)'),
    ('DE-BDQ', 'DE-BDQ (Breddin, Germany)'),
    ('DE-BDR', 'DE-BDR (Bad Driburg, Germany)'),
    ('DE-BDS', 'DE-BDS (Bad Schandau, Germany)'),
    ('DE-BDT', 'DE-BDT (Burstadt, Germany)'),
    ('DE-BDU', 'DE-BDU (Bad Durkheim, Germany)'),
    ('DE-BDW', 'DE-BDW (Bad Windsheim, Germany)'),
    ('DE-BDZ', 'DE-BDZ (Bad Ditzenbach, Germany)'),
    ('DE-BE2', 'DE-BE2 (Bad Gronenbach, Germany)'),
    ('DE-BE3', 'DE-BE3 (Bad Grund, Germany)'),
    ('DE-BE4', 'DE-BE4 (Bad Heilbrunn, Germany)'),
    ('DE-BE5', 'DE-BE5 (Bad Herrenalb, Germany)'),
    ('DE-BE6', 'DE-BE6 (Berghausen, Germany)'),
    ('DE-BE7', 'DE-BE7 (Bad Kleinen, Germany)'),
    ('DE-BE8', 'DE-BE8 (Bad Klosterlausnitz, Germany)'),
    ('DE-BE9', 'DE-BE9 (Bad Kohlgrub, Germany)'),
    ('DE-BEA', 'DE-BEA (Berne, Germany)'),
    ('DE-BEB', 'DE-BEB (Bebra, Germany)'),
    ('DE-BEC', 'DE-BEC (Beckum, Germany)'),
    ('DE-BED', 'DE-BED (Bendorf, Germany)'),
    ('DE-BEE', 'DE-BEE (Bietigheim, Germany)'),
    ('DE-BEF', 'DE-BEF (Brand-Erbisdorf, Germany)'),
    ('DE-BEG', 'DE-BEG (Berchtesgaden, Germany)'),
    ('DE-BEH', 'DE-BEH (Bensheim, Germany)'),
    ('DE-BEI', 'DE-BEI (Beidenfleth, Germany)'),
    ('DE-BEJ', 'DE-BEJ (Berghulen, Germany)'),
    ('DE-BEK', 'DE-BEK (Bernkastel-Kues, Germany)'),
    ('DE-BEL', 'DE-BEL (Bellheim, Germany)'),
    ('DE-BEM', 'DE-BEM (Besigheim, Germany)'),
    ('DE-BEN', 'DE-BEN (Bensersiel, Germany)'),
    ('DE-BEO', 'DE-BEO (Bornersdorf, Germany)'),
    ('DE-BEP', 'DE-BEP (Epfendorf, Germany)'),
    ('DE-BEQ', 'DE-BEQ (Bernburg, Germany)'),
    ('DE-BER', 'DE-BER (Berlin, Germany)'),
    ('DE-BES', 'DE-BES (Bad Essen, Germany)'),
    ('DE-BET', 'DE-BET (Betzdorf, Germany)'),
    ('DE-BEU', 'DE-BEU (Bullenhausen, Germany)'),
    ('DE-BEV', 'DE-BEV (Beverungen, Germany)'),
    ('DE-BEW', 'DE-BEW (Berka/Werra, Germany)'),
    ('DE-BEX', 'DE-BEX (Bexbach, Germany)'),
    ('DE-BEY', 'DE-BEY (Brodersby, Germany)'),
    ('DE-BEZ', 'DE-BEZ (Bahlingen, Germany)'),
    ('DE-BF2', 'DE-BF2 (Bad Kosen, Germany)'),
    ('DE-BF3', 'DE-BF3 (Burg auf Fehmarn, Germany)'),
    ('DE-BF5', 'DE-BF5 (Bad Lauchstadt, Germany)'),
    ('DE-BF6', 'DE-BF6 (Bad Lausick, Germany)'),
    ('DE-BF9', 'DE-BF9 (Bad Muskau, Germany)'),
    ('DE-BFA', 'DE-BFA (Bad Freienwalde, Germany)'),
    ('DE-BFD', 'DE-BFD (Buschfeld, Germany)'),
    ('DE-BFE', 'DE-BFE (Bielefeld, Germany)'),
    ('DE-BFF', 'DE-BFF (Boffzen, Germany)'),
    ('DE-BFG', 'DE-BFG (Burlafingen, Germany)'),
    ('DE-BFH', 'DE-BFH (Bad Friedrichshall, Germany)'),
    ('DE-BFJ', 'DE-BFJ (Beiseforth, Germany)'),
    ('DE-BFK', 'DE-BFK (Bad Frankenhausen, Germany)'),
    ('DE-BFL', 'DE-BFL (Borsfleth, Germany)'),
    ('DE-BFM', 'DE-BFM (Blankenfelde-Mahlow, Germany)'),
    ('DE-BFN', 'DE-BFN (Bad Salzuflen, Germany)'),
    ('DE-BFO', 'DE-BFO (Buhnsdorf, Germany)'),
    ('DE-BFP', 'DE-BFP (Bredenfelde, Germany)'),
    ('DE-BFQ', 'DE-BFQ (Breddorf, Germany)'),
    ('DE-BFR', 'DE-BFR (Borsdorf, Germany)'),
    ('DE-BFS', 'DE-BFS (Bischofsheim, Germany)'),
    ('DE-BFT', 'DE-BFT (Baienfurt, Germany)'),
    ('DE-BFU', 'DE-BFU (Burgdorf, Germany)'),
    ('DE-BFV', 'DE-BFV (Oberferrieden, Germany)'),
    ('DE-BFW', 'DE-BFW (Binsfeld bei Wittlich, Germany)'),
    ('DE-BFX', 'DE-BFX (Breitenfelde, Germany)'),
    ('DE-BFY', 'DE-BFY (Burkersdorf, Germany)'),
    ('DE-BFZ', 'DE-BFZ (Brunne bei Fehrbellin, Germany)'),
    ('DE-BG2', 'DE-BG2 (Bad Nenndorf, Germany)'),
    ('DE-BG3', 'DE-BG3 (Bad Orb, Germany)'),
    ('DE-BG4', 'DE-BG4 (Burgen, Germany)'),
    ('DE-BG5', 'DE-BG5 (Brigachtal, Germany)'),
    ('DE-BG6', 'DE-BG6 (Bad Rothenfelde, Germany)'),
    ('DE-BG7', 'DE-BG7 (Bad Salzschlirf, Germany)'),
    ('DE-BG8', 'DE-BG8 (Burgen bei Bernkastel-Kues, Germany)'),
    ('DE-BG9', 'DE-BG9 (Burggen, Germany)'),
    ('DE-BGA', 'DE-BGA (Berga, Germany)'),
    ('DE-BGB', 'DE-BGB (Gronenbach, Germany)'),
    ('DE-BGC', 'DE-BGC (Bergkirchen, Germany)'),
    ('DE-BGD', 'DE-BGD (Bergedorf, Germany)'),
    ('DE-BGE', 'DE-BGE (Bergen, Germany)'),
    ('DE-BGG', 'DE-BGG (Berg, Germany)'),
    ('DE-BGH', 'DE-BGH (Bergheim-Westfalen, Germany)'),
    ('DE-BGI', 'DE-BGI (Billigheim, Germany)'),
    ('DE-BGJ', 'DE-BGJ (Inneringen, Germany)'),
    ('DE-BGK', 'DE-BGK (Benningen Am Neckar, Germany)'),
    ('DE-BGL', 'DE-BGL (Bergisch Gladbach, Germany)'),
    ('DE-BGM', 'DE-BGM (Bad Gandersheim, Germany)'),
    ('DE-BGN', 'DE-BGN (Barsinghausen, Germany)'),
    ('DE-BGO', 'DE-BGO (Bad Godesberg, Germany)'),
    ('DE-BGP', 'DE-BGP (Berg (Gemersheim), Germany)'),
    ('DE-BGQ', 'DE-BGQ (Bruggen, Germany)'),
    ('DE-BGR', 'DE-BGR (Beilngries, Germany)'),
    ('DE-BGS', 'DE-BGS (Berg (Traunstein), Germany)'),
    ('DE-BGT', 'DE-BGT (Burgthann, Germany)'),
    ('DE-BGU', 'DE-BGU (Burgau, Germany)'),
    ('DE-BGV', 'DE-BGV (Berlingerode, Germany)'),
    ('DE-BGW', 'DE-BGW (Burgwald, Germany)'),
    ('DE-BGX', 'DE-BGX (Burg, Germany)'),
    ('DE-BGY', 'DE-BGY (Burghaun, Germany)'),
    ('DE-BGZ', 'DE-BGZ (Berge, Germany)'),
    ('DE-BH2', 'DE-BH2 (Bad Sooden-Allendorf, Germany)'),
    ('DE-BH3', 'DE-BH3 (Bad Suderode, Germany)'),
    ('DE-BH4', 'DE-BH4 (Bad Sulza, Germany)'),
    ('DE-BH5', 'DE-BH5 (Bad Sulze, Germany)'),
    ('DE-BH6', 'DE-BH6 (Bad Tennstedt, Germany)'),
    ('DE-BH7', 'DE-BH7 (Batzhausen, Germany)'),
    ('DE-BH8', 'DE-BH8 (Bad Wiessee, Germany)'),
    ('DE-BH9', 'DE-BH9 (Bad Wilsnack, Germany)'),
    ('DE-BHA', 'DE-BHA (Borgholzhausen, Germany)'),
    ('DE-BHB', 'DE-BHB (Buchbach, Germany)'),
    ('DE-BHC', 'DE-BHC (Babenhausen, Germany)'),
    ('DE-BHD', 'DE-BHD (Baumholder, Germany)'),
    ('DE-BHE', 'DE-BHE (Bad Hersfeld, Germany)'),
    ('DE-BHF', 'DE-BHF (Bad Honnef, Germany)'),
    ('DE-BHG', 'DE-BHG (Birken-Honigsessen, Germany)'),
    ('DE-BHH', 'DE-BHH (Bruchhausen, Germany)'),
    ('DE-BHI', 'DE-BHI (Bad Honningen, Germany)'),
    ('DE-BHJ', 'DE-BHJ (Bilshausen, Germany)'),
    ('DE-BHK', 'DE-BHK (Bruchkobel, Germany)'),
    ('DE-BHL', 'DE-BHL (Buchlberg, Germany)'),
    ('DE-BHM', 'DE-BHM (Bergheim, Germany)'),
    ('DE-BHN', 'DE-BHN (Burghausen, Germany)'),
    ('DE-BHO', 'DE-BHO (Bad Homburg, Germany)'),
    ('DE-BHP', 'DE-BHP (Berghaupten, Germany)'),
    ('DE-BHQ', 'DE-BHQ (Bahrenfeld, Germany)'),
    ('DE-BHR', 'DE-BHR (Bobenheim-Roxheim, Germany)'),
    ('DE-BHS', 'DE-BHS (Bodelshausen, Germany)'),
    ('DE-BHT', 'DE-BHT (Bocholt, Germany)'),
    ('DE-BHU', 'DE-BHU (Buchholz in der Nordheide, Germany)'),
    ('DE-BHV', 'DE-BHV (Bruchhausen-Vilsen, Germany)'),
    ('DE-BHW', 'DE-BHW (Bruchweiler, Germany)'),
    ('DE-BHX', 'DE-BHX (Breitenheerda, Germany)'),
    ('DE-BHY', 'DE-BHY (Braubach, Germany)'),
    ('DE-BHZ', 'DE-BHZ (Bohlitz-Ehrenberg, Germany)'),
    ('DE-BI3', 'DE-BI3 (Bad Zwesten, Germany)'),
    ('DE-BI6', 'DE-BI6 (Badeborn, Germany)'),
    ('DE-BI7', 'DE-BI7 (Badekow, Germany)'),
    ('DE-BI8', 'DE-BI8 (Badel, Germany)'),
    ('DE-BI9', 'DE-BI9 (Badendorf/Holstein, Germany)'),
    ('DE-BIA', 'DE-BIA (Birkenau, Germany)'),
    ('DE-BIB', 'DE-BIB (Biberach, Germany)'),
    ('DE-BIC', 'DE-BIC (Bildstock, Germany)'),
    ('DE-BID', 'DE-BID (Bitterfeld-Wolfen, Germany)'),
    ('DE-BIE', 'DE-BIE (Biebesheim, Germany)'),
    ('DE-BIF', 'DE-BIF (Birkenfeld, Germany)'),
    ('DE-BIG', 'DE-BIG (Biebergemund, Germany)'),
    ('DE-BIH', 'DE-BIH (Biessenhofen, Germany)'),
    ('DE-BII', 'DE-BII (Breitenstein, Germany)'),
    ('DE-BIJ', 'DE-BIJ (Birgden, Germany)'),
    ('DE-BIK', 'DE-BIK (Bismark, Germany)'),
    ('DE-BIL', 'DE-BIL (Billerbeck, Germany)'),
    ('DE-BIM', 'DE-BIM (Bischofsheim, Germany)'),
    ('DE-BIN', 'DE-BIN (Bingen am Rhein, Germany)'),
    ('DE-BIO', 'DE-BIO (Baiersdorf, Germany)'),
    ('DE-BIP', 'DE-BIP (Bippen, Germany)'),
    ('DE-BIQ', 'DE-BIQ (Bredereiche, Germany)'),
    ('DE-BIR', 'DE-BIR (Birkenfeld, Germany)'),
    ('DE-BIS', 'DE-BIS (Bischweier, Germany)'),
    ('DE-BIT', 'DE-BIT (Bitburg, Germany)'),
    ('DE-BIU', 'DE-BIU (Rechenberg-Bienenmuhle, Germany)'),
    ('DE-BIW', 'DE-BIW (Bindow, Germany)'),
    ('DE-BIX', 'DE-BIX (Bielstein, Germany)'),
    ('DE-BIZ', 'DE-BIZ (Binzen, Germany)'),
    ('DE-BJ2', 'DE-BJ2 (Badenhard, Germany)'),
    ('DE-BJ3', 'DE-BJ3 (Badenheim, Germany)'),
    ('DE-BJ4', 'DE-BJ4 (Badenweiler, Germany)'),
    ('DE-BJ5', 'DE-BJ5 (Badingen (Zehdenick), Germany)'),
    ('DE-BJ6', 'DE-BJ6 (Badingen, Germany)'),
    ('DE-BJ7', 'DE-BJ7 (Badisch Schollenbach, Germany)'),
    ('DE-BJ8', 'DE-BJ8 (Badow, Germany)'),
    ('DE-BJ9', 'DE-BJ9 (Badra, Germany)'),
    ('DE-BJD', 'DE-BJD (Buttelstedt, Germany)'),
    ('DE-BJE', 'DE-BJE (Bad Ems, Germany)'),
    ('DE-BJH', 'DE-BJH (Busenhausen, Germany)'),
    ('DE-BJJ', 'DE-BJJ (Burchau, Germany)'),
    ('DE-BJK', 'DE-BJK (Breitenbach bei Suhl, Germany)'),
    ('DE-BJL', 'DE-BJL (Bruel, Germany)'),
    ('DE-BJN', 'DE-BJN (Benningen, Germany)'),
    ('DE-BJO', 'DE-BJO (Butzow, Germany)'),
    ('DE-BJP', 'DE-BJP (Busenberg, Germany)'),
    ('DE-BJR', 'DE-BJR (Blender, Germany)'),
    ('DE-BJS', 'DE-BJS (Buskow, Germany)'),
    ('DE-BJT', 'DE-BJT (Buttlar, Germany)'),
    ('DE-BJU', 'DE-BJU (Busdorf bei Schleswig, Germany)'),
    ('DE-BJZ', 'DE-BJZ (Butzen, Germany)'),
    ('DE-BK2', 'DE-BK2 (Baek, Germany)'),
    ('DE-BK3', 'DE-BK3 (Bagenz (Neuhausen/Spree), Germany)'),
    ('DE-BK4', 'DE-BK4 (Bagow, Germany)'),
    ('DE-BK5', 'DE-BK5 (Bahlenhuschen, Germany)'),
    ('DE-BK6', 'DE-BK6 (Burkau, Germany)'),
    ('DE-BK7', 'DE-BK7 (Bahnitz, Germany)'),
    ('DE-BK8', 'DE-BK8 (Bahnsdorf (Neu-Seeland), Germany)'),
    ('DE-BK9', 'DE-BK9 (Bahnsdorf (Elster), Germany)'),
    ('DE-BKA', 'DE-BKA (Bad Karlshafen, Germany)'),
    ('DE-BKB', 'DE-BKB (Bruckberg, Germany)'),
    ('DE-BKC', 'DE-BKC (Bromskirchen, Germany)'),
    ('DE-BKD', 'DE-BKD (Bleckede, Germany)'),
    ('DE-BKE', 'DE-BKE (Brake, Germany)'),
    ('DE-BKF', 'DE-BKF (Biedenkopf, Germany)'),
    ('DE-BKG', 'DE-BKG (Blankenburg, Germany)'),
    ('DE-BKH', 'DE-BKH (Bockhorst, Germany)'),
    ('DE-BKI', 'DE-BKI (Bad Kissingen, Germany)'),
    ('DE-BKJ', 'DE-BKJ (Butzow bei Anklam, Germany)'),
    ('DE-BKK', 'DE-BKK (Brakel, Germany)'),
    ('DE-BKL', 'DE-BKL (Berkatal, Germany)'),
    ('DE-BKM', 'DE-BKM (Bruckmuhl, Germany)'),
    ('DE-BKN', 'DE-BKN (Bergkamen, Germany)'),
    ('DE-BKO', 'DE-BKO (Bad Konigshofen, Germany)'),
    ('DE-BKP', 'DE-BKP (Burkersdorf, Germany)'),
    ('DE-BKQ', 'DE-BKQ (Burkersdorf, Germany)'),
    ('DE-BKR', 'DE-BKR (Bad Kreuznach, Germany)'),
    ('DE-BKS', 'DE-BKS (Beckhausen, Germany)'),
    ('DE-BKT', 'DE-BKT (Burgkunstadt, Germany)'),
    ('DE-BKU', 'DE-BKU (Bucha, Germany)'),
    ('DE-BKV', 'DE-BKV (Berg (Ravensburg), Germany)'),
    ('DE-BKW', 'DE-BKW (Beeskow, Germany)'),
    ('DE-BKX', 'DE-BKX (Bakum, Germany)'),
    ('DE-BKY', 'DE-BKY (Brunn/Kreis Regensburg, Germany)'),
    ('DE-BKZ', 'DE-BKZ (Buckwitz, Germany)'),
    ('DE-BL2', 'DE-BL2 (Bahrdorf, Germany)'),
    ('DE-BL3', 'DE-BL3 (Bahrenborstel, Germany)'),
    ('DE-BL4', 'DE-BL4 (Bahrendorf (Sulzetal), Germany)'),
    ('DE-BL5', 'DE-BL5 (Bahrenfleth, Germany)'),
    ('DE-BL6', 'DE-BL6 (Bahrenhof, Germany)'),
    ('DE-BL7', 'DE-BL7 (Bahro (Neuzelle), Germany)'),
    ('DE-BL8', 'DE-BL8 (Baierbach, Germany)'),
    ('DE-BL9', 'DE-BL9 (Baiern, Germany)'),
    ('DE-BLA', 'DE-BLA (Bad Laer, Germany)'),
    ('DE-BLB', 'DE-BLB (Bad Lauterberg, Germany)'),
    ('DE-BLC', 'DE-BLC (Berlinchen, Germany)'),
    ('DE-BLD', 'DE-BLD (Burglengenfeld, Germany)'),
    ('DE-BLE', 'DE-BLE (Blaubeuren, Germany)'),
    ('DE-BLF', 'DE-BLF (Blaufelden, Germany)'),
    ('DE-BLG', 'DE-BLG (Brieselang, Germany)'),
    ('DE-BLH', 'DE-BLH (Bindlach, Germany)'),
    ('DE-BLI', 'DE-BLI (Beelitz, Germany)'),
    ('DE-BLK', 'DE-BLK (Blankenhain, Germany)'),
    ('DE-BLL', 'DE-BLL (Bollschweil, Germany)'),
    ('DE-BLM', 'DE-BLM (Blumenthal/Bremen, Germany)'),
    ('DE-BLN', 'DE-BLN (Buttelborn, Germany)'),
    ('DE-BLO', 'DE-BLO (Buchloe, Germany)'),
    ('DE-BLQ', 'DE-BLQ (Barlage, Germany)'),
    ('DE-BLR', 'DE-BLR (Bruel, Germany)'),
    ('DE-BLS', 'DE-BLS (Blaustein, Germany)'),
    ('DE-BLT', 'DE-BLT (Buhlertal, Germany)'),
    ('DE-BLU', 'DE-BLU (Blumberg, Germany)'),
    ('DE-BLW', 'DE-BLW (Bodman, Germany)'),
    ('DE-BLX', 'DE-BLX (Bebertal, Germany)'),
    ('DE-BLY', 'DE-BLY (Buttelborn, Germany)'),
    ('DE-BLZ', 'DE-BLZ (Bad Langensalza, Germany)'),
    ('DE-BM2', 'DE-BM2 (Bermersheim, Germany)'),
    ('DE-BM3', 'DE-BM3 (Beimerstetten, Germany)'),
    ('DE-BM4', 'DE-BM4 (Baitz, Germany)'),
    ('DE-BM5', 'DE-BM5 (Bak bei Ratzeburg, Germany)'),
    ('DE-BM6', 'DE-BM6 (Balau, Germany)'),
    ('DE-BM7', 'DE-BM7 (Balderschwang, Germany)'),
    ('DE-BM8', 'DE-BM8 (Balge, Germany)'),
    ('DE-BM9', 'DE-BM9 (Baldringen, Germany)'),
    ('DE-BMA', 'DE-BMA (Bad Marienberg, Germany)'),
    ('DE-BMB', 'DE-BMB (Baumbach, Germany)'),
    ('DE-BMC', 'DE-BMC (Bohmenkirch, Germany)'),
    ('DE-BMD', 'DE-BMD (Bad Schmiedeberg, Germany)'),
    ('DE-BME', 'DE-BME (Bad Mergentheim, Germany)'),
    ('DE-BMG', 'DE-BMG (Blomberg, Germany)'),
    ('DE-BMH', 'DE-BMH (Bruchmuhlbach-Miesau, Germany)'),
    ('DE-BMI', 'DE-BMI (Blomberg, Germany)'),
    ('DE-BMK', 'DE-BMK (Borkum, Germany)'),
    ('DE-BML', 'DE-BML (Bad Munstereifel, Germany)'),
    ('DE-BMN', 'DE-BMN (Bermatingen, Germany)'),
    ('DE-BMO', 'DE-BMO (Borgemoor, Germany)'),
    ('DE-BMP', 'DE-BMP (Bempflingen, Germany)'),
    ('DE-BMR', 'DE-BMR (Baltrum, Germany)'),
    ('DE-BMS', 'DE-BMS (Bad Munster am Stein Ebernburg, Germany)'),
    ('DE-BMT', 'DE-BMT (Barmstedt, Germany)'),
    ('DE-BMU', 'DE-BMU (Bad Munder, Germany)'),
    ('DE-BMV', 'DE-BMV (Bremervorde, Germany)'),
    ('DE-BMX', 'DE-BMX (Bremke, Germany)'),
    ('DE-BMZ', 'DE-BMZ (Bomlitz, Germany)'),
    ('DE-BN2', 'DE-BN2 (Balduinstein, Germany)'),
    ('DE-BN3', 'DE-BN3 (Balgheim, Germany)'),
    ('DE-BN4', 'DE-BN4 (Balgstadt, Germany)'),
    ('DE-BN5', 'DE-BN5 (Balje, Germany)'),
    ('DE-BN6', 'DE-BN6 (Ballendorf/Wurttemberg, Germany)'),
    ('DE-BN7', 'DE-BN7 (Ballendorf (Bad Lausick), Germany)'),
    ('DE-BN8', 'DE-BN8 (Ballerstedt, Germany)'),
    ('DE-BN9', 'DE-BN9 (Ballhausen, Germany)'),
    ('DE-BNA', 'DE-BNA (Bad Nauheim, Germany)'),
    ('DE-BNB', 'DE-BNB (Berneburg, Germany)'),
    ('DE-BNC', 'DE-BNC (Birenbach, Germany)'),
    ('DE-BND', 'DE-BND (Brand, Germany)'),
    ('DE-BNE', 'DE-BNE (Bad Neustadt, Germany)'),
    ('DE-BNF', 'DE-BNF (Brensbach, Germany)'),
    ('DE-BNG', 'DE-BNG (Bretnig, Germany)'),
    ('DE-BNH', 'DE-BNH (Badenhausen, Germany)'),
    ('DE-BNI', 'DE-BNI (Niedernhall, Germany)'),
    ('DE-BNK', 'DE-BNK (Brink, Germany)'),
    ('DE-BNL', 'DE-BNL (Bad Soden-Salmunster, Germany)'),
    ('DE-BNM', 'DE-BNM (Bubenheim, Germany)'),
    ('DE-BNN', 'DE-BNN (Bonen, Germany)'),
    ('DE-BNO', 'DE-BNO (Berg bei Neumarkt in der Oberpfalz, Germany)'),
    ('DE-BNQ', 'DE-BNQ (Buschkuhnsdorf, Germany)'),
    ('DE-BNR', 'DE-BNR (Bad Neuenahr-Ahrweiler, Germany)'),
    ('DE-BNS', 'DE-BNS (Bernsdorf, Germany)'),
    ('DE-BNT', 'DE-BNT (Bergneustadt, Germany)'),
    ('DE-BNU', 'DE-BNU (Breitenau, Germany)'),
    ('DE-BNV', 'DE-BNV (Bornhoved, Germany)'),
    ('DE-BNW', 'DE-BNW (Buttenwiesen, Germany)'),
    ('DE-BNY', 'DE-BNY (Breitenguessbach, Germany)'),
    ('DE-BNZ', 'DE-BNZ (Banteln, Germany)'),
    ('DE-BO2', 'DE-BO2 (Brunnen bei Schrobenhausen, Germany)'),
    ('DE-BO3', 'DE-BO3 (Dottingen (Ballrechten-Dottingen), Germany)'),
    ('DE-BO4', 'DE-BO4 (Ballstadt, Germany)'),
    ('DE-BO5', 'DE-BO5 (Ballstedt, Germany)'),
    ('DE-BO6', 'DE-BO6 (Balow, Germany)'),
    ('DE-BO7', 'DE-BO7 (Balow, Germany)'),
    ('DE-BO8', 'DE-BO8 (Bamme, Germany)'),
    ('DE-BO9', 'DE-BO9 (Bandau, Germany)'),
    ('DE-BOA', 'DE-BOA (Bogen, Germany)'),
    ('DE-BOB', 'DE-BOB (Bobingen, Germany)'),
    ('DE-BOC', 'DE-BOC (Bockhorst, Germany)'),
    ('DE-BOD', 'DE-BOD (Boppard, Germany)'),
    ('DE-BOE', 'DE-BOE (Boblingen, Germany)'),
    ('DE-BOF', 'DE-BOF (Berndshof, Germany)'),
    ('DE-BOG', 'DE-BOG (Bochingen, Germany)'),
    ('DE-BOH', 'DE-BOH (Bohmte, Germany)'),
    ('DE-BOI', 'DE-BOI (Boizenburg, Germany)'),
    ('DE-BOJ', 'DE-BOJ (Borken, Germany)'),
    ('DE-BOK', 'DE-BOK (Bokel, Germany)'),
    ('DE-BOL', 'DE-BOL (Bad Oldesloe, Germany)'),
    ('DE-BOM', 'DE-BOM (Bochum, Germany)'),
    ('DE-BON', 'DE-BON (Bonn, Germany)'),
    ('DE-BOO', 'DE-BOO (Bondorf/Boblingen, Germany)'),
    ('DE-BOP', 'DE-BOP (Bopfingen, Germany)'),
    ('DE-BOQ', 'DE-BOQ (Boden, Germany)'),
    ('DE-BOR', 'DE-BOR (Borken, Germany)'),
    ('DE-BOS', 'DE-BOS (Bosel, Germany)'),
    ('DE-BOT', 'DE-BOT (Bottrop, Germany)'),
    ('DE-BOU', 'DE-BOU (Bous, Germany)'),
    ('DE-BOV', 'DE-BOV (Bovenden, Germany)'),
    ('DE-BOW', 'DE-BOW (Blengow, Germany)'),
    ('DE-BOX', 'DE-BOX (Borna, Germany)'),
    ('DE-BOY', 'DE-BOY (Bad Oeynhausen, Germany)'),
    ('DE-BOZ', 'DE-BOZ (Bobzin, Germany)'),
    ('DE-BP2', 'DE-BP2 (Bandekow bei Lubtheen, Germany)'),
    ('DE-BP3', 'DE-BP3 (Bandekow bei Neuhaus/Elbe, Germany)'),
    ('DE-BP4', 'DE-BP4 (Bandelin, Germany)'),
    ('DE-BP5', 'DE-BP5 (Bandenitz, Germany)'),
    ('DE-BP6', 'DE-BP6 (Bandow, Germany)'),
    ('DE-BP7', 'DE-BP7 (Bann/Pfalz, Germany)'),
    ('DE-BP9', 'DE-BP9 (Bannesdorf, Germany)'),
    ('DE-BPA', 'DE-BPA (Ubach-Palenberg, Germany)'),
    ('DE-BPE', 'DE-BPE (Burgpreppach, Germany)'),
    ('DE-BPF', 'DE-BPF (Burrweiler, Germany)'),
    ('DE-BPH', 'DE-BPH (Bundenbach, Germany)'),
    ('DE-BPL', 'DE-BPL (Blieskastel, Germany)'),
    ('DE-BPN', 'DE-BPN (Bispingen, Germany)'),
    ('DE-BPO', 'DE-BPO (Burkersdorf, Germany)'),
    ('DE-BPP', 'DE-BPP (Bad Rappenau, Germany)'),
    ('DE-BPS', 'DE-BPS (Bonningstedt, Germany)'),
    ('DE-BPT', 'DE-BPT (Bad Peterstal-Griesbach, Germany)'),
    ('DE-BPU', 'DE-BPU (Prenzlau (Uckermark), Germany)'),
    ('DE-BPW', 'DE-BPW (Breitenbach/Pfalz, Germany)'),
    ('DE-BPY', 'DE-BPY (Bad Pyrmont, Germany)'),
    ('DE-BPZ', 'DE-BPZ (Biebelnheim, Germany)'),
    ('DE-BQ2', 'DE-BQ2 (Birklar, Germany)'),
    ('DE-BQ3', 'DE-BQ3 (Bantikow, Germany)'),
    ('DE-BQ4', 'DE-BQ4 (Bantin, Germany)'),
    ('DE-BQ5', 'DE-BQ5 (Banzendorf, Germany)'),
    ('DE-BQ6', 'DE-BQ6 (Banzin, Germany)'),
    ('DE-BQ7', 'DE-BQ7 (Banzkow, Germany)'),
    ('DE-BQ8', 'DE-BQ8 (Barbelroth, Germany)'),
    ('DE-BQ9', 'DE-BQ9 (Bardenitz, Germany)'),
    ('DE-BQA', 'DE-BQA (Arzberg, Germany)'),
    ('DE-BQB', 'DE-BQB (Bad Liebenwerda, Germany)'),
    ('DE-BQC', 'DE-BQC (Berod bei Hachenburg, Germany)'),
    ('DE-BQD', 'DE-BQD (Balesfeld, Germany)'),
    ('DE-BQE', 'DE-BQE (Borkheide, Germany)'),
    ('DE-BQF', 'DE-BQF (Bischoffen, Germany)'),
    ('DE-BQG', 'DE-BQG (Wolterdingen, Germany)'),
    ('DE-BQH', 'DE-BQH (Buchenbach, Germany)'),
    ('DE-BQI', 'DE-BQI (Berngau, Germany)'),
    ('DE-BQK', 'DE-BQK (Beckstein, Germany)'),
    ('DE-BQL', 'DE-BQL (Bohlen, Germany)'),
    ('DE-BQM', 'DE-BQM (Brinkum, Germany)'),
    ('DE-BQN', 'DE-BQN (Belgershain, Germany)'),
    ('DE-BQP', 'DE-BQP (Breddenberg, Germany)'),
    ('DE-BQQ', 'DE-BQQ (Brecht, Germany)'),
    ('DE-BQR', 'DE-BQR (Baltmannsweiler, Germany)'),
    ('DE-BQS', 'DE-BQS (Bischofsmais, Germany)'),
    ('DE-BQT', 'DE-BQT (Beselich, Germany)'),
    ('DE-BQU', 'DE-BQU (Brunnthal, Germany)'),
    ('DE-BQW', 'DE-BQW (Bad Weilbach, Germany)'),
    ('DE-BQX', 'DE-BQX (Buxheim, Germany)'),
    ('DE-BQZ', 'DE-BQZ (Bitz, Germany)'),
    ('DE-BR2', 'DE-BR2 (Breitengussbach, Germany)'),
    ('DE-BR3', 'DE-BR3 (Barenbach bei Simmern/Hunsruck, Germany)'),
    ('DE-BR4', 'DE-BR4 (Barenbach bei Idar-Oberstein, Germany)'),
    ('DE-BR5', 'DE-BR5 (Barenburg, Germany)'),
    ('DE-BR6', 'DE-BR6 (Buhlerzell, Germany)'),
    ('DE-BR7', 'DE-BR7 (Barenklau/Schenkendobern, Germany)'),
    ('DE-BR8', 'DE-BR8 (Barenklau/Oberkramer, Germany)'),
    ('DE-BR9', 'DE-BR9 (Barenstein/Altenberg, Germany)'),
    ('DE-BRA', 'DE-BRA (Bramel, Germany)'),
    ('DE-BRB', 'DE-BRB (Brunsbuttel, Germany)'),
    ('DE-BRC', 'DE-BRC (Brachttal, Germany)'),
    ('DE-BRD', 'DE-BRD (Briedern, Germany)'),
    ('DE-BRE', 'DE-BRE (Bremen, Germany)'),
    ('DE-BRF', 'DE-BRF (Brebach-Fechingen, Germany)'),
    ('DE-BRG', 'DE-BRG (Burg/Dithmarschen, Germany)'),
    ('DE-BRH', 'DE-BRH (Bad Reichenhall, Germany)'),
    ('DE-BRI', 'DE-BRI (Brilon, Germany)'),
    ('DE-BRJ', 'DE-BRJ (Breitenbrunn, Germany)'),
    ('DE-BRK', 'DE-BRK (Barnkrug, Germany)'),
    ('DE-BRL', 'DE-BRL (Borstel, Diepholz, Germany)'),
    ('DE-BRM', 'DE-BRM (Bramsche, Germany)'),
    ('DE-BRN', 'DE-BRN (Bornsen, Germany)'),
    ('DE-BRO', 'DE-BRO (Brohl-Lutzing, Germany)'),
    ('DE-BRP', 'DE-BRP (Bad Rippoldsau-Schapbach, Germany)'),
    ('DE-BRQ', 'DE-BRQ (Breitnau, Germany)'),
    ('DE-BRR', 'DE-BRR (Baiersbronn, Germany)'),
    ('DE-BRS', 'DE-BRS (Birstein, Germany)'),
    ('DE-BRT', 'DE-BRT (Breitenberg, Germany)'),
    ('DE-BRU', 'DE-BRU (Bruhl, Germany)'),
    ('DE-BRV', 'DE-BRV (Bremerhaven, Germany)'),
    ('DE-BRW', 'DE-BRW (Bracht, Germany)'),
    ('DE-BRX', 'DE-BRX (Breitungen, Germany)'),
    ('DE-BRY', 'DE-BRY (Braunlingen, Germany)'),
    ('DE-BRZ', 'DE-BRZ (Bretzenheim, Germany)'),
    ('DE-BS2', 'DE-BS2 (Erzgebirge, Germany)'),
    ('DE-BS3', 'DE-BS3 (Barenthal, Germany)'),
    ('DE-BS4', 'DE-BS4 (Bargenstedt, Germany)'),
    ('DE-BS5', 'DE-BS5 (Bargfeld-Stegen, Germany)'),
    ('DE-BS6', 'DE-BS6 (Bargischow, Germany)'),
    ('DE-BS7', 'DE-BS7 (Bargstall, Germany)'),
    ('DE-BS8', 'DE-BS8 (Bargstedt, Germany)'),
    ('DE-BS9', 'DE-BS9 (Kreis Stade, Germany)'),
    ('DE-BSA', 'DE-BSA (Bad Sackingen, Germany)'),
    ('DE-BSB', 'DE-BSB (Barsbuttel, Germany)'),
    ('DE-BSC', 'DE-BSC (Bad Sachsa, Germany)'),
    ('DE-BSD', 'DE-BSD (Burscheid, Germany)'),
    ('DE-BSE', 'DE-BSE (Bad Segeberg, Germany)'),
    ('DE-BSF', 'DE-BSF (Bad Salzdetfurth, Germany)'),
    ('DE-BSG', 'DE-BSG (Bad Saulgau, Germany)'),
    ('DE-BSH', 'DE-BSH (Breisach, Germany)'),
    ('DE-BSI', 'DE-BSI (Bubsheim, Germany)'),
    ('DE-BSK', 'DE-BSK (Burgstaaken/Fehmarn, Germany)'),
    ('DE-BSL', 'DE-BSL (Baisweil, Germany)'),
    ('DE-BSM', 'DE-BSM (Bassum, Germany)'),
    ('DE-BSN', 'DE-BSN (Bad Schonborn, Germany)'),
    ('DE-BSO', 'DE-BSO (Bad Soden am Taunus, Germany)'),
    ('DE-BSP', 'DE-BSP (Speikern, Germany)'),
    ('DE-BSQ', 'DE-BSQ (Buseck, Germany)'),
    ('DE-BSR', 'DE-BSR (Bad Schussenried, Germany)'),
    ('DE-BSS', 'DE-BSS (Bessenbach, Germany)'),
    ('DE-BST', 'DE-BST (Brassert, Germany)'),
    ('DE-BSU', 'DE-BSU (Bad Schwartau, Germany)'),
    ('DE-BSV', 'DE-BSV (Burkersroda/Balgstadt, Germany)'),
    ('DE-BSW', 'DE-BSW (Baesweiler, Germany)'),
    ('DE-BSX', 'DE-BSX (Bissingen, Germany)'),
    ('DE-BSY', 'DE-BSY (Brest, Germany)'),
    ('DE-BSZ', 'DE-BSZ (Bad Salzungen, Germany)'),
    ('DE-BT2', 'DE-BT2 (Bargstedt/Holstein, Germany)'),
    ('DE-BT3', 'DE-BT3 (Bargum, Germany)'),
    ('DE-BT4', 'DE-BT4 (Bark bei Bad Segeberg, Germany)'),
    ('DE-BT5', 'DE-BT5 (Barkelsby, Germany)'),
    ('DE-BT6', 'DE-BT6 (Barkenholm, Germany)'),
    ('DE-BT7', 'DE-BT7 (Barkow, Germany)'),
    ('DE-BT8', 'DE-BT8 (Barlt, Germany)'),
    ('DE-BT9', 'DE-BT9 (Barmissen, Germany)'),
    ('DE-BTA', 'DE-BTA (Bortfeld, Germany)'),
    ('DE-BTB', 'DE-BTB (Burtenbach, Germany)'),
    ('DE-BTC', 'DE-BTC (Bodenteich, Germany)'),
    ('DE-BTD', 'DE-BTD (Burgstadt, Germany)'),
    ('DE-BTE', 'DE-BTE (Breitscheid, Germany)'),
    ('DE-BTF', 'DE-BTF (Brahlstorf, Germany)'),
    ('DE-BTG', 'DE-BTG (Breitenburg, Germany)'),
    ('DE-BTH', 'DE-BTH (Bammental, Germany)'),
    ('DE-BTI', 'DE-BTI (Bertingen, Germany)'),
    ('DE-BTJ', 'DE-BTJ (Bahretal, Germany)'),
    ('DE-BTL', 'DE-BTL (Baunatal, Germany)'),
    ('DE-BTM', 'DE-BTM (Bechtheim, Germany)'),
    ('DE-BTN', 'DE-BTN (Bretten, Germany)'),
    ('DE-BTO', 'DE-BTO (Bad Tolz, Germany)'),
    ('DE-BTP', 'DE-BTP (Breest, Germany)'),
    ('DE-BTQ', 'DE-BTQ (Bersteland, Germany)'),
    ('DE-BTR', 'DE-BTR (Brotterode, Germany)'),
    ('DE-BTS', 'DE-BTS (Beltershausen, Germany)'),
    ('DE-BTT', 'DE-BTT (Barnstadt, Germany)'),
    ('DE-BTU', 'DE-BTU (Breitenbrunn, Germany)'),
    ('DE-BTV', 'DE-BTV (Bad Teinach-Zavelstein, Germany)'),
    ('DE-BTW', 'DE-BTW (Bentwisch, Germany)'),
    ('DE-BTX', 'DE-BTX (Buhlertann, Germany)'),
    ('DE-BTY', 'DE-BTY (Breitenthal, Germany)'),
    ('DE-BTZ', 'DE-BTZ (Botzingen, Germany)'),
    ('DE-BU2', 'DE-BU2 (Barneberg, Germany)'),
    ('DE-BU3', 'DE-BU3 (Barnekow, Germany)'),
    ('DE-BU4', 'DE-BU4 (Barnewitz, Germany)'),
    ('DE-BU5', 'DE-BU5 (Barnin, Germany)'),
    ('DE-BU6', 'DE-BU6 (Barnitz/Trave, Germany)'),
    ('DE-BU7', 'DE-BU7 (Barnsdorf, Germany)'),
    ('DE-BU8', 'DE-BU8 (Brunn bei Neustadt/Dosse, Germany)'),
    ('DE-BU9', 'DE-BU9 (Burow, Germany)'),
    ('DE-BUA', 'DE-BUA (Baunach, Germany)'),
    ('DE-BUB', 'DE-BUB (Bubingen, Germany)'),
    ('DE-BUC', 'DE-BUC (Buchen, Germany)'),
    ('DE-BUD', 'DE-BUD (Budenheim, Germany)'),
    ('DE-BUE', 'DE-BUE (Bunde, Germany)'),
    ('DE-BUF', 'DE-BUF (Burkhardtsdorf, Germany)'),
    ('DE-BUG', 'DE-BUG (Breuberg, Germany)'),
    ('DE-BUH', 'DE-BUH (Burbach/Siegen, Germany)'),
    ('DE-BUI', 'DE-BUI (Burgbrohl, Germany)'),
    ('DE-BUJ', 'DE-BUJ (Burgrieden, Germany)'),
    ('DE-BUK', 'DE-BUK (Bad Uberkingen, Germany)'),
    ('DE-BUL', 'DE-BUL (Buhl, Germany)'),
    ('DE-BUM', 'DE-BUM (Busum, Germany)'),
    ('DE-BUN', 'DE-BUN (Budingen, Germany)'),
    ('DE-BUO', 'DE-BUO (Braunsdorf, Germany)'),
    ('DE-BUP', 'DE-BUP (Breesen/Lindholz bei Bad Sulze, Germany)'),
    ('DE-BUQ', 'DE-BUQ (Buren, Germany)'),
    ('DE-BUR', 'DE-BUR (Burg bei Magdeburg, Germany)'),
    ('DE-BUS', 'DE-BUS (Burgstetten, Germany)'),
    ('DE-BUT', 'DE-BUT (Butjadingen, Germany)'),
    ('DE-BUU', 'DE-BUU (Braunau, Germany)'),
    ('DE-BUV', 'DE-BUV (Buttstadt, Germany)'),
    ('DE-BUW', 'DE-BUW (Buckow, Germany)'),
    ('DE-BUX', 'DE-BUX (Buxtehude, Germany)'),
    ('DE-BUY', 'DE-BUY (Biburg, Germany)'),
    ('DE-BUZ', 'DE-BUZ (Butzfleth, Germany)'),
    ('DE-BV2', 'DE-BV2 (Barsbek, Germany)'),
    ('DE-BV3', 'DE-BV3 (Barsdorf, Germany)'),
    ('DE-BV4', 'DE-BV4 (Barsikow, Germany)'),
    ('DE-BV5', 'DE-BV5 (Bartelshagen II, Germany)'),
    ('DE-BV6', 'DE-BV6 (Bartenshagen, Germany)'),
    ('DE-BV7', 'DE-BV7 (Klein Bartensleben, Germany)'),
    ('DE-BV8', 'DE-BV8 (Gross Bartensleben, Germany)'),
    ('DE-BV9', 'DE-BV9 (Bartholoma, Germany)'),
    ('DE-BVA', 'DE-BVA (Vahr, Germany)'),
    ('DE-BVB', 'DE-BVB (Barbis, Germany)'),
    ('DE-BVD', 'DE-BVD (Boklund, Germany)'),
    ('DE-BVG', 'DE-BVG (Bodenkirchen, Germany)'),
    ('DE-BVH', 'DE-BVH (Bermersheim vor der Hohe, Germany)'),
    ('DE-BVI', 'DE-BVI (Bad Vilbel, Germany)'),
    ('DE-BVN', 'DE-BVN (Bevern, Germany)'),
    ('DE-BVR', 'DE-BVR (Bodenwohr, Germany)'),
    ('DE-BVT', 'DE-BVT (Buschvitz, Germany)'),
    ('DE-BVZ', 'DE-BVZ (Burtscheid, Germany)'),
    ('DE-BW2', 'DE-BW2 (Bartow, Germany)'),
    ('DE-BW3', 'DE-BW3 (Bredow, Germany)'),
    ('DE-BW4', 'DE-BW4 (Barum/Bad Bevensen, Germany)'),
    ('DE-BW5', 'DE-BW5 (Barver, Germany)'),
    ('DE-BW6', 'DE-BW6 (Barwalde, Germany)'),
    ('DE-BW7', 'DE-BW7 (Barwedel, Germany)'),
    ('DE-BW8', 'DE-BW8 (Barweiler, Germany)'),
    ('DE-BW9', 'DE-BW9 (Barweiler, Germany)'),
    ('DE-BWA', 'DE-BWA (Blankenbach, Germany)'),
    ('DE-BWB', 'DE-BWB (Bad Wildbad, Germany)'),
    ('DE-BWC', 'DE-BWC (Bardowick, Germany)'),
    ('DE-BWD', 'DE-BWD (Bischofswerda, Germany)'),
    ('DE-BWE', 'DE-BWE (Braunschweig, Germany)'),
    ('DE-BWF', 'DE-BWF (Bad Wimpfen, Germany)'),
    ('DE-BWG', 'DE-BWG (Bestwig, Germany)'),
    ('DE-BWH', 'DE-BWH (Burgwindheim, Germany)'),
    ('DE-BWI', 'DE-BWI (Bad Wildungen, Germany)'),
    ('DE-BWJ', 'DE-BWJ (Niebelsbach, Germany)'),
    ('DE-BWK', 'DE-BWK (Bisingen, Germany)'),
    ('DE-BWL', 'DE-BWL (Burgwedel, Germany)'),
    ('DE-BWM', 'DE-BWM (Berod bei Wallmerod, Germany)'),
    ('DE-BWN', 'DE-BWN (Bockwen, Germany)'),
    ('DE-BWO', 'DE-BWO (Breitenworbis, Germany)'),
    ('DE-BWP', 'DE-BWP (Barenwalde, Germany)'),
    ('DE-BWQ', 'DE-BWQ (Birkweiler, Germany)'),
    ('DE-BWR', 'DE-BWR (Bodenwerder, Germany)'),
    ('DE-BWS', 'DE-BWS (Bad Waldsee, Germany)'),
    ('DE-BWT', 'DE-BWT (Niederstetten, Germany)'),
    ('DE-BWU', 'DE-BWU (Boblingen, Germany)'),
    ('DE-BWV', 'DE-BWV (Hambrucken, Germany)'),
    ('DE-BWW', 'DE-BWW (Burweg, Germany)'),
    ('DE-BWX', 'DE-BWX (Waal, Germany)'),
    ('DE-BWY', 'DE-BWY (Bergwitz, Germany)'),
    ('DE-BWZ', 'DE-BWZ (Bad Wurzach, Germany)'),
    ('DE-BX2', 'DE-BX2 (Barzig, Germany)'),
    ('DE-BX3', 'DE-BX3 (Basberg/Eifel, Germany)'),
    ('DE-BX4', 'DE-BX4 (Basdorf/Wandlitz, Germany)'),
    ('DE-BX5', 'DE-BX5 (Basdorf/Neuruppin, Germany)'),
    ('DE-BX6', 'DE-BX6 (Basedow/Teterow, Germany)'),
    ('DE-BX7', 'DE-BX7 (Basedow/Kreis Herzogtum Lauenburg, Germany)'),
    ('DE-BX8', 'DE-BX8 (Bastheim, Germany)'),
    ('DE-BX9', 'DE-BX9 (Basthorst, Germany)'),
    ('DE-BXB', 'DE-BXB (Boxberg, Germany)'),
    ('DE-BXD', 'DE-BXD (Drebkau, Germany)'),
    ('DE-BXE', 'DE-BXE (Buxheim, Unterallgau, Germany)'),
    ('DE-BXF', 'DE-BXF (Breckerfeld, Germany)'),
    ('DE-BXG', 'DE-BXG (Borgentreich, Germany)'),
    ('DE-BXH', 'DE-BXH (Bornheim, Germany)'),
    ('DE-BXJ', 'DE-BXJ (Sankt Andreasberg, Germany)'),
    ('DE-BXL', 'DE-BXL (Belm, Germany)'),
    ('DE-BXM', 'DE-BXM (Babensham, Germany)'),
    ('DE-BXN', 'DE-BXN (Blexen, Germany)'),
    ('DE-BXO', 'DE-BXO (Burxdorf, Germany)'),
    ('DE-BXR', 'DE-BXR (Baruth, Germany)'),
    ('DE-BXS', 'DE-BXS (Spandau/Berlin, Germany)'),
    ('DE-BXT', 'DE-BXT (Baindt, Germany)'),
    ('DE-BXU', 'DE-BXU (Brunn, Germany)'),
    ('DE-BXX', 'DE-BXX (Bernried, Germany)'),
    ('DE-BXZ', 'DE-BXZ (Bad Steben, Germany)'),
    ('DE-BY2', 'DE-BY2 (Bastorf, Germany)'),
    ('DE-BY3', 'DE-BY3 (Battaune, Germany)'),
    ('DE-BY4', 'DE-BY4 (Battgendorf, Germany)'),
    ('DE-BY5', 'DE-BY5 (Battin/Elster, Germany)'),
    ('DE-BY6', 'DE-BY6 (Battinsthal, Germany)'),
    ('DE-BY7', 'DE-BY7 (Battweiler, Germany)'),
    ('DE-BY8', 'DE-BY8 (Batzlow, Germany)'),
    ('DE-BY9', 'DE-BY9 (Bauda/Grossenhain, Germany)'),
    ('DE-BYA', 'DE-BYA (Schondorf am Ammersee, Germany)'),
    ('DE-BYB', 'DE-BYB (Bad Kotzting, Germany)'),
    ('DE-BYC', 'DE-BYC (Bachmehring, Germany)'),
    ('DE-BYD', 'DE-BYD (Bad Sassendorf, Germany)'),
    ('DE-BYE', 'DE-BYE (Uehlfeld, Germany)'),
    ('DE-BYG', 'DE-BYG (Bad Gottleuba, Germany)'),
    ('DE-BYH', 'DE-BYH (Bayenthal, Germany)'),
    ('DE-BYI', 'DE-BYI (Bieringen, Germany)'),
    ('DE-BYK', 'DE-BYK (Bruck, Germany)'),
    ('DE-BYL', 'DE-BYL (Brockel, Germany)'),
    ('DE-BYM', 'DE-BYM (Buhlerzimmern, Germany)'),
    ('DE-BYN', 'DE-BYN (Bulstringen, Germany)'),
    ('DE-BYO', 'DE-BYO (Oberdolling, Germany)'),
    ('DE-BYQ', 'DE-BYQ (Byhleguhre, Germany)'),
    ('DE-BYR', 'DE-BYR (Bergen, Germany)'),
    ('DE-BYS', 'DE-BYS (Schwebheim, Germany)'),
    ('DE-BYT', 'DE-BYT (Borgstedt, Germany)'),
    ('DE-BYU', 'DE-BYU (Bayreuth, Germany)'),
    ('DE-BYV', 'DE-BYV (Byhlen, Germany)'),
    ('DE-BYW', 'DE-BYW (Weissenbrunn, Germany)'),
    ('DE-BYY', 'DE-BYY (Bernhardswald, Germany)'),
    ('DE-BYZ', 'DE-BYZ (Bennewitz, Germany)'),
    ('DE-BZ2', 'DE-BZ2 (Baudenbach, Germany)'),
    ('DE-BZ3', 'DE-BZ3 (Bauerbach/Meiningen, Germany)'),
    ('DE-BZ4', 'DE-BZ4 (Bauerkuhl, Germany)'),
    ('DE-BZ5', 'DE-BZ5 (Bauler bei Barweiler, Germany)'),
    ('DE-BZ6', 'DE-BZ6 (Bauler bei Neuerburg, Germany)'),
    ('DE-BZ7', 'DE-BZ7 (Baumersroda, Germany)'),
    ('DE-BZ8', 'DE-BZ8 (Baumgarten/Sonnenberg bei Gransee, Germany)'),
    ('DE-BZ9', 'DE-BZ9 (Baumgarten bei Butzow, Germany)'),
    ('DE-BZA', 'DE-BZA (Balzhausen, Germany)'),
    ('DE-BZB', 'DE-BZB (Bad Birnbach, Germany)'),
    ('DE-BZC', 'DE-BZC (Buchbach, Germany)'),
    ('DE-BZD', 'DE-BZD (Betzendorf, Germany)'),
    ('DE-BZE', 'DE-BZE (Boitze, Germany)'),
    ('DE-BZF', 'DE-BZF (Bretzfeld, Germany)'),
    ('DE-BZG', 'DE-BZG (Belzig, Germany)'),
    ('DE-BZH', 'DE-BZH (Butzbach, Germany)'),
    ('DE-BZI', 'DE-BZI (Inchenhofen, Germany)'),
    ('DE-BZJ', 'DE-BZJ (Balzheim, Germany)'),
    ('DE-BZK', 'DE-BZK (Burkardroth, Germany)'),
    ('DE-BZL', 'DE-BZL (Basel, Germany)'),
    ('DE-BZM', 'DE-BZM (Bubesheim, Germany)'),
    ('DE-BZN', 'DE-BZN (Bad Bergzabern, Germany)'),
    ('DE-BZO', 'DE-BZO (Butzow, Germany)'),
    ('DE-BZP', 'DE-BZP (Breitenbach am Herzberg, Germany)'),
    ('DE-BZQ', 'DE-BZQ (Burgstadt, Germany)'),
    ('DE-BZR', 'DE-BZR (Binz, Germany)'),
    ('DE-BZS', 'DE-BZS (Beddingen, Germany)'),
    ('DE-BZT', 'DE-BZT (Burgdorf bei Salzgitter, Germany)'),
    ('DE-BZU', 'DE-BZU (Breitenbach, Germany)'),
    ('DE-BZV', 'DE-BZV (Burig, Germany)'),
    ('DE-BZW', 'DE-BZW (Betzweiler, Germany)'),
    ('DE-BZZ', 'DE-BZZ (Badbergen, Germany)'),
    ('DE-C9K', 'DE-C9K (Eckersdorf, Germany)'),
    ('DE-CAB', 'DE-CAB (Calbe, Germany)'),
    ('DE-CAI', 'DE-CAI (Camin, Germany)'),
    ('DE-CAJ', 'DE-CAJ (Caan, Germany)'),
    ('DE-CAL', 'DE-CAL (Calw, Germany)'),
    ('DE-CAN', 'DE-CAN (Calden, Germany)'),
    ('DE-CAO', 'DE-CAO (Cadolzburg, Germany)'),
    ('DE-CAP', 'DE-CAP (Cappeln, Germany)'),
    ('DE-CAR', 'DE-CAR (Carolinensiel, Germany)'),
    ('DE-CAW', 'DE-CAW (Caaschwitz, Germany)'),
    ('DE-CBB', 'DE-CBB (Cobbel, Germany)'),
    ('DE-CBC', 'DE-CBC (Schonbeck, Germany)'),
    ('DE-CBD', 'DE-CBD (Cossebaude, Germany)'),
    ('DE-CBE', 'DE-CBE (Colbe, Germany)'),
    ('DE-CBG', 'DE-CBG (Cornberg, Germany)'),
    ('DE-CBN', 'DE-CBN (Schloben, Germany)'),
    ('DE-CBR', 'DE-CBR (Buchenberg, Germany)'),
    ('DE-CCC', 'DE-CCC (Leimbach, Germany)'),
    ('DE-CCW', 'DE-CCW (Schonwalde (Havelland), Germany)'),
    ('DE-CDE', 'DE-CDE (Palzem, Germany)'),
    ('DE-CDG', 'DE-CDG (Cadenberge, Germany)'),
    ('DE-CDN', 'DE-CDN (Schraden, Germany)'),
    ('DE-CED', 'DE-CED (Schernfeld, Germany)'),
    ('DE-CEE', 'DE-CEE (Scheden, Germany)'),
    ('DE-CEF', 'DE-CEF (Catterfeld, Germany)'),
    ('DE-CEL', 'DE-CEL (Celle, Germany)'),
    ('DE-CEN', 'DE-CEN (Kuchen, Germany)'),
    ('DE-CFK', 'DE-CFK (Christinenfeld bei Klutz, Germany)'),
    ('DE-CFO', 'DE-CFO (Ober-Florsheim, Germany)'),
    ('DE-CFR', 'DE-CFR (Crispendorf, Germany)'),
    ('DE-CFW', 'DE-CFW (Carolinenhof bei Waren, Germany)'),
    ('DE-CFZ', 'DE-CFZ (Schleife, Germany)'),
    ('DE-CGA', 'DE-CGA (Schwangau, Germany)'),
    ('DE-CGE', 'DE-CGE (Clingen, Germany)'),
    ('DE-CGH', 'DE-CGH (Callenberg bei Hohenstein-Ernstthal, Germany)'),
    ('DE-CGL', 'DE-CGL (Creglingen, Germany)'),
    ('DE-CGM', 'DE-CGM (Colmberg, Germany)'),
    ('DE-CGN', 'DE-CGN (Koln, Germany)'),
    ('DE-CGS', 'DE-CGS (Camburg, Germany)'),
    ('DE-CH5', 'DE-CH5 (Niederkaina, Germany)'),
    ('DE-CH7', 'DE-CH7 (Schonsee, Germany)'),
    ('DE-CHA', 'DE-CHA (Cham, Germany)'),
    ('DE-CHC', 'DE-CHC (Reichensachsen, Germany)'),
    ('DE-CHD', 'DE-CHD (Wiesemscheid, Germany)'),
    ('DE-CHE', 'DE-CHE (Chemnitz, Germany)'),
    ('DE-CHH', 'DE-CHH (Birach, Germany)'),
    ('DE-CHI', 'DE-CHI (Chiemsee, Germany)'),
    ('DE-CHK', 'DE-CHK (Schierke, Germany)'),
    ('DE-CHL', 'DE-CHL (Schulau, Germany)'),
    ('DE-CHN', 'DE-CHN (Kirchanschoring, Germany)'),
    ('DE-CHO', 'DE-CHO (Schondra, Germany)'),
    ('DE-CHQ', 'DE-CHQ (Crochern, Germany)'),
    ('DE-CHR', 'DE-CHR (Schlier, Germany)'),
    ('DE-CHS', 'DE-CHS (Hochstadt an der Donau, Germany)'),
    ('DE-CHT', 'DE-CHT (Uchte, Germany)'),
    ('DE-CHU', 'DE-CHU (Schulp (Dithmarschen), Germany)'),
    ('DE-CHW', 'DE-CHW (Schwanheim, Germany)'),
    ('DE-CHX', 'DE-CHX (Eichenried, Germany)'),
    ('DE-CHZ', 'DE-CHZ (Clarholz, Germany)'),
    ('DE-CIH', 'DE-CIH (Ichenheim, Germany)'),
    ('DE-CKC', 'DE-CKC (Casekirchen/Molauer Land, Germany)'),
    ('DE-CKE', 'DE-CKE (Meckesheim, Germany)'),
    ('DE-CKG', 'DE-CKG (Icking, Germany)'),
    ('DE-CKH', 'DE-CKH (Blankenheim, Germany)'),
    ('DE-CKK', 'DE-CKK (Bockenem, Germany)'),
    ('DE-CKL', 'DE-CKL (Kiel Canal, Germany)'),
    ('DE-CKN', 'DE-CKN (Schenkendobern, Germany)'),
    ('DE-CL3', 'DE-CL3 (Schlierschied, Germany)'),
    ('DE-CLA', 'DE-CLA (Calau, Germany)'),
    ('DE-CLE', 'DE-CLE (Cable, Germany)'),
    ('DE-CLF', 'DE-CLF (Carlsfeld, Germany)'),
    ('DE-CLH', 'DE-CLH (Calberlah, Germany)'),
    ('DE-CLK', 'DE-CLK (Glienicke, Germany)'),
    ('DE-CLM', 'DE-CLM (Colmnitz, Germany)'),
    ('DE-CLN', 'DE-CLN (Brickeln, Germany)'),
    ('DE-CLO', 'DE-CLO (Cloppenburg, Germany)'),
    ('DE-CLP', 'DE-CLP (Colpin, Germany)'),
    ('DE-CLR', 'DE-CLR (Colnrade, Germany)'),
    ('DE-CLV', 'DE-CLV (Cleebronn, Germany)'),
    ('DE-CLW', 'DE-CLW (Carlow, Germany)'),
    ('DE-CMA', 'DE-CMA (Chamerau, Germany)'),
    ('DE-CMF', 'DE-CMF (Colmnitz bei Freital, Germany)'),
    ('DE-CMG', 'DE-CMG (Chieming, Germany)'),
    ('DE-CMH', 'DE-CMH (Caminchen/Neu Zauche, Germany)'),
    ('DE-CMI', 'DE-CMI (Commichau, Germany)'),
    ('DE-CMJ', 'DE-CMJ (Crimla, Germany)'),
    ('DE-CML', 'DE-CML (Schmolln, Germany)'),
    ('DE-CMN', 'DE-CMN (Cammin bei Neubrandenburg, Germany)'),
    ('DE-CMP', 'DE-CMP (Cammer, Germany)'),
    ('DE-CMR', 'DE-CMR (Cammin bei Rostock, Germany)'),
    ('DE-CMS', 'DE-CMS (Cambs, Germany)'),
    ('DE-CMU', 'DE-CMU (Crimmitschau, Germany)'),
    ('DE-CMZ', 'DE-CMZ (Carmzow-Wallmow, Germany)'),
    ('DE-CNF', 'DE-CNF (Schonefeld, Germany)'),
    ('DE-CNG', 'DE-CNG (Cronenberg bei Lauterecken, Germany)'),
    ('DE-CNN', 'DE-CNN (Schonbrunn/Baden, Germany)'),
    ('DE-CNR', 'DE-CNR (Schonbrunn (Hildburghausen), Germany)'),
    ('DE-CNZ', 'DE-CNZ (Claussnitz, Germany)'),
    ('DE-COA', 'DE-COA (Cosa, Germany)'),
    ('DE-COB', 'DE-COB (Coburg, Germany)'),
    ('DE-COC', 'DE-COC (Cochem, Germany)'),
    ('DE-COD', 'DE-COD (Nieder-Ramstadt, Germany)'),
    ('DE-COF', 'DE-COF (Coesfeld, Germany)'),
    ('DE-COG', 'DE-COG (Schonberg, Germany)'),
    ('DE-COH', 'DE-COH (Coerheide, Germany)'),
    ('DE-COI', 'DE-COI (Chorin, Germany)'),
    ('DE-COJ', 'DE-COJ (Cossengrun/Vogtlandisches Oberland, Germany)'),
    ('DE-COK', 'DE-COK (Cormigk, Germany)'),
    ('DE-COM', 'DE-COM (Collmen, Germany)'),
    ('DE-CON', 'DE-CON (Conow, Germany)'),
    ('DE-COQ', 'DE-COQ (Charlottenthal bei Krakow am See, Germany)'),
    ('DE-COT', 'DE-COT (Cottbus, Germany)'),
    ('DE-COU', 'DE-COU (Chorau, Germany)'),
    ('DE-COV', 'DE-COV (Contwig, Germany)'),
    ('DE-COW', 'DE-COW (Casekow, Germany)'),
    ('DE-COY', 'DE-COY (Cositz, Germany)'),
    ('DE-COZ', 'DE-COZ (Colditz, Germany)'),
    ('DE-CPA', 'DE-CPA (Coppengrave, Germany)'),
    ('DE-CPJ', 'DE-CPJ (Crolpa, Germany)'),
    ('DE-CPL', 'DE-CPL (Capelle, Germany)'),
    ('DE-CPO', 'DE-CPO (Campow, Germany)'),
    ('DE-CPP', 'DE-CPP (Coppenbrugge, Germany)'),
    ('DE-CPR', 'DE-CPR (Craupe, Germany)'),
    ('DE-CPU', 'DE-CPU (Caputh/Schwielowsee, Germany)'),
    ('DE-CPV', 'DE-CPV (Cappel bei Bremerhaven, Germany)'),
    ('DE-CPZ', 'DE-CPZ (Copitz, Germany)'),
    ('DE-CQO', 'DE-CQO (Colbitz, Germany)'),
    ('DE-CRA', 'DE-CRA (Cramme, Germany)'),
    ('DE-CRE', 'DE-CRE (Cremlingen, Germany)'),
    ('DE-CRF', 'DE-CRF (Christdorf, Germany)'),
    ('DE-CRG', 'DE-CRG (Carzig/Fichtenhohe, Germany)'),
    ('DE-CRH', 'DE-CRH (Crailsheim, Germany)'),
    ('DE-CRI', 'DE-CRI (Crivitz, Germany)'),
    ('DE-CRK', 'DE-CRK (Crock, Germany)'),
    ('DE-CRL', 'DE-CRL (Castrop-Rauxel, Germany)'),
    ('DE-CRM', 'DE-CRM (Cramberg, Germany)'),
    ('DE-CRN', 'DE-CRN (Choren, Germany)'),
    ('DE-CRO', 'DE-CRO (Crostau, Germany)'),
    ('DE-CRP', 'DE-CRP (Carpin, Germany)'),
    ('DE-CRQ', 'DE-CRQ (Cahnsdorf, Germany)'),
    ('DE-CRR', 'DE-CRR (Crossen an der Elster, Germany)'),
    ('DE-CRS', 'DE-CRS (Cramonshagen, Germany)'),
    ('DE-CRW', 'DE-CRW (Crawinkel, Germany)'),
    ('DE-CRZ', 'DE-CRZ (Crinitz, Germany)'),
    ('DE-CSD', 'DE-CSD (Cattenstedt, Germany)'),
    ('DE-CSF', 'DE-CSF (Cobbelsdorf, Germany)'),
    ('DE-CSH', 'DE-CSH (Christiansholm, Germany)'),
    ('DE-CSI', 'DE-CSI (Crostwitz, Germany)'),
    ('DE-CSL', 'DE-CSL (Casel/Drebkau, Germany)'),
    ('DE-CSN', 'DE-CSN (Creussen, Germany)'),
    ('DE-CSO', 'DE-CSO (Cochstedt, Germany)'),
    ('DE-CSR', 'DE-CSR (Christinendorf, Germany)'),
    ('DE-CSS', 'DE-CSS (Crossen (Zwickauer Land), Germany)'),
    ('DE-CST', 'DE-CST (Christes, Germany)'),
    ('DE-CSW', 'DE-CSW (Coswig, Germany)'),
    ('DE-CTB', 'DE-CTB (Charlottenberg, Germany)'),
    ('DE-CTD', 'DE-CTD (Cottendorf/Ilmtal, Germany)'),
    ('DE-CTE', 'DE-CTE (Nachterstedt, Germany)'),
    ('DE-CTF', 'DE-CTF (Crottendorf, Germany)'),
    ('DE-CTH', 'DE-CTH (Christinenthal/Holstein, Germany)'),
    ('DE-CTT', 'DE-CTT (Schonstett, Germany)'),
    ('DE-CUD', 'DE-CUD (Chursdorf bei Schleiz, Germany)'),
    ('DE-CUF', 'DE-CUF (Chursdorf/Penig, Germany)'),
    ('DE-CUK', 'DE-CUK (Cursdorf, Germany)'),
    ('DE-CUL', 'DE-CUL (Clausthal, Germany)'),
    ('DE-CUM', 'DE-CUM (Cumlosen, Germany)'),
    ('DE-CUO', 'DE-CUO (Coschen/Neissemunde, Germany)'),
    ('DE-CUQ', 'DE-CUQ (Cunnersdorf bei Freital, Germany)'),
    ('DE-CUS', 'DE-CUS (Clausdorf/Satow, Germany)'),
    ('DE-CUT', 'DE-CUT (Scharbeutz, Germany)'),
    ('DE-CUX', 'DE-CUX (Cuxhaven, Germany)'),
    ('DE-CUZ', 'DE-CUZ (Buchholz, Germany)'),
    ('DE-CVO', 'DE-CVO (Calvorde, Germany)'),
    ('DE-CVQ', 'DE-CVQ (Crussow, Germany)'),
    ('DE-CVR', 'DE-CVR (Cavertitz, Germany)'),
    ('DE-CVS', 'DE-CVS (Calveslage, Germany)'),
    ('DE-CWA', 'DE-CWA (Schweina, Germany)'),
    ('DE-CWD', 'DE-CWD (Schwendi, Germany)'),
    ('DE-CWE', 'DE-CWE (Cunewalde, Germany)'),
    ('DE-CWG', 'DE-CWG (Coswig, Germany)'),
    ('DE-CWH', 'DE-CWH (Schwanheide, Germany)'),
    ('DE-CWN', 'DE-CWN (Schwaan, Germany)'),
    ('DE-CWQ', 'DE-CWQ (Hechtsheim, Germany)'),
    ('DE-CYN', 'DE-CYN (Castell, Germany)'),
    ('DE-CZB', 'DE-CZB (Schwarzbach, Germany)'),
    ('DE-CZE', 'DE-CZE (Clenze, Germany)'),
    ('DE-CZU', 'DE-CZU (Creuzburg, Germany)'),
    ('DE-D4T', 'DE-D4T (Gau-Algesheim, Germany)'),
    ('DE-D8M', 'DE-D8M (Morstadt, Germany)'),
    ('DE-D9H', 'DE-D9H (Desloch, Germany)'),
    ('DE-DAB', 'DE-DAB (Bad Abbach, Germany)'),
    ('DE-DAC', 'DE-DAC (Dachau, Germany)'),
    ('DE-DAD', 'DE-DAD (Daaden, Germany)'),
    ('DE-DAE', 'DE-DAE (Dettenhausen, Germany)'),
    ('DE-DAF', 'DE-DAF (Dampfach, Germany)'),
    ('DE-DAG', 'DE-DAG (Dagebull, Germany)'),
    ('DE-DAH', 'DE-DAH (Dahlen, Germany)'),
    ('DE-DAM', 'DE-DAM (Damme, Germany)'),
    ('DE-DAN', 'DE-DAN (Dangast, Germany)'),
    ('DE-DAP', 'DE-DAP (Damp, Germany)'),
    ('DE-DAR', 'DE-DAR (Darmstadt, Germany)'),
    ('DE-DAT', 'DE-DAT (Datteln, Germany)'),
    ('DE-DAU', 'DE-DAU (Daun, Germany)'),
    ('DE-DAW', 'DE-DAW (Dadow, Germany)'),
    ('DE-DAZ', 'DE-DAZ (Daufenbach, Germany)'),
    ('DE-DB2', 'DE-DB2 (Dermbach, Germany)'),
    ('DE-DB3', 'DE-DB3 (Dorrebach, Germany)'),
    ('DE-DB5', 'DE-DB5 (Dattenhausen, Germany)'),
    ('DE-DBA', 'DE-DBA (Diebach, Germany)'),
    ('DE-DBB', 'DE-DBB (Dahlem bei Bitburg, Germany)'),
    ('DE-DBC', 'DE-DBC (Drebach, Germany)'),
    ('DE-DBD', 'DE-DBD (Dillenburg-Oberscheld, Germany)'),
    ('DE-DBG', 'DE-DBG (Dornburg, Germany)'),
    ('DE-DBH', 'DE-DBH (Durbheim, Germany)'),
    ('DE-DBK', 'DE-DBK (Dreis-Bruck, Germany)'),
    ('DE-DBL', 'DE-DBL (Dinkelsbuhl, Germany)'),
    ('DE-DBN', 'DE-DBN (Duben, Germany)'),
    ('DE-DBR', 'DE-DBR (Dobern, Germany)'),
    ('DE-DBS', 'DE-DBS (Barssel, Germany)'),
    ('DE-DBT', 'DE-DBT (Debstedt, Germany)'),
    ('DE-DBU', 'DE-DBU (Dolbau, Germany)'),
    ('DE-DBW', 'DE-DBW (Deggenhausertal, Germany)'),
    ('DE-DBZ', 'DE-DBZ (Doberenz, Germany)'),
    ('DE-DCD', 'DE-DCD (Damscheid, Germany)'),
    ('DE-DCE', 'DE-DCE (Deutsch Evern, Germany)'),
    ('DE-DCG', 'DE-DCG (Dischingen, Germany)'),
    ('DE-DCH', 'DE-DCH (Bacharach, Germany)'),
    ('DE-DCK', 'DE-DCK (Durneck, Germany)'),
    ('DE-DCM', 'DE-DCM (Hochheim am Main, Germany)'),
    ('DE-DCW', 'DE-DCW (Drochow, Germany)'),
    ('DE-DDD', 'DE-DDD (Letmathe, Germany)'),
    ('DE-DDF', 'DE-DDF (Dalliendorf, Germany)'),
    ('DE-DDG', 'DE-DDG (Grafenberg/Dusseldorf, Germany)'),
    ('DE-DDH', 'DE-DDH (Dorn-Durkhein, Germany)'),
    ('DE-DDL', 'DE-DDL (Dedeleben, Germany)'),
    ('DE-DDM', 'DE-DDM (Deidesheim, Germany)'),
    ('DE-DDO', 'DE-DDO (Diedersdorf, Germany)'),
    ('DE-DDT', 'DE-DDT (Dingelstadt, Germany)'),
    ('DE-DDY', 'DE-DDY (Dageling, Germany)'),
    ('DE-DE3', 'DE-DE3 (Dombuhl, Germany)'),
    ('DE-DE8', 'DE-DE8 (Laubenheim, Germany)'),
    ('DE-DEA', 'DE-DEA (Demen, Germany)'),
    ('DE-DEB', 'DE-DEB (Deuben, Germany)'),
    ('DE-DED', 'DE-DED (Dettmannsdorf, Germany)'),
    ('DE-DEE', 'DE-DEE (Senden, Germany)'),
    ('DE-DEF', 'DE-DEF (Dabendorf, Germany)'),
    ('DE-DEG', 'DE-DEG (Deggendorf, Germany)'),
    ('DE-DEH', 'DE-DEH (Dexheim, Germany)'),
    ('DE-DEI', 'DE-DEI (Deisenhofen, Germany)'),
    ('DE-DEK', 'DE-DEK (Delbruck, Germany)'),
    ('DE-DEL', 'DE-DEL (Delmenhorst, Germany)'),
    ('DE-DEM', 'DE-DEM (Dettingen an der Erms, Germany)'),
    ('DE-DEN', 'DE-DEN (Donaueschingen, Germany)'),
    ('DE-DEO', 'DE-DEO (Oberthal, Germany)'),
    ('DE-DEP', 'DE-DEP (Prisdorf, Germany)'),
    ('DE-DER', 'DE-DER (Dernbach bei Montabaur, Germany)'),
    ('DE-DES', 'DE-DES (Dessau-Rosslau, Germany)'),
    ('DE-DET', 'DE-DET (Detmold, Germany)'),
    ('DE-DEU', 'DE-DEU (Dernau, Germany)'),
    ('DE-DEW', 'DE-DEW (Schenefeld (Pinneberg), Germany)'),
    ('DE-DEX', 'DE-DEX (Ronnenberg, Germany)'),
    ('DE-DEZ', 'DE-DEZ (Diez, Germany)'),
    ('DE-DFD', 'DE-DFD (Durrrohrsdorf-Dittersbach, Germany)'),
    ('DE-DFE', 'DE-DFE (Ehrenfeld, Germany)'),
    ('DE-DFG', 'DE-DFG (Dingolfing, Germany)'),
    ('DE-DFH', 'DE-DFH (Dammfleth, Germany)'),
    ('DE-DFK', 'DE-DFK (Dalldorf/Kreis Herzogtum Lauenburg, Germany)'),
    ('DE-DFN', 'DE-DFN (Dettighofen, Germany)'),
    ('DE-DFP', 'DE-DFP (Dannenfels, Germany)'),
    ('DE-DFQ', 'DE-DFQ (Dannefeld, Germany)'),
    ('DE-DFS', 'DE-DFS (Dorfles, Germany)'),
    ('DE-DFW', 'DE-DFW (Dahmsdorf/Reichenwalde, Germany)'),
    ('DE-DFX', 'DE-DFX (Niederdollendorf, Germany)'),
    ('DE-DFZ', 'DE-DFZ (Dorfchemnitz, Germany)'),
    ('DE-DG3', 'DE-DG3 (Drei Gleichen, Germany)'),
    ('DE-DG4', 'DE-DG4 (Dolgesheim, Germany)'),
    ('DE-DGA', 'DE-DGA (Deggenau, Germany)'),
    ('DE-DGB', 'DE-DGB (Deblinghausen, Germany)'),
    ('DE-DGD', 'DE-DGD (Dammendorf, Germany)'),
    ('DE-DGE', 'DE-DGE (Deilingen, Germany)'),
    ('DE-DGK', 'DE-DGK (Dalberg/Kreis Bad Kreuznach, Germany)'),
    ('DE-DGM', 'DE-DGM (Dannenberg/Mark, Germany)'),
    ('DE-DGN', 'DE-DGN (Dingen, Germany)'),
    ('DE-DGO', 'DE-DGO (Dabergotz, Germany)'),
    ('DE-DGR', 'DE-DGR (Dornburg, Germany)'),
    ('DE-DGT', 'DE-DGT (Daiting, Germany)'),
    ('DE-DGU', 'DE-DGU (Dargun, Germany)'),
    ('DE-DGW', 'DE-DGW (Dalberg, Germany)'),
    ('DE-DGZ', 'DE-DGZ (Dargelutz, Germany)'),
    ('DE-DH7', 'DE-DH7 (Hettenleidelheim, Germany)'),
    ('DE-DH8', 'DE-DH8 (Dohlau, Germany)'),
    ('DE-DH9', 'DE-DH9 (Dienheim, Germany)'),
    ('DE-DHA', 'DE-DHA (Dohna, Germany)'),
    ('DE-DHE', 'DE-DHE (Dielheim, Germany)'),
    ('DE-DHF', 'DE-DHF (Dudenhofen, Germany)'),
    ('DE-DHG', 'DE-DHG (Derching, Germany)'),
    ('DE-DHH', 'DE-DHH (Dittelsheim-Hessloch, Germany)'),
    ('DE-DHI', 'DE-DHI (Dahme/Holstein, Germany)'),
    ('DE-DHJ', 'DE-DHJ (Dahlen bei Stendal, Germany)'),
    ('DE-DHL', 'DE-DHL (Dietzholztal, Germany)'),
    ('DE-DHM', 'DE-DHM (Diersheim, Germany)'),
    ('DE-DHN', 'DE-DHN (Dahn, Germany)'),
    ('DE-DHP', 'DE-DHP (Dahlhausen bei Pritzwalk, Germany)'),
    ('DE-DHQ', 'DE-DHQ (Dahlem, Germany)'),
    ('DE-DHR', 'DE-DHR (Dahre, Germany)'),
    ('DE-DHS', 'DE-DHS (Dachsenhausen, Germany)'),
    ('DE-DHT', 'DE-DHT (Dahlheim/Taunus, Germany)'),
    ('DE-DHU', 'DE-DHU (Huckingen, Germany)'),
    ('DE-DHW', 'DE-DHW (Wattenscheid, Germany)'),
    ('DE-DHZ', 'DE-DHZ (Suderholz, Germany)'),
    ('DE-DIA', 'DE-DIA (Dierhagen, Germany)'),
    ('DE-DIB', 'DE-DIB (Dillenburg, Germany)'),
    ('DE-DIC', 'DE-DIC (Dickel, Germany)'),
    ('DE-DID', 'DE-DID (Dielsdorf, Germany)'),
    ('DE-DIE', 'DE-DIE (Dietzenbach, Germany)'),
    ('DE-DIF', 'DE-DIF (Ditfurt, Germany)'),
    ('DE-DIG', 'DE-DIG (Dieburg, Germany)'),
    ('DE-DIH', 'DE-DIH (Diefenbach, Germany)'),
    ('DE-DII', 'DE-DII (Dietingen, Germany)'),
    ('DE-DIL', 'DE-DIL (Dillingen, Germany)'),
    ('DE-DIM', 'DE-DIM (Diemelstadt, Germany)'),
    ('DE-DIN', 'DE-DIN (Dinslaken, Germany)'),
    ('DE-DIP', 'DE-DIP (Painten, Germany)'),
    ('DE-DIR', 'DE-DIR (Dierdorf, Germany)'),
    ('DE-DIS', 'DE-DIS (Dissen, Germany)'),
    ('DE-DIT', 'DE-DIT (Ditzum, Germany)'),
    ('DE-DIU', 'DE-DIU (Diepenau, Germany)'),
    ('DE-DIZ', 'DE-DIZ (Diepholz, Germany)'),
    ('DE-DJQ', 'DE-DJQ (Damsdorf/Kreis Segeberg, Germany)'),
    ('DE-DKE', 'DE-DKE (Denklingen, Germany)'),
    ('DE-DKF', 'DE-DKF (Denkendorf, Germany)'),
    ('DE-DKG', 'DE-DKG (Dinklage, Germany)'),
    ('DE-DKH', 'DE-DKH (Dackscheid bei Waxweiler, Germany)'),
    ('DE-DKJ', 'DE-DKJ (Dannau/Kreis Plon, Germany)'),
    ('DE-DKK', 'DE-DKK (Dahme/Mark, Germany)'),
    ('DE-DKL', 'DE-DKL (Damsdorf, Germany)'),
    ('DE-DKM', 'DE-DKM (Dahmker, Germany)'),
    ('DE-DKN', 'DE-DKN (Dulken, Germany)'),
    ('DE-DKO', 'DE-DKO (Daberkow, Germany)'),
    ('DE-DKP', 'DE-DKP (Dalkendorf, Germany)'),
    ('DE-DKQ', 'DE-DKQ (Dankerode bei Quedlinburg, Germany)'),
    ('DE-DKS', 'DE-DKS (Dambach/Kreis Birkenfeld, Germany)'),
    ('DE-DKT', 'DE-DKT (Drackenstein, Germany)'),
    ('DE-DKU', 'DE-DKU (Dankmarshausen, Germany)'),
    ('DE-DKV', 'DE-DKV (Dankerath, Germany)'),
    ('DE-DL2', 'DE-DL2 (Dahlum, Germany)'),
    ('DE-DLA', 'DE-DLA (Durrlauingen, Germany)'),
    ('DE-DLB', 'DE-DLB (Dahlenburg, Germany)'),
    ('DE-DLD', 'DE-DLD (Dillingen an der Donau, Germany)'),
    ('DE-DLE', 'DE-DLE (Badersleben, Germany)'),
    ('DE-DLF', 'DE-DLF (Altendorf, Germany)'),
    ('DE-DLG', 'DE-DLG (Dillingen, Germany)'),
    ('DE-DLH', 'DE-DLH (Delitzsch, Germany)'),
    ('DE-DLI', 'DE-DLI (Deisslingen, Germany)'),
    ('DE-DLL', 'DE-DLL (Dill, Germany)'),
    ('DE-DLM', 'DE-DLM (Dahlem, Germany)'),
    ('DE-DLN', 'DE-DLN (Delligsen, Germany)'),
    ('DE-DLP', 'DE-DLP (Daldorf, Germany)'),
    ('DE-DLQ', 'DE-DLQ (Dahlem, Germany)'),
    ('DE-DLS', 'DE-DLS (Damlos, Germany)'),
    ('DE-DLT', 'DE-DLT (Dellstedt, Germany)'),
    ('DE-DLU', 'DE-DLU (Doehlau, Germany)'),
    ('DE-DLW', 'DE-DLW (Dallgow, Germany)'),
    ('DE-DMA', 'DE-DMA (Demantsfurth, Germany)'),
    ('DE-DMB', 'DE-DMB (Dambeck, Germany)'),
    ('DE-DMC', 'DE-DMC (Damelang/Planebruch, Germany)'),
    ('DE-DME', 'DE-DME (Diemelsee, Germany)'),
    ('DE-DMF', 'DE-DMF (Damendorf, Germany)'),
    ('DE-DMG', 'DE-DMG (Dormagen, Germany)'),
    ('DE-DMH', 'DE-DMH (Dommershausen, Germany)'),
    ('DE-DMI', 'DE-DMI (Dallmin, Germany)'),
    ('DE-DMK', 'DE-DMK (Damerow bei Pasewalk, Germany)'),
    ('DE-DMM', 'DE-DMM (Badem, Germany)'),
    ('DE-DMN', 'DE-DMN (Demmin, Germany)'),
    ('DE-DMO', 'DE-DMO (Damflos, Germany)'),
    ('DE-DMP', 'DE-DMP (Damme bei Prenzlau, Germany)'),
    ('DE-DMQ', 'DE-DMQ (Dambeck bei Perleberg, Germany)'),
    ('DE-DMS', 'DE-DMS (Dummerstorf, Germany)'),
    ('DE-DMT', 'DE-DMT (Durmentingen, Germany)'),
    ('DE-DMU', 'DE-DMU (Naumburg, Germany)'),
    ('DE-DMV', 'DE-DMV (Damerow/Havelberg, Germany)'),
    ('DE-DMW', 'DE-DMW (Dambeck bei Wismar, Germany)'),
    ('DE-DMZ', 'DE-DMZ (Dellmensingen, Germany)'),
    ('DE-DNA', 'DE-DNA (Durnau, Germany)'),
    ('DE-DNB', 'DE-DNB (Sandesneben, Germany)'),
    ('DE-DNE', 'DE-DNE (Deining, Germany)'),
    ('DE-DNF', 'DE-DNF (Dorndorf, Germany)'),
    ('DE-DNG', 'DE-DNG (Dannenberg, Germany)'),
    ('DE-DNH', 'DE-DNH (Dettenheim, Germany)'),
    ('DE-DNI', 'DE-DNI (Mindelzell, Germany)'),
    ('DE-DNJ', 'DE-DNJ (Damnatz, Germany)'),
    ('DE-DNK', 'DE-DNK (Denkingen, Germany)'),
    ('DE-DNL', 'DE-DNL (Daleiden, Germany)'),
    ('DE-DNM', 'DE-DNM (Dietenheim, Germany)'),
    ('DE-DNN', 'DE-DNN (Densborn, Germany)'),
    ('DE-DNO', 'DE-DNO (Danna/Niedergorsdorf, Germany)'),
    ('DE-DNQ', 'DE-DNQ (Danndorf/Niedersachsen, Germany)'),
    ('DE-DNR', 'DE-DNR (Derenburg, Germany)'),
    ('DE-DNS', 'DE-DNS (Dannstadt-Schauernheim, Germany)'),
    ('DE-DNT', 'DE-DNT (Dorenthe, Germany)'),
    ('DE-DNU', 'DE-DNU (Donautal, Germany)'),
    ('DE-DNV', 'DE-DNV (Damme, Germany)'),
    ('DE-DNW', 'DE-DNW (Dornhan, Germany)'),
    ('DE-DNZ', 'DE-DNZ (Dalheim bei Mainz, Germany)'),
    ('DE-DO8', 'DE-DO8 (Dohr, Germany)'),
    ('DE-DOA', 'DE-DOA (Dollern, Germany)'),
    ('DE-DOB', 'DE-DOB (Dornbusch, Germany)'),
    ('DE-DOE', 'DE-DOE (Dobeln, Germany)'),
    ('DE-DOF', 'DE-DOF (Dorfen, Germany)'),
    ('DE-DOG', 'DE-DOG (Dogern, Germany)'),
    ('DE-DOH', 'DE-DOH (Dorgenhausen, Germany)'),
    ('DE-DOI', 'DE-DOI (Dormitz, Germany)'),
    ('DE-DOJ', 'DE-DOJ (Dohma, Germany)'),
    ('DE-DOK', 'DE-DOK (Doberlug-Kirchhain, Germany)'),
    ('DE-DOL', 'DE-DOL (Dorlar, Germany)'),
    ('DE-DON', 'DE-DON (Dorsten, Germany)'),
    ('DE-DOO', 'DE-DOO (Damm bei Rostock, Germany)'),
    ('DE-DOQ', 'DE-DOQ (Dorf Mecklenburg, Germany)'),
    ('DE-DOR', 'DE-DOR (Dornburg, Germany)'),
    ('DE-DOS', 'DE-DOS (Donaustauf, Germany)'),
    ('DE-DOU', 'DE-DOU (Dombuehl, Germany)'),
    ('DE-DOW', 'DE-DOW (Donauworth, Germany)'),
    ('DE-DOZ', 'DE-DOZ (Doberitz, Germany)'),
    ('DE-DP6', 'DE-DP6 (Dippach, Germany)'),
    ('DE-DPF', 'DE-DPF (Deckenpfronn, Germany)'),
    ('DE-DPK', 'DE-DPK (Diespeck, Germany)'),
    ('DE-DPL', 'DE-DPL (Dautphetal, Germany)'),
    ('DE-DPM', 'DE-DPM (Damm bei Parchim, Germany)'),
    ('DE-DPN', 'DE-DPN (Dorfprozelten, Germany)'),
    ('DE-DPT', 'DE-DPT (Despetal, Germany)'),
    ('DE-DPW', 'DE-DPW (Dippoldiswalde, Germany)'),
    ('DE-DPZ', 'DE-DPZ (Dackenheim, Germany)'),
    ('DE-DQG', 'DE-DQG (Doberschau-Gassig, Germany)'),
    ('DE-DQH', 'DE-DQH (Dahnen, Germany)'),
    ('DE-DQS', 'DE-DQS (Damshagen, Germany)'),
    ('DE-DR2', 'DE-DR2 (Diera, Germany)'),
    ('DE-DR3', 'DE-DR3 (Durlangen, Germany)'),
    ('DE-DR4', 'DE-DR4 (Dreieichenhain, Germany)'),
    ('DE-DR5', 'DE-DR5 (Drebber, Germany)'),
    ('DE-DR7', 'DE-DR7 (Drestedt, Germany)'),
    ('DE-DRA', 'DE-DRA (Dranske, Germany)'),
    ('DE-DRB', 'DE-DRB (Drubber, Germany)'),
    ('DE-DRC', 'DE-DRC (Durach, Germany)'),
    ('DE-DRD', 'DE-DRD (Dachrieden, Germany)'),
    ('DE-DRE', 'DE-DRE (Dreieich, Germany)'),
    ('DE-DRF', 'DE-DRF (Driedorf, Germany)'),
    ('DE-DRG', 'DE-DRG (Drage, Germany)'),
    ('DE-DRH', 'DE-DRH (Dorth, Germany)'),
    ('DE-DRI', 'DE-DRI (Dietmannsried, Germany)'),
    ('DE-DRK', 'DE-DRK (Drakenburg, Germany)'),
    ('DE-DRL', 'DE-DRL (Drolshagen, Germany)'),
    ('DE-DRN', 'DE-DRN (Dreikirchen, Germany)'),
    ('DE-DRO', 'DE-DRO (Drochtersen, Germany)'),
    ('DE-DRP', 'DE-DRP (Dorpen, Germany)'),
    ('DE-DRQ', 'DE-DRQ (Dahnsdorf, Germany)'),
    ('DE-DRR', 'DE-DRR (Durrweitzschen (Muldentalkreis), Germany)'),
    ('DE-DRS', 'DE-DRS (Dresden, Germany)'),
    ('DE-DRT', 'DE-DRT (Drensteinfurt, Germany)'),
    ('DE-DRW', 'DE-DRW (Dreierwalde, Germany)'),
    ('DE-DRZ', 'DE-DRZ (Dietramszell, Germany)'),
    ('DE-DS2', 'DE-DS2 (Doellstaedt, Germany)'),
    ('DE-DS8', 'DE-DS8 (Dingsleben, Germany)'),
    ('DE-DSA', 'DE-DSA (Blankenheim, Germany)'),
    ('DE-DSB', 'DE-DSB (Diesbar, Germany)'),
    ('DE-DSC', 'DE-DSC (Dinkelscherben, Germany)'),
    ('DE-DSD', 'DE-DSD (Pferdsdorf, Germany)'),
    ('DE-DSE', 'DE-DSE (Deisenhausen, Germany)'),
    ('DE-DSG', 'DE-DSG (Dasing, Germany)'),
    ('DE-DSH', 'DE-DSH (Dachsbach, Germany)'),
    ('DE-DSJ', 'DE-DSJ (Daisendorf, Germany)'),
    ('DE-DSL', 'DE-DSL (Dassel, Germany)'),
    ('DE-DSM', 'DE-DSM (Dossenheim, Germany)'),
    ('DE-DSN', 'DE-DSN (Dornstetten, Germany)'),
    ('DE-DSO', 'DE-DSO (Daasdorf am Berge, Germany)'),
    ('DE-DSP', 'DE-DSP (Danischenhagen, Germany)'),
    ('DE-DSQ', 'DE-DSQ (Bredstedt, Germany)'),
    ('DE-DST', 'DE-DST (Dornstadt, Germany)'),
    ('DE-DSU', 'DE-DSU (Dersum, Germany)'),
    ('DE-DT2', 'DE-DT2 (Dietersheim, Germany)'),
    ('DE-DT3', 'DE-DT3 (Dietersheim, Germany)'),
    ('DE-DT5', 'DE-DT5 (Dittelsheim, Germany)'),
    ('DE-DT8', 'DE-DT8 (Dittersdorf, Germany)'),
    ('DE-DTA', 'DE-DTA (Seitenroda, Germany)'),
    ('DE-DTB', 'DE-DTB (Dettelbach, Germany)'),
    ('DE-DTE', 'DE-DTE (Dattenberg, Germany)'),
    ('DE-DTF', 'DE-DTF (Dietfurt, Germany)'),
    ('DE-DTG', 'DE-DTG (Dettingen, Germany)'),
    ('DE-DTH', 'DE-DTH (Dietenhofen, Germany)'),
    ('DE-DTI', 'DE-DTI (Dettingen an der Iller, Germany)'),
    ('DE-DTL', 'DE-DTL (Dretzel, Germany)'),
    ('DE-DTM', 'DE-DTM (Dortmund, Germany)'),
    ('DE-DTN', 'DE-DTN (Ditzingen, Germany)'),
    ('DE-DTP', 'DE-DTP (Dorentrup, Germany)'),
    ('DE-DTR', 'DE-DTR (Dittweiler, Germany)'),
    ('DE-DTS', 'DE-DTS (Stadtsteinach, Germany)'),
    ('DE-DTU', 'DE-DTU (Stadtlauringen, Germany)'),
    ('DE-DTW', 'DE-DTW (Drentwede, Germany)'),
    ('DE-DTZ', 'DE-DTZ (Domitz, Germany)'),
    ('DE-DUD', 'DE-DUD (Duderstadt, Germany)'),
    ('DE-DUE', 'DE-DUE (Duren, Germany)'),
    ('DE-DUF', 'DE-DUF (Deutschneudorf, Germany)'),
    ('DE-DUG', 'DE-DUG (Dauchingen, Germany)'),
    ('DE-DUI', 'DE-DUI (Duisburg, Germany)'),
    ('DE-DUK', 'DE-DUK (Dabrun, Germany)'),
    ('DE-DUL', 'DE-DUL (Dusslingen, Germany)'),
    ('DE-DUM', 'DE-DUM (Durmersheim, Germany)'),
    ('DE-DUN', 'DE-DUN (Dulmen, Germany)'),
    ('DE-DUP', 'DE-DUP (Dupow, Germany)'),
    ('DE-DUR', 'DE-DUR (Durbach, Germany)'),
    ('DE-DUS', 'DE-DUS (Dusseldorf, Germany)'),
    ('DE-DUT', 'DE-DUT (Dettingen unter Teck, Germany)'),
    ('DE-DVE', 'DE-DVE (Dorverden, Germany)'),
    ('DE-DW2', 'DE-DW2 (Dachwig, Germany)'),
    ('DE-DWB', 'DE-DWB (Dahlenwarsleben, Germany)'),
    ('DE-DWD', 'DE-DWD (Dannenwalde, Germany)'),
    ('DE-DWE', 'DE-DWE (Dockweiler, Germany)'),
    ('DE-DWG', 'DE-DWG (Dirlewang, Germany)'),
    ('DE-DWH', 'DE-DWH (Dahlwitz-Hoppegarten, Germany)'),
    ('DE-DWI', 'DE-DWI (Drewitz, Germany)'),
    ('DE-DWK', 'DE-DWK (Dannewerk, Germany)'),
    ('DE-DWL', 'DE-DWL (Dorweiler, Germany)'),
    ('DE-DWO', 'DE-DWO (Walddorfhaslach, Germany)'),
    ('DE-DWR', 'DE-DWR (Dudweiler, Germany)'),
    ('DE-DWS', 'DE-DWS (Warmsen, Germany)'),
    ('DE-DWT', 'DE-DWT (Danewitz/Biesenthal bei Bernau/Berlin, Germany)'),
    ('DE-DWZ', 'DE-DWZ (Dahlewitz, Germany)'),
    ('DE-DX3', 'DE-DX3 (Eppendorf, Germany)'),
    ('DE-DXD', 'DE-DXD (Dransfeld, Germany)'),
    ('DE-DXF', 'DE-DXF (Eppendorf, Germany)'),
    ('DE-DXG', 'DE-DXG (Rangendingen, Germany)'),
    ('DE-DXL', 'DE-DXL (Dabel, Germany)'),
    ('DE-DXN', 'DE-DXN (Dirmstein, Germany)'),
    ('DE-DYK', 'DE-DYK (Dyckhausen, Germany)'),
    ('DE-DYN', 'DE-DYN (Dunsen, Germany)'),
    ('DE-DZ5', 'DE-DZ5 (Doschwitz, Germany)'),
    ('DE-DZ9', 'DE-DZ9 (Detzem, Germany)'),
    ('DE-DZB', 'DE-DZB (Dorzbach, Germany)'),
    ('DE-DZD', 'DE-DZD (Donzdorf, Germany)'),
    ('DE-DZE', 'DE-DZE (Deutscheinsiedel, Germany)'),
    ('DE-DZG', 'DE-DZG (Denzingen, Germany)'),
    ('DE-DZH', 'DE-DZH (Dahlen, Germany)'),
    ('DE-DZM', 'DE-DZM (Dahmetal, Germany)'),
    ('DE-DZN', 'DE-DZN (Denzlingen, Germany)'),
    ('DE-DZR', 'DE-DZR (Salzbergen, Germany)'),
    ('DE-DZS', 'DE-DZS (Dommitzsch, Germany)'),
    ('DE-DZU', 'DE-DZU (Deizisau, Germany)'),
    ('DE-DZY', 'DE-DZY (Dammereez, Germany)'),
    ('DE-DZZ', 'DE-DZZ (Dipperz, Germany)'),
    ('DE-E2L', 'DE-E2L (Ellenberg, Germany)'),
    ('DE-E7N', 'DE-E7N (Bredenbruch, Germany)'),
    ('DE-E9S', 'DE-E9S (Ehra-Lessien, Germany)'),
    ('DE-EAC', 'DE-EAC (Seebach, Germany)'),
    ('DE-EAE', 'DE-EAE (Neuenhagen, Germany)'),
    ('DE-EAG', 'DE-EAG (Geraberg, Germany)'),
    ('DE-EAH', 'DE-EAH (Ebernhahn, Germany)'),
    ('DE-EAM', 'DE-EAM (Erlenbach am Main, Germany)'),
    ('DE-EAN', 'DE-EAN (Eslarn, Germany)'),
    ('DE-EAO', 'DE-EAO (Bresahn, Germany)'),
    ('DE-EAR', 'DE-EAR (Ehingen am Ries, Germany)'),
    ('DE-EAS', 'DE-EAS (Eging am See, Germany)'),
    ('DE-EAT', 'DE-EAT (Neukirchen am Teisenberg, Germany)'),
    ('DE-EAU', 'DE-EAU (Erlau, Germany)'),
    ('DE-EAX', 'DE-EAX (Effeldorf, Germany)'),
    ('DE-EB2', 'DE-EB2 (Ebersbach, Germany)'),
    ('DE-EB3', 'DE-EB3 (Ettleben, Germany)'),
    ('DE-EB4', 'DE-EB4 (Ebnat, Germany)'),
    ('DE-EB5', 'DE-EB5 (Ebsdorfergrund, Germany)'),
    ('DE-EBA', 'DE-EBA (Eschbach, Germany)'),
    ('DE-EBB', 'DE-EBB (Eberbach, Germany)'),
    ('DE-EBC', 'DE-EBC (Eibensbach, Germany)'),
    ('DE-EBD', 'DE-EBD (Engelsbrand, Germany)'),
    ('DE-EBE', 'DE-EBE (Ebersbach an der Fils, Germany)'),
    ('DE-EBG', 'DE-EBG (Eisenberg, Germany)'),
    ('DE-EBH', 'DE-EBH (Erlenbach, Germany)'),
    ('DE-EBI', 'DE-EBI (Ehrenbreitstein, Germany)'),
    ('DE-EBK', 'DE-EBK (Erlenbach bei Kandel, Germany)'),
    ('DE-EBM', 'DE-EBM (Ebermannstadt, Germany)'),
    ('DE-EBN', 'DE-EBN (Ebringen, Germany)'),
    ('DE-EBO', 'DE-EBO (Ebersdorf, Germany)'),
    ('DE-EBQ', 'DE-EBQ (Emleben, Germany)'),
    ('DE-EBR', 'DE-EBR (Ebrach, Germany)'),
    ('DE-EBS', 'DE-EBS (Erbach, Germany)'),
    ('DE-EBT', 'DE-EBT (Eibelstadt, Germany)'),
    ('DE-EBU', 'DE-EBU (Ettenbeuren, Germany)'),
    ('DE-EBW', 'DE-EBW (Eberswalde, Germany)'),
    ('DE-EBX', 'DE-EBX (Essenbach, Germany)'),
    ('DE-EBY', 'DE-EBY (Ebern, Germany)'),
    ('DE-EBZ', 'DE-EBZ (Eberdingen, Germany)'),
    ('DE-EC2', 'DE-EC2 (Eckartsberga, Germany)'),
    ('DE-ECA', 'DE-ECA (Esch (Bad Munstereifel), Germany)'),
    ('DE-ECE', 'DE-ECE (Rhede, Germany)'),
    ('DE-ECH', 'DE-ECH (Eching/Freising, Germany)'),
    ('DE-ECI', 'DE-ECI (Eich, Germany)'),
    ('DE-ECK', 'DE-ECK (Eckernforde, Germany)'),
    ('DE-ECM', 'DE-ECM (Echem, Germany)'),
    ('DE-ECN', 'DE-ECN (Edingen-Neckarhausen, Germany)'),
    ('DE-ECP', 'DE-ECP (Breechen, Germany)'),
    ('DE-ECQ', 'DE-ECQ (Eckartshausen, Germany)'),
    ('DE-ECT', 'DE-ECT (Echte, Germany)'),
    ('DE-ECX', 'DE-ECX (Eckersmuhlen, Germany)'),
    ('DE-ED2', 'DE-ED2 (Engetried, Germany)'),
    ('DE-ED3', 'DE-ED3 (Brieden, Germany)'),
    ('DE-ED4', 'DE-ED4 (Ebermannsdorf, Germany)'),
    ('DE-EDA', 'DE-EDA (Eldagsen, Germany)'),
    ('DE-EDB', 'DE-EDB (Edersberg, Germany)'),
    ('DE-EDD', 'DE-EDD (Eiderdeich, Germany)'),
    ('DE-EDE', 'DE-EDE (Edesheim, Germany)'),
    ('DE-EDF', 'DE-EDF (Erbendorf, Germany)'),
    ('DE-EDG', 'DE-EDG (Eimeldingen, Germany)'),
    ('DE-EDH', 'DE-EDH (Ederheim, Germany)'),
    ('DE-EDI', 'DE-EDI (Edingen, Germany)'),
    ('DE-EDL', 'DE-EDL (Edling, Germany)'),
    ('DE-EDM', 'DE-EDM (Edemissen, Germany)'),
    ('DE-EDN', 'DE-EDN (Emsdetten, Germany)'),
    ('DE-EDO', 'DE-EDO (Ensdorf, Germany)'),
    ('DE-EDR', 'DE-EDR (Edersleben, Germany)'),
    ('DE-EDS', 'DE-EDS (Erbes-Budesheim, Germany)'),
    ('DE-EDT', 'DE-EDT (Edewecht, Germany)'),
    ('DE-EDZ', 'DE-EDZ (Edderitz, Germany)'),
    ('DE-EE8', 'DE-EE8 (Ediger-Eller, Germany)'),
    ('DE-EEA', 'DE-EEA (Ebersbach, Germany)'),
    ('DE-EEB', 'DE-EEB (Eisenberg, Germany)'),
    ('DE-EED', 'DE-EED (Niederrotweil, Germany)'),
    ('DE-EEF', 'DE-EEF (Eichelsdorf, Germany)'),
    ('DE-EEG', 'DE-EEG (Ebersberg, Germany)'),
    ('DE-EEH', 'DE-EEH (Eberfing, Germany)'),
    ('DE-EEI', 'DE-EEI (Zell (Geisenfeld), Germany)'),
    ('DE-EEL', 'DE-EEL (Beelen, Germany)'),
    ('DE-EEM', 'DE-EEM (Leimersheim, Germany)'),
    ('DE-EEN', 'DE-EEN (Essen, Germany)'),
    ('DE-EEO', 'DE-EEO (Seebronn, Germany)'),
    ('DE-EER', 'DE-EER (Eberstadt, Germany)'),
    ('DE-EES', 'DE-EES (Berenbostel, Germany)'),
    ('DE-EET', 'DE-EET (Hochstadt, Germany)'),
    ('DE-EEU', 'DE-EEU (Elfershausen, Germany)'),
    ('DE-EEZ', 'DE-EEZ (Elstertrebnitz, Germany)'),
    ('DE-EFD', 'DE-EFD (Ebensfeld, Germany)'),
    ('DE-EFE', 'DE-EFE (Grafenhainichen, Germany)'),
    ('DE-EFF', 'DE-EFF (Effeltrich, Germany)'),
    ('DE-EFG', 'DE-EFG (Empfingen, Germany)'),
    ('DE-EFI', 'DE-EFI (Eglfing, Germany)'),
    ('DE-EFK', 'DE-EFK (Efringen-Kirchen, Germany)'),
    ('DE-EFL', 'DE-EFL (Effelder, Germany)'),
    ('DE-EFN', 'DE-EFN (Erfenstein, Germany)'),
    ('DE-EFO', 'DE-EFO (Breitenbach/Eichsfeld, Germany)'),
    ('DE-EFR', 'DE-EFR (Fellerdilln, Germany)'),
    ('DE-EFT', 'DE-EFT (Bedburg, Germany)'),
    ('DE-EFU', 'DE-EFU (Eselsfurth, Germany)'),
    ('DE-EFW', 'DE-EFW (Elsdorf-Westermuhlen, Germany)'),
    ('DE-EG2', 'DE-EG2 (Egenhofen, Germany)'),
    ('DE-EG3', 'DE-EG3 (Ergenzingen, Germany)'),
    ('DE-EGA', 'DE-EGA (Egmating, Germany)'),
    ('DE-EGB', 'DE-EGB (Egelsbach, Germany)'),
    ('DE-EGC', 'DE-EGC (Eching/Landshut, Germany)'),
    ('DE-EGD', 'DE-EGD (Ergolding, Germany)'),
    ('DE-EGE', 'DE-EGE (Eggingen, Germany)'),
    ('DE-EGF', 'DE-EGF (Eggersdorf, Germany)'),
    ('DE-EGG', 'DE-EGG (Eggenfelden, Germany)'),
    ('DE-EGH', 'DE-EGH (Eggenthal, Germany)'),
    ('DE-EGI', 'DE-EGI (Sankt Egidien, Germany)'),
    ('DE-EGJ', 'DE-EGJ (Eggermuhlen, Germany)'),
    ('DE-EGK', 'DE-EGK (Egglkofen, Germany)'),
    ('DE-EGL', 'DE-EGL (Eggenstein-Leopoldshafen, Germany)'),
    ('DE-EGN', 'DE-EGN (Essingen, Germany)'),
    ('DE-EGO', 'DE-EGO (Ebergotzen, Germany)'),
    ('DE-EGQ', 'DE-EGQ (Eggesin, Germany)'),
    ('DE-EGR', 'DE-EGR (Esgrus, Germany)'),
    ('DE-EGS', 'DE-EGS (Eggstatt, Germany)'),
    ('DE-EGT', 'DE-EGT (Engstingen, Germany)'),
    ('DE-EGU', 'DE-EGU (Eglhausen, Germany)'),
    ('DE-EGX', 'DE-EGX (Breitingen, Germany)'),
    ('DE-EGY', 'DE-EGY (Egesheim, Germany)'),
    ('DE-EGZ', 'DE-EGZ (Eggstedt, Germany)'),
    ('DE-EH2', 'DE-EH2 (Ehndorf, Germany)'),
    ('DE-EH3', 'DE-EH3 (Erbenheim, Germany)'),
    ('DE-EH7', 'DE-EH7 (Echzell, Germany)'),
    ('DE-EH9', 'DE-EH9 (Escherndorf, Germany)'),
    ('DE-EHA', 'DE-EHA (Einhausen, Germany)'),
    ('DE-EHB', 'DE-EHB (Eschenbach, Germany)'),
    ('DE-EHC', 'DE-EHC (Eschach, Germany)'),
    ('DE-EHD', 'DE-EHD (Elsterheide, Germany)'),
    ('DE-EHE', 'DE-EHE (Eslohe, Germany)'),
    ('DE-EHF', 'DE-EHF (Einsiedlerhof, Germany)'),
    ('DE-EHG', 'DE-EHG (Ehningen, Germany)'),
    ('DE-EHH', 'DE-EHH (Emlichheim, Germany)'),
    ('DE-EHI', 'DE-EHI (Ehingen, Germany)'),
    ('DE-EHK', 'DE-EHK (Ehrenkirchen, Germany)'),
    ('DE-EHL', 'DE-EHL (Mehlingen, Germany)'),
    ('DE-EHM', 'DE-EHM (Senheim, Germany)'),
    ('DE-EHN', 'DE-EHN (Ebenhofen, Germany)'),
    ('DE-EHO', 'DE-EHO (Eisenbach, Germany)'),
    ('DE-EHP', 'DE-EHP (Bresch/Pirow, Germany)'),
    ('DE-EHQ', 'DE-EHQ (Elmenhorst, Germany)'),
    ('DE-EHR', 'DE-EHR (Ehringshausen/Lahn-Dill, Germany)'),
    ('DE-EHS', 'DE-EHS (Eisenhuttenstadt, Germany)'),
    ('DE-EHT', 'DE-EHT (Eichelhardt, Germany)'),
    ('DE-EHU', 'DE-EHU (Egenhausen, Germany)'),
    ('DE-EHV', 'DE-EHV (Bremerhaven-Speckenbuttel, Germany)'),
    ('DE-EHW', 'DE-EHW (Briescht, Germany)'),
    ('DE-EHX', 'DE-EHX (Breitenhain, Germany)'),
    ('DE-EHZ', 'DE-EHZ (Eichenzell, Germany)'),
    ('DE-EI9', 'DE-EI9 (Kinheim, Germany)'),
    ('DE-EIA', 'DE-EIA (Erlenbach bei Dahn, Germany)'),
    ('DE-EIB', 'DE-EIB (Einbeck, Germany)'),
    ('DE-EIC', 'DE-EIC (Eichstatt, Germany)'),
    ('DE-EID', 'DE-EID (Eisfeld, Germany)'),
    ('DE-EIE', 'DE-EIE (Elgersweier, Germany)'),
    ('DE-EIF', 'DE-EIF (Eitorf, Germany)'),
    ('DE-EIG', 'DE-EIG (Weitersburg, Germany)'),
    ('DE-EIH', 'DE-EIH (Eimbeckhausen, Germany)'),
    ('DE-EII', 'DE-EII (Eiselfing, Germany)'),
    ('DE-EIJ', 'DE-EIJ (Eisingen, Germany)'),
    ('DE-EIK', 'DE-EIK (Ehingen, Germany)'),
    ('DE-EIL', 'DE-EIL (Eilsleben, Germany)'),
    ('DE-EIM', 'DE-EIM (Eimke, Germany)'),
    ('DE-EIN', 'DE-EIN (Eisleben, Germany)'),
    ('DE-EIP', 'DE-EIP (Speicher, Germany)'),
    ('DE-EIR', 'DE-EIR (Eiweiler, Germany)'),
    ('DE-EIS', 'DE-EIS (Eisenach, Germany)'),
    ('DE-EIT', 'DE-EIT (Eitting, Germany)'),
    ('DE-EIU', 'DE-EIU (Eichenau, Germany)'),
    ('DE-EIW', 'DE-EIW (Einswarden, Germany)'),
    ('DE-EIZ', 'DE-EIZ (Brenitz/Sonnewalde, Germany)'),
    ('DE-EK8', 'DE-EK8 (Eckelsheim, Germany)'),
    ('DE-EKB', 'DE-EKB (Ertingen, Germany)'),
    ('DE-EKD', 'DE-EKD (Eckardtsleben, Germany)'),
    ('DE-EKE', 'DE-EKE (Ermke, Germany)'),
    ('DE-EKG', 'DE-EKG (Beckingen, Germany)'),
    ('DE-EKH', 'DE-EKH (Eickhorst, Germany)'),
    ('DE-EKI', 'DE-EKI (Engelskirchen, Germany)'),
    ('DE-EKM', 'DE-EKM (Breslack/Neissemunde, Germany)'),
    ('DE-EKN', 'DE-EKN (Edenkoben, Germany)'),
    ('DE-EKQ', 'DE-EKQ (Enkirch, Germany)'),
    ('DE-EKR', 'DE-EKR (Emskirchen, Germany)'),
    ('DE-EKT', 'DE-EKT (Elkenroth, Germany)'),
    ('DE-EKU', 'DE-EKU (Breklum, Germany)'),
    ('DE-EKW', 'DE-EKW (Bresegard bei Hagenow, Germany)'),
    ('DE-EL2', 'DE-EL2 (Ellenz, Germany)'),
    ('DE-EL8', 'DE-EL8 (Ellenbogen, Germany)'),
    ('DE-ELA', 'DE-ELA (Ellenberg, Germany)'),
    ('DE-ELB', 'DE-ELB (Ellerbek, Germany)'),
    ('DE-ELC', 'DE-ELC (Elchingen, Germany)'),
    ('DE-ELD', 'DE-ELD (Nohfelden, Germany)'),
    ('DE-ELE', 'DE-ELE (Selters, Taunus, Germany)'),
    ('DE-ELF', 'DE-ELF (Elsenfeld, Germany)'),
    ('DE-ELG', 'DE-ELG (Belgern, Germany)'),
    ('DE-ELH', 'DE-ELH (Elstra, Germany)'),
    ('DE-ELI', 'DE-ELI (Emmingen-Liptingen, Germany)'),
    ('DE-ELJ', 'DE-ELJ (Ellerhoop, Germany)'),
    ('DE-ELK', 'DE-ELK (Ecklak, Germany)'),
    ('DE-ELL', 'DE-ELL (Elztal, Germany)'),
    ('DE-ELM', 'DE-ELM (Elmshorn, Germany)'),
    ('DE-ELN', 'DE-ELN (Eislingen, Germany)'),
    ('DE-ELO', 'DE-ELO (Zell (Grossweil), Germany)'),
    ('DE-ELP', 'DE-ELP (Zell (Hilpoltstein), Germany)'),
    ('DE-ELR', 'DE-ELR (Ellrich, Germany)'),
    ('DE-ELS', 'DE-ELS (Elsfleth, Germany)'),
    ('DE-ELT', 'DE-ELT (Elterlein, Germany)'),
    ('DE-ELU', 'DE-ELU (Ellerau, Germany)'),
    ('DE-ELW', 'DE-ELW (Ellwangen, Germany)'),
    ('DE-ELX', 'DE-ELX (Elxleben, Germany)'),
    ('DE-ELY', 'DE-ELY (Zell (Frauenau), Germany)'),
    ('DE-ELZ', 'DE-ELZ (Elze, Germany)'),
    ('DE-EM2', 'DE-EM2 (Edewechterdamm, Germany)'),
    ('DE-EM3', 'DE-EM3 (Elmstein, Germany)'),
    ('DE-EM4', 'DE-EM4 (Emersacker, Germany)'),
    ('DE-EM5', 'DE-EM5 (Emmerzhausen, Germany)'),
    ('DE-EM6', 'DE-EM6 (Eimsheim, Germany)'),
    ('DE-EM8', 'DE-EM8 (Eitensheim, Germany)'),
    ('DE-EMA', 'DE-EMA (Eschlkam, Germany)'),
    ('DE-EMB', 'DE-EMB (Embsen, Germany)'),
    ('DE-EMC', 'DE-EMC (Remchingen, Germany)'),
    ('DE-EMD', 'DE-EMD (Selmsdorf, Germany)'),
    ('DE-EME', 'DE-EME (Emden, Germany)'),
    ('DE-EMF', 'DE-EMF (Hermsdorf, Germany)'),
    ('DE-EMG', 'DE-EMG (Emmering, Germany)'),
    ('DE-EMH', 'DE-EMH (Ebersbach-Musbach, Germany)'),
    ('DE-EMK', 'DE-EMK (Kirchheim, Germany)'),
    ('DE-EML', 'DE-EML (Emmenthal, Germany)'),
    ('DE-EMM', 'DE-EMM (Emmerich, Germany)'),
    ('DE-EMN', 'DE-EMN (Emmendingen, Germany)'),
    ('DE-EMR', 'DE-EMR (Bremberg, Germany)'),
    ('DE-EMS', 'DE-EMS (Emsburen, Germany)'),
    ('DE-EMT', 'DE-EMT (Emmerthal, Germany)'),
    ('DE-EMX', 'DE-EMX (Breitenheim, Germany)'),
    ('DE-EMZ', 'DE-EMZ (Stammheim, Germany)'),
    ('DE-EN2', 'DE-EN2 (Enkenbach-Alsenborn, Germany)'),
    ('DE-EN8', 'DE-EN8 (Ernst, Germany)'),
    ('DE-EN9', 'DE-EN9 (Ensch, Germany)'),
    ('DE-ENA', 'DE-ENA (Brehna, Germany)'),
    ('DE-ENB', 'DE-ENB (Eilenburg, Germany)'),
    ('DE-END', 'DE-END (Endingen, Germany)'),
    ('DE-ENE', 'DE-ENE (Engen, Germany)'),
    ('DE-ENF', 'DE-ENF (Eickendorf, Germany)'),
    ('DE-ENG', 'DE-ENG (Engter, Germany)'),
    ('DE-ENH', 'DE-ENH (Ennigerloh, Germany)'),
    ('DE-ENK', 'DE-ENK (Elsnigk, Germany)'),
    ('DE-ENL', 'DE-ENL (Grossenluder, Germany)'),
    ('DE-ENM', 'DE-ENM (Ensheim, Germany)'),
    ('DE-ENN', 'DE-ENN (Ennepetal, Germany)'),
    ('DE-ENO', 'DE-ENO (Bernsdorf, Germany)'),
    ('DE-ENP', 'DE-ENP (Parsit, Germany)'),
    ('DE-ENR', 'DE-ENR (Enger, Germany)'),
    ('DE-ENS', 'DE-ENS (Ense, Germany)'),
    ('DE-ENT', 'DE-ENT (Ernstthal, Germany)'),
    ('DE-ENU', 'DE-ENU (Bohlen, Germany)'),
    ('DE-ENX', 'DE-ENX (Elben, Germany)'),
    ('DE-ENZ', 'DE-ENZ (Benz, Germany)'),
    ('DE-EOF', 'DE-EOF (Brekendorf, Germany)'),
    ('DE-EOM', 'DE-EOM (Eggolsheim, Germany)'),
    ('DE-EON', 'DE-EON (Schonberg, Germany)'),
    ('DE-EOX', 'DE-EOX (Breitenthal bei Idar-Oberstein, Germany)'),
    ('DE-EOZ', 'DE-EOZ (Bremsnitz, Germany)'),
    ('DE-EPA', 'DE-EPA (Eppertshausen, Germany)'),
    ('DE-EPB', 'DE-EPB (Eppelborn, Germany)'),
    ('DE-EPC', 'DE-EPC (Kleinhartmannsdorf, Germany)'),
    ('DE-EPF', 'DE-EPF (Steinperf, Germany)'),
    ('DE-EPH', 'DE-EPH (Eppishausen, Germany)'),
    ('DE-EPI', 'DE-EPI (Eppingen, Germany)'),
    ('DE-EPO', 'DE-EPO (Eppenrod, Germany)'),
    ('DE-EPP', 'DE-EPP (Eppelheim, Germany)'),
    ('DE-EPR', 'DE-EPR (Ellenz-Poltersdorf, Germany)'),
    ('DE-EPS', 'DE-EPS (Eppstein, Germany)'),
    ('DE-EPU', 'DE-EPU (Espenau, Germany)'),
    ('DE-EQD', 'DE-EQD (Eschbach (Markgraflerland), Germany)'),
    ('DE-EQG', 'DE-EQG (Elgersburg, Germany)'),
    ('DE-EQL', 'DE-EQL (Edertal, Germany)'),
    ('DE-EQN', 'DE-EQN (Ebhausen, Germany)'),
    ('DE-ER2', 'DE-ER2 (Erkenbrechtsweiler, Germany)'),
    ('DE-ER3', 'DE-ER3 (Erden, Germany)'),
    ('DE-ER7', 'DE-ER7 (Elsendorf, Germany)'),
    ('DE-ERA', 'DE-ERA (Watzerath, Germany)'),
    ('DE-ERB', 'DE-ERB (Erbach/Odenwald, Germany)'),
    ('DE-ERC', 'DE-ERC (Erlenbach bei Marktheidenfeld, Germany)'),
    ('DE-ERD', 'DE-ERD (Erdweg, Germany)'),
    ('DE-ERE', 'DE-ERE (Erlensee, Germany)'),
    ('DE-ERF', 'DE-ERF (Erfurt, Germany)'),
    ('DE-ERG', 'DE-ERG (Erding, Germany)'),
    ('DE-ERH', 'DE-ERH (Erkrath, Germany)'),
    ('DE-ERI', 'DE-ERI (Eriskirch, Germany)'),
    ('DE-ERK', 'DE-ERK (Erkelenz, Germany)'),
    ('DE-ERL', 'DE-ERL (Erlangen, Germany)'),
    ('DE-ERM', 'DE-ERM (Erdmannhausen, Germany)'),
    ('DE-ERN', 'DE-ERN (Erndtebruck, Germany)'),
    ('DE-ERO', 'DE-ERO (Erlenbach (Heilbronn), Germany)'),
    ('DE-ERR', 'DE-ERR (Durrholz, Germany)'),
    ('DE-ERS', 'DE-ERS (Ellerstadt, Germany)'),
    ('DE-ERT', 'DE-ERT (Erftstadt, Germany)'),
    ('DE-ERU', 'DE-ERU (Erbach Hunsrueck, Germany)'),
    ('DE-ERW', 'DE-ERW (Erwitte, Germany)'),
    ('DE-ERX', 'DE-ERX (Biere, Germany)'),
    ('DE-ERY', 'DE-ERY (Ering, Germany)'),
    ('DE-ERZ', 'DE-ERZ (Erzhausen, Germany)'),
    ('DE-ES2', 'DE-ES2 (Ernstroda, Germany)'),
    ('DE-ES4', 'DE-ES4 (Esch, Germany)'),
    ('DE-ESA', 'DE-ESA (Eschach (bei Schwabisch Gmund), Germany)'),
    ('DE-ESB', 'DE-ESB (Eilsbrunn, Germany)'),
    ('DE-ESC', 'DE-ESC (Eschborn, Germany)'),
    ('DE-ESD', 'DE-ESD (Elsdorf, Germany)'),
    ('DE-ESE', 'DE-ESE (Eschenlohe, Germany)'),
    ('DE-ESF', 'DE-ESF (Estorf/Weser, Germany)'),
    ('DE-ESG', 'DE-ESG (Eschenburg, Germany)'),
    ('DE-ESH', 'DE-ESH (Eschenbach, Germany)'),
    ('DE-ESI', 'DE-ESI (Eresing, Germany)'),
    ('DE-ESK', 'DE-ESK (Brieske, Germany)'),
    ('DE-ESL', 'DE-ESL (Esslingen, Germany)'),
    ('DE-ESM', 'DE-ESM (Ergersheim, Germany)'),
    ('DE-ESN', 'DE-ESN (Eschershausen, Germany)'),
    ('DE-ESO', 'DE-ESO (Esch (Elsdorf Rheinland), Germany)'),
    ('DE-ESP', 'DE-ESP (Espelkamp, Germany)'),
    ('DE-ESQ', 'DE-ESQ (Eschelbronn, Germany)'),
    ('DE-ESR', 'DE-ESR (Eschweiler, Germany)'),
    ('DE-ESS', 'DE-ESS (Essen, Germany)'),
    ('DE-EST', 'DE-EST (Eichstetten, Germany)'),
    ('DE-ESU', 'DE-ESU (Emmelsum, Germany)'),
    ('DE-ESW', 'DE-ESW (Eschwege, Germany)'),
    ('DE-ESX', 'DE-ESX (Breitscheid/Hunsruck, Germany)'),
    ('DE-ESY', 'DE-ESY (Bremscheid, Germany)'),
    ('DE-ESZ', 'DE-ESZ (Ebersburg, Germany)'),
    ('DE-ET2', 'DE-ET2 (Brettin, Germany)'),
    ('DE-ET6', 'DE-ET6 (Etelsen, Germany)'),
    ('DE-ETA', 'DE-ETA (Elsteraue, Germany)'),
    ('DE-ETB', 'DE-ETB (Elsterberg, Germany)'),
    ('DE-ETC', 'DE-ETC (Empfertshausen, Germany)'),
    ('DE-ETD', 'DE-ETD (Eiterfeld, Germany)'),
    ('DE-ETE', 'DE-ETE (Ettringen, Germany)'),
    ('DE-ETG', 'DE-ETG (Eutingen, Germany)'),
    ('DE-ETH', 'DE-ETH (Eschenbergen, Germany)'),
    ('DE-ETI', 'DE-ETI (Ettenheim, Germany)'),
    ('DE-ETL', 'DE-ETL (Elbtal, Germany)'),
    ('DE-ETM', 'DE-ETM (Eltmann, Germany)'),
    ('DE-ETN', 'DE-ETN (Elten, Germany)'),
    ('DE-ETO', 'DE-ETO (Ebstorf, Germany)'),
    ('DE-ETP', 'DE-ETP (Bretleben, Germany)'),
    ('DE-ETR', 'DE-ETR (Ettringen, Germany)'),
    ('DE-ETT', 'DE-ETT (Ettlingen, Germany)'),
    ('DE-ETY', 'DE-ETY (Ettal, Germany)'),
    ('DE-ETZ', 'DE-ETZ (Etzbach, Germany)'),
    ('DE-EU6', 'DE-EU6 (Scheuring, Germany)'),
    ('DE-EUA', 'DE-EUA (Breuna, Germany)'),
    ('DE-EUB', 'DE-EUB (Eurasburg Bei Friedberg/Bayern, Germany)'),
    ('DE-EUC', 'DE-EUC (Beucha, Germany)'),
    ('DE-EUD', 'DE-EUD (Beuren (Hochwald), Germany)'),
    ('DE-EUE', 'DE-EUE (Eulenried, Germany)'),
    ('DE-EUF', 'DE-EUF (Euerdorf, Germany)'),
    ('DE-EUG', 'DE-EUG (Seeburg, Germany)'),
    ('DE-EUH', 'DE-EUH (Raitenbuch, Germany)'),
    ('DE-EUI', 'DE-EUI (Ebenhausen Isartal, Germany)'),
    ('DE-EUN', 'DE-EUN (Erlabrunn, Germany)'),
    ('DE-EUP', 'DE-EUP (Buchenbeuren, Germany)'),
    ('DE-EUR', 'DE-EUR (Eurasburg, Germany)'),
    ('DE-EUS', 'DE-EUS (Euskirchen, Germany)'),
    ('DE-EUT', 'DE-EUT (Eutin, Germany)'),
    ('DE-EUW', 'DE-EUW (Bresegard bei Ludwigslust, Germany)'),
    ('DE-EVD', 'DE-EVD (Berka, Germany)'),
    ('DE-EVI', 'DE-EVI (Eltville, Germany)'),
    ('DE-EVO', 'DE-EVO (Brevorde, Germany)'),
    ('DE-EWA', 'DE-EWA (Elsterwerda, Germany)'),
    ('DE-EWG', 'DE-EWG (Engelsberg, Germany)'),
    ('DE-EWH', 'DE-EWH (Eckwarderhorne, Germany)'),
    ('DE-EWI', 'DE-EWI (Everswinkel, Germany)'),
    ('DE-EWL', 'DE-EWL (Esseratsweiler, Germany)'),
    ('DE-EWN', 'DE-EWN (Ernsgaden, Germany)'),
    ('DE-EWT', 'DE-EWT (Busenwurth, Germany)'),
    ('DE-EWW', 'DE-EWW (Bretthausen/Westerwald, Germany)'),
    ('DE-EWZ', 'DE-EWZ (Bresewitz, Germany)'),
    ('DE-EXB', 'DE-EXB (Ebeleben, Germany)'),
    ('DE-EXE', 'DE-EXE (Hebertsfelden, Germany)'),
    ('DE-EXK', 'DE-EXK (Emstek, Germany)'),
    ('DE-EXL', 'DE-EXL (Erxleben Kr Ohrekreis, Germany)'),
    ('DE-EXM', 'DE-EXM (Erligheim, Germany)'),
    ('DE-EXS', 'DE-EXS (Bretsch, Germany)'),
    ('DE-EXT', 'DE-EXT (Extertal, Germany)'),
    ('DE-EXZ', 'DE-EXZ (Grenderich, Germany)'),
    ('DE-EYG', 'DE-EYG (Beyharting, Germany)'),
    ('DE-EYP', 'DE-EYP (Eystrup, Germany)'),
    ('DE-EZ9', 'DE-EZ9 (Erpolzheim, Germany)'),
    ('DE-EZB', 'DE-EZB (Eschbronn, Germany)'),
    ('DE-EZD', 'DE-EZD (Etzdorf, Germany)'),
    ('DE-EZE', 'DE-EZE (Neetze, Germany)'),
    ('DE-EZG', 'DE-EZG (Breitenbrunn/Erzgebirge, Germany)'),
    ('DE-EZH', 'DE-EZH (Elzach, Germany)'),
    ('DE-EZI', 'DE-EZI (Betzigau, Germany)'),
    ('DE-EZL', 'DE-EZL (Elz, Germany)'),
    ('DE-EZN', 'DE-EZN (Lenzen, Germany)'),
    ('DE-EZR', 'DE-EZR (Elzweiler, Germany)'),
    ('DE-EZZ', 'DE-EZZ (Eichede, Germany)'),
    ('DE-F2N', 'DE-F2N (Finning, Germany)'),
    ('DE-F2Z', 'DE-F2Z (Freiamt, Germany)'),
    ('DE-F5N', 'DE-F5N (Friedenfels, Germany)'),
    ('DE-F5R', 'DE-F5R (Glebitzsch, Germany)'),
    ('DE-F7D', 'DE-F7D (Frohnloh, Germany)'),
    ('DE-F7W', 'DE-F7W (Muhlheim an der Donau, Germany)'),
    ('DE-F9D', 'DE-F9D (Heidersdorf, Germany)'),
    ('DE-FA6', 'DE-FA6 (Farge, Germany)'),
    ('DE-FAA', 'DE-FAA (Frickenhausen am Main, Germany)'),
    ('DE-FAB', 'DE-FAB (Fallersleben, Germany)'),
    ('DE-FAC', 'DE-FAC (Farchant, Germany)'),
    ('DE-FAD', 'DE-FAD (Dornbusch/Frankfurt am Main, Germany)'),
    ('DE-FAE', 'DE-FAE (Frankenberg, Germany)'),
    ('DE-FAG', 'DE-FAG (Griesheim/Frankfurt am Main, Germany)'),
    ('DE-FAK', 'DE-FAK (Falkensee, Germany)'),
    ('DE-FAL', 'DE-FAL (Bad Fallingbostel, Germany)'),
    ('DE-FAR', 'DE-FAR (Falkenrehde, Germany)'),
    ('DE-FAS', 'DE-FAS (Fassberg, Germany)'),
    ('DE-FAU', 'DE-FAU (Frauenaurach, Germany)'),
    ('DE-FAW', 'DE-FAW (Forst an der Weinstrasse, Germany)'),
    ('DE-FB7', 'DE-FB7 (Feilbingert, Germany)'),
    ('DE-FBB', 'DE-FBB (Furstenau bei Bramsche Hase, Germany)'),
    ('DE-FBC', 'DE-FBC (Forbach, Germany)'),
    ('DE-FBE', 'DE-FBE (Friedberg, Germany)'),
    ('DE-FBG', 'DE-FBG (Freiburg im Breisgau, Germany)'),
    ('DE-FBH', 'DE-FBH (Fellbach, Germany)'),
    ('DE-FBK', 'DE-FBK (Fuldabruck, Germany)'),
    ('DE-FBL', 'DE-FBL (Fischbachtal, Germany)'),
    ('DE-FBP', 'DE-FBP (Flugplatz Borkenberge, Germany)'),
    ('DE-FBR', 'DE-FBR (Falkenberg, Germany)'),
    ('DE-FBW', 'DE-FBW (Fluorn, Germany)'),
    ('DE-FBZ', 'DE-FBZ (Flinsberg, Germany)'),
    ('DE-FCD', 'DE-FCD (Ferchland, Germany)'),
    ('DE-FCF', 'DE-FCF (Fuchtorf, Germany)'),
    ('DE-FCH', 'DE-FCH (Ferch, Germany)'),
    ('DE-FCI', 'DE-FCI (Fachingen, Germany)'),
    ('DE-FCM', 'DE-FCM (Forchheim, Germany)'),
    ('DE-FDB', 'DE-FDB (Frondenberg, Germany)'),
    ('DE-FDD', 'DE-FDD (Friedland, Germany)'),
    ('DE-FDF', 'DE-FDF (Frasdorf, Germany)'),
    ('DE-FDG', 'DE-FDG (Fridingen, Germany)'),
    ('DE-FDH', 'DE-FDH (Friedrichshafen, Germany)'),
    ('DE-FDL', 'DE-FDL (Freudental, Germany)'),
    ('DE-FDM', 'DE-FDM (Friedelsheim, Germany)'),
    ('DE-FDN', 'DE-FDN (Freden, Germany)'),
    ('DE-FDP', 'DE-FDP (Fridolfing, Germany)'),
    ('DE-FDR', 'DE-FDR (Friedrichroda, Germany)'),
    ('DE-FDS', 'DE-FDS (Friedrichsschleuse, Germany)'),
    ('DE-FDW', 'DE-FDW (Friedewald, Germany)'),
    ('DE-FEB', 'DE-FEB (Feuerbach, Germany)'),
    ('DE-FEC', 'DE-FEC (Fechenheim, Germany)'),
    ('DE-FED', 'DE-FED (Freudenburg, Germany)'),
    ('DE-FEE', 'DE-FEE (Fellen, Germany)'),
    ('DE-FEF', 'DE-FEF (Forst (Eifel), Germany)'),
    ('DE-FEG', 'DE-FEG (Freiberg am Neckar, Germany)'),
    ('DE-FEH', 'DE-FEH (Freinhausen, Germany)'),
    ('DE-FEI', 'DE-FEI (Freilingen, Germany)'),
    ('DE-FEL', 'DE-FEL (Furstenfeldbruck, Germany)'),
    ('DE-FEN', 'DE-FEN (Greifenberg, Germany)'),
    ('DE-FER', 'DE-FER (Neu-Kupfer, Germany)'),
    ('DE-FES', 'DE-FES (Freistett, Germany)'),
    ('DE-FEU', 'DE-FEU (Feucht, Germany)'),
    ('DE-FEW', 'DE-FEW (Feuchtwangen, Germany)'),
    ('DE-FFD', 'DE-FFD (Furfeld, Germany)'),
    ('DE-FFE', 'DE-FFE (Schoffengrund, Germany)'),
    ('DE-FFF', 'DE-FFF (Diedorf, Germany)'),
    ('DE-FFH', 'DE-FFH (Frankfurt-Hochst, Germany)'),
    ('DE-FFI', 'DE-FFI (Feldafing, Germany)'),
    ('DE-FFO', 'DE-FFO (Frankfurt/Oder, Germany)'),
    ('DE-FFR', 'DE-FFR (Esselbach, Germany)'),
    ('DE-FFS', 'DE-FFS (Flussbach, Germany)'),
    ('DE-FG5', 'DE-FG5 (Fraunberg, Germany)'),
    ('DE-FGB', 'DE-FGB (Freudenberg, Germany)'),
    ('DE-FGD', 'DE-FGD (Feldgeding, Germany)'),
    ('DE-FH3', 'DE-FH3 (Fahlenbach, Germany)'),
    ('DE-FH9', 'DE-FH9 (Freimersheim, Germany)'),
    ('DE-FHA', 'DE-FHA (Falkenhagen, Germany)'),
    ('DE-FHB', 'DE-FHB (Fischbach, Germany)'),
    ('DE-FHD', 'DE-FHD (Frohndorf, Germany)'),
    ('DE-FHE', 'DE-FHE (Frielendorf, Germany)'),
    ('DE-FHG', 'DE-FHG (Freihung, Germany)'),
    ('DE-FHH', 'DE-FHH (Floh-Seligenthal, Germany)'),
    ('DE-FHI', 'DE-FHI (Flonheim, Germany)'),
    ('DE-FHL', 'DE-FHL (Friedrichsfeld, Germany)'),
    ('DE-FHM', 'DE-FHM (Fellheim, Germany)'),
    ('DE-FHN', 'DE-FHN (Fohren, Germany)'),
    ('DE-FHU', 'DE-FHU (Fischerhutte, Germany)'),
    ('DE-FHV', 'DE-FHV (Fechenbach, Germany)'),
    ('DE-FHZ', 'DE-FHZ (Fahrenzhausen, Germany)'),
    ('DE-FIB', 'DE-FIB (Friedeburg, Germany)'),
    ('DE-FIC', 'DE-FIC (Fichtelberg, Germany)'),
    ('DE-FID', 'DE-FID (Fischen, Germany)'),
    ('DE-FIE', 'DE-FIE (Frielingsdorf, Germany)'),
    ('DE-FIG', 'DE-FIG (Freiberg, Germany)'),
    ('DE-FIH', 'DE-FIH (Fichtenau, Germany)'),
    ('DE-FIK', 'DE-FIK (Fischerhude, Germany)'),
    ('DE-FIL', 'DE-FIL (Filderstadt, Germany)'),
    ('DE-FIM', 'DE-FIM (Filsum, Germany)'),
    ('DE-FIN', 'DE-FIN (Gundelfingen, Germany)'),
    ('DE-FIO', 'DE-FIO (Friolzheim, Germany)'),
    ('DE-FIS', 'DE-FIS (Fischach, Germany)'),
    ('DE-FIT', 'DE-FIT (Finnentrop, Germany)'),
    ('DE-FIW', 'DE-FIW (Finsterwalde/Niederlausitz, Germany)'),
    ('DE-FIZ', 'DE-FIZ (Foeritz, Germany)'),
    ('DE-FKA', 'DE-FKA (Falkenau, Germany)'),
    ('DE-FKB', 'DE-FKB (Falkenberg, Germany)'),
    ('DE-FKD', 'DE-FKD (Freckenfeld, Germany)'),
    ('DE-FKG', 'DE-FKG (Frankenberg, Germany)'),
    ('DE-FKH', 'DE-FKH (Frickenhausen, Germany)'),
    ('DE-FKL', 'DE-FKL (Frankleben, Germany)'),
    ('DE-FKM', 'DE-FKM (Feldkirchen, Germany)'),
    ('DE-FKN', 'DE-FKN (Freienbrink, Germany)'),
    ('DE-FKR', 'DE-FKR (Feldkirchen, Germany)'),
    ('DE-FKS', 'DE-FKS (Falkenstein, Germany)'),
    ('DE-FKT', 'DE-FKT (Frankenhardt, Germany)'),
    ('DE-FKU', 'DE-FKU (Frankendorf, Germany)'),
    ('DE-FKW', 'DE-FKW (Frankweiler, Germany)'),
    ('DE-FL4', 'DE-FL4 (Flomborn, Germany)'),
    ('DE-FL9', 'DE-FL9 (Frei-Laubersheim, Germany)'),
    ('DE-FLB', 'DE-FLB (Faulbach, Germany)'),
    ('DE-FLD', 'DE-FLD (Ilsfeld, Germany)'),
    ('DE-FLE', 'DE-FLE (Fleisbach, Germany)'),
    ('DE-FLF', 'DE-FLF (Flensburg, Germany)'),
    ('DE-FLG', 'DE-FLG (Flechtingen, Germany)'),
    ('DE-FLH', 'DE-FLH (Floha, Germany)'),
    ('DE-FLI', 'DE-FLI (Flintsbach, Germany)'),
    ('DE-FLK', 'DE-FLK (Flintbek, Germany)'),
    ('DE-FLL', 'DE-FLL (Fell, Germany)'),
    ('DE-FLM', 'DE-FLM (Flamersheim, Germany)'),
    ('DE-FLN', 'DE-FLN (Flachslanden, Germany)'),
    ('DE-FLO', 'DE-FLO (Florsheim am Main, Germany)'),
    ('DE-FLS', 'DE-FLS (Florstadt, Germany)'),
    ('DE-FLU', 'DE-FLU (Flossenburg, Germany)'),
    ('DE-FLZ', 'DE-FLZ (Fulda-Zell, Germany)'),
    ('DE-FMM', 'DE-FMM (Frammersbach, Germany)'),
    ('DE-FMO', 'DE-FMO (Munster-Osnabruck International Apt, Germany)'),
    ('DE-FMR', 'DE-FMR (Friesenheim, Germany)'),
    ('DE-FNB', 'DE-FNB (Fichtenberg, Germany)'),
    ('DE-FNG', 'DE-FNG (Furstenberg, Germany)'),
    ('DE-FNH', 'DE-FNH (Falkenhain, Germany)'),
    ('DE-FNK', 'DE-FNK (Fredenbeck, Germany)'),
    ('DE-FNL', 'DE-FNL (Fernthal, Germany)'),
    ('DE-FNS', 'DE-FNS (Falkenstein, Germany)'),
    ('DE-FNU', 'DE-FNU (Freiensteinau, Germany)'),
    ('DE-FNW', 'DE-FNW (Fritzdorf, Germany)'),
    ('DE-FOA', 'DE-FOA (Foha, Germany)'),
    ('DE-FOB', 'DE-FOB (Forst, Germany)'),
    ('DE-FOG', 'DE-FOG (Frohburg, Germany)'),
    ('DE-FOH', 'DE-FOH (Forchheim, Germany)'),
    ('DE-FOK', 'DE-FOK (Forst (Hunsrueck), Germany)'),
    ('DE-FOL', 'DE-FOL (Saalfeld/Saale-Crosten, Germany)'),
    ('DE-FON', 'DE-FON (Forstern, Germany)'),
    ('DE-FOR', 'DE-FOR (Forst, Germany)'),
    ('DE-FOS', 'DE-FOS (Floss, Germany)'),
    ('DE-FPD', 'DE-FPD (Freeport, Germany)'),
    ('DE-FQH', 'DE-FQH (Frechenrieden, Germany)'),
    ('DE-FR2', 'DE-FR2 (Fremdingen, Germany)'),
    ('DE-FR3', 'DE-FR3 (Freren, Germany)'),
    ('DE-FR8', 'DE-FR8 (Unterroth, Germany)'),
    ('DE-FR9', 'DE-FR9 (Oberbergen, Germany)'),
    ('DE-FRA', 'DE-FRA (Frankfurt am Main, Germany)'),
    ('DE-FRB', 'DE-FRB (Friedberg, Germany)'),
    ('DE-FRC', 'DE-FRC (Frankenbach, Germany)'),
    ('DE-FRD', 'DE-FRD (Fredersdorf, Germany)'),
    ('DE-FRE', 'DE-FRE (Fresenburg, Germany)'),
    ('DE-FRF', 'DE-FRF (Friedrichsdorf, Germany)'),
    ('DE-FRG', 'DE-FRG (Freising, Germany)'),
    ('DE-FRH', 'DE-FRH (Freudenberg, Germany)'),
    ('DE-FRI', 'DE-FRI (Friedrichstadt, Germany)'),
    ('DE-FRK', 'DE-FRK (Frankeneck, Germany)'),
    ('DE-FRL', 'DE-FRL (Freilassing, Germany)'),
    ('DE-FRM', 'DE-FRM (Forchheim, Germany)'),
    ('DE-FRN', 'DE-FRN (Frechen, Germany)'),
    ('DE-FRQ', 'DE-FRQ (Friedrichswalde, Germany)'),
    ('DE-FRR', 'DE-FRR (Frauenau, Germany)'),
    ('DE-FRS', 'DE-FRS (Friedrichsthal, Germany)'),
    ('DE-FRT', 'DE-FRT (Freigericht, Germany)'),
    ('DE-FRU', 'DE-FRU (Friesau, Germany)'),
    ('DE-FRW', 'DE-FRW (Fernwald, Germany)'),
    ('DE-FRX', 'DE-FRX (Fronhausen, Germany)'),
    ('DE-FRY', 'DE-FRY (Freyung, Germany)'),
    ('DE-FRZ', 'DE-FRZ (Fritzlar, Germany)'),
    ('DE-FSB', 'DE-FSB (Felsberg, Germany)'),
    ('DE-FSD', 'DE-FSD (Freystadt, Germany)'),
    ('DE-FSG', 'DE-FSG (Fussgonheim, Germany)'),
    ('DE-FSH', 'DE-FSH (Framersheim, Germany)'),
    ('DE-FSN', 'DE-FSN (Furstenstein, Germany)'),
    ('DE-FSO', 'DE-FSO (Friedersdorf, Germany)'),
    ('DE-FSR', 'DE-FSR (Friesenried, Germany)'),
    ('DE-FSS', 'DE-FSS (Fussen, Germany)'),
    ('DE-FST', 'DE-FST (Freudenstadt, Germany)'),
    ('DE-FSU', 'DE-FSU (Frasshausen, Germany)'),
    ('DE-FSX', 'DE-FSX (Fischerbach, Germany)'),
    ('DE-FT9', 'DE-FT9 (Krieschow, Germany)'),
    ('DE-FTA', 'DE-FTA (Freital, Germany)'),
    ('DE-FTB', 'DE-FTB (Forchtenberg, Germany)'),
    ('DE-FTD', 'DE-FTD (Frottstadt, Germany)'),
    ('DE-FTE', 'DE-FTE (Furstenwalde, Germany)'),
    ('DE-FTG', 'DE-FTG (Forsting, Germany)'),
    ('DE-FTH', 'DE-FTH (Fortha, Germany)'),
    ('DE-FTI', 'DE-FTI (Forstinning, Germany)'),
    ('DE-FTL', 'DE-FTL (Frankenthal/Pfalz, Germany)'),
    ('DE-FTN', 'DE-FTN (Frontenhausen, Germany)'),
    ('DE-FTS', 'DE-FTS (Forst, Germany)'),
    ('DE-FTT', 'DE-FTT (Frittlingen, Germany)'),
    ('DE-FTX', 'DE-FTX (Frankenthal, Germany)'),
    ('DE-FU3', 'DE-FU3 (Fuchsstadt, Germany)'),
    ('DE-FUB', 'DE-FUB (Furstenberg/Havel, Germany)'),
    ('DE-FUE', 'DE-FUE (Furth, Germany)'),
    ('DE-FUL', 'DE-FUL (Fulda, Germany)'),
    ('DE-FUM', 'DE-FUM (Furth (Munchen), Germany)'),
    ('DE-FUR', 'DE-FUR (Furth, Germany)'),
    ('DE-FUT', 'DE-FUT (Fuldatal, Germany)'),
    ('DE-FUU', 'DE-FUU (Bad Fussing, Germany)'),
    ('DE-FUW', 'DE-FUW (Furth im Wald, Germany)'),
    ('DE-FUZ', 'DE-FUZ (Furstenzell, Germany)'),
    ('DE-FWD', 'DE-FWD (Forstwald, Germany)'),
    ('DE-FWE', 'DE-FWE (Freiwalde, Germany)'),
    ('DE-FWH', 'DE-FWH (Friedrich-Wilhelmshutte, Germany)'),
    ('DE-FWL', 'DE-FWL (Frellstedt, Germany)'),
    ('DE-FWM', 'DE-FWM (Feldkirchen-Westerham, Germany)'),
    ('DE-FWN', 'DE-FWN (Furtwangen, Germany)'),
    ('DE-FWR', 'DE-FWR (Friedenweiler, Germany)'),
    ('DE-FWW', 'DE-FWW (Friedewald, Germany)'),
    ('DE-FXM', 'DE-FXM (Friesenheim (Baden), Germany)'),
    ('DE-FYB', 'DE-FYB (Freyburg, Germany)'),
    ('DE-FYE', 'DE-FYE (Friesoythe, Germany)'),
    ('DE-FYO', 'DE-FYO (Freyung (Obersussbach), Germany)'),
    ('DE-FZC', 'DE-FZC (Feilitzsch, Germany)'),
    ('DE-FZI', 'DE-FZI (Flecken Zechlin, Germany)'),
    ('DE-FZT', 'DE-FZT (Forstmehren, Germany)'),
    ('DE-G3H', 'DE-G3H (Gonzerath, Germany)'),
    ('DE-G4L', 'DE-G4L (Gillenfeld, Germany)'),
    ('DE-G5S', 'DE-G5S (Gerbstedt, Germany)'),
    ('DE-G8H', 'DE-G8H (Grossschwabhausen, Germany)'),
    ('DE-G9B', 'DE-G9B (Gaissach, Germany)'),
    ('DE-G9H', 'DE-G9H (Welgesheim, Germany)'),
    ('DE-GA2', 'DE-GA2 (Grassau, Traunstein, Germany)'),
    ('DE-GAA', 'DE-GAA (Garching an der Alz, Germany)'),
    ('DE-GAB', 'DE-GAB (Gablingen, Germany)'),
    ('DE-GAC', 'DE-GAC (Gaisbach, Germany)'),
    ('DE-GAE', 'DE-GAE (Gailingen, Germany)'),
    ('DE-GAF', 'DE-GAF (Grub am Forst, Germany)'),
    ('DE-GAG', 'DE-GAG (Gaggenau, Germany)'),
    ('DE-GAH', 'DE-GAH (Gutach (Schwarzwaldbahn), Germany)'),
    ('DE-GAI', 'DE-GAI (Gaildorf, Germany)'),
    ('DE-GAL', 'DE-GAL (Garrel, Germany)'),
    ('DE-GAM', 'DE-GAM (Gaimersheim, Germany)'),
    ('DE-GAN', 'DE-GAN (Ganderkesee, Germany)'),
    ('DE-GAO', 'DE-GAO (Gau Odernheim, Germany)'),
    ('DE-GAP', 'DE-GAP (Garmisch-Partenkirchen, Germany)'),
    ('DE-GAR', 'DE-GAR (Gardelegen, Germany)'),
    ('DE-GAS', 'DE-GAS (Gross Ammensleben, Germany)'),
    ('DE-GAT', 'DE-GAT (Garlstedt, Germany)'),
    ('DE-GAU', 'DE-GAU (Gauensiek, Germany)'),
    ('DE-GAZ', 'DE-GAZ (Gerabronn (Buhlerzell), Germany)'),
    ('DE-GB2', 'DE-GB2 (Grabenstatt, Germany)'),
    ('DE-GB3', 'DE-GB3 (Gau-Bickelheim, Germany)'),
    ('DE-GB4', 'DE-GB4 (Gablenz, Germany)'),
    ('DE-GB6', 'DE-GB6 (Gunzach, Germany)'),
    ('DE-GB7', 'DE-GB7 (Sallgast - Gollnitz, Germany)'),
    ('DE-GB9', 'DE-GB9 (Gau-Bischofsheim, Germany)'),
    ('DE-GBA', 'DE-GBA (Gebhardshain, Germany)'),
    ('DE-GBB', 'DE-GBB (Gebersbach, Germany)'),
    ('DE-GBC', 'DE-GBC (Glinde (Schonebeck), Germany)'),
    ('DE-GBD', 'DE-GBD (Grossbodungem, Germany)'),
    ('DE-GBE', 'DE-GBE (Gruibingen, Germany)'),
    ('DE-GBF', 'DE-GBF (Grossenseebach, Germany)'),
    ('DE-GBG', 'DE-GBG (Grasberg, Germany)'),
    ('DE-GBH', 'DE-GBH (Gernsbach, Germany)'),
    ('DE-GBI', 'DE-GBI (Gross-Bieberau, Germany)'),
    ('DE-GBJ', 'DE-GBJ (Grunbach, Germany)'),
    ('DE-GBK', 'DE-GBK (Grossen Buseck, Germany)'),
    ('DE-GBL', 'DE-GBL (Geiselbullach, Germany)'),
    ('DE-GBM', 'DE-GBM (Garching bei Munchen, Germany)'),
    ('DE-GBN', 'DE-GBN (Gerabronn, Germany)'),
    ('DE-GBO', 'DE-GBO (Grabow, Germany)'),
    ('DE-GBR', 'DE-GBR (Gross-Rohrheim, Germany)'),
    ('DE-GBS', 'DE-GBS (Garbsen, Germany)'),
    ('DE-GBT', 'DE-GBT (Giebelstadt, Germany)'),
    ('DE-GBU', 'DE-GBU (Grasbrunn, Germany)'),
    ('DE-GBW', 'DE-GBW (Grossbottwar, Germany)'),
    ('DE-GBX', 'DE-GBX (Barbing, Germany)'),
    ('DE-GBZ', 'DE-GBZ (Glaubitz, Germany)'),
    ('DE-GCA', 'DE-GCA (Grossschirma, Germany)'),
    ('DE-GCB', 'DE-GCB (Gackenbach, Germany)'),
    ('DE-GCG', 'DE-GCG (Gilching, Germany)'),
    ('DE-GCH', 'DE-GCH (Gelchsheim, Germany)'),
    ('DE-GCK', 'DE-GCK (Guckheim, Germany)'),
    ('DE-GCL', 'DE-GCL (Gocklingen, Germany)'),
    ('DE-GCN', 'DE-GCN (Gleichen, Germany)'),
    ('DE-GCR', 'DE-GCR (Grosserlach, Germany)'),
    ('DE-GCS', 'DE-GCS (Grosschonau, Germany)'),
    ('DE-GCW', 'DE-GCW (Grossmachnow, Germany)'),
    ('DE-GD5', 'DE-GD5 (Godern, Germany)'),
    ('DE-GD9', 'DE-GD9 (Gundheim, Germany)'),
    ('DE-GDA', 'DE-GDA (Gnadau, Germany)'),
    ('DE-GDB', 'DE-GDB (Gehrden (Anhalt-Zerbst), Germany)'),
    ('DE-GDE', 'DE-GDE (Glinde, Germany)'),
    ('DE-GDF', 'DE-GDF (Gelsdorf, Germany)'),
    ('DE-GDG', 'DE-GDG (Gudingen, Germany)'),
    ('DE-GDH', 'DE-GDH (Goldbach, Germany)'),
    ('DE-GDI', 'DE-GDI (Greding, Germany)'),
    ('DE-GDK', 'DE-GDK (Grossrosseln, Germany)'),
    ('DE-GDL', 'DE-GDL (Grossrohrsdorf, Germany)'),
    ('DE-GDM', 'DE-GDM (Gundelfingen (Munsingen), Germany)'),
    ('DE-GDN', 'DE-GDN (Geldern, Germany)'),
    ('DE-GDO', 'DE-GDO (Godorf, Germany)'),
    ('DE-GDP', 'DE-GDP (Gross Dahlum, Germany)'),
    ('DE-GDQ', 'DE-GDQ (Gornsdorf, Germany)'),
    ('DE-GDR', 'DE-GDR (Goda, Germany)'),
    ('DE-GDT', 'DE-GDT (Grossrudestedt, Germany)'),
    ('DE-GDU', 'DE-GDU (Grundau, Germany)'),
    ('DE-GDV', 'DE-GDV (Guderhandviertel, Germany)'),
    ('DE-GDW', 'DE-GDW (Glindow, Germany)'),
    ('DE-GDX', 'DE-GDX (Glandorf, Germany)'),
    ('DE-GDZ', 'DE-GDZ (Gudderath, Germany)'),
    ('DE-GE2', 'DE-GE2 (Germendorf (Oranienburg), Germany)'),
    ('DE-GE5', 'DE-GE5 (Gerstetten, Germany)'),
    ('DE-GEA', 'DE-GEA (Gera, Germany)'),
    ('DE-GEB', 'DE-GEB (Gevelsberg, Germany)'),
    ('DE-GEC', 'DE-GEC (Gechingen, Germany)'),
    ('DE-GED', 'DE-GED (Geretsried, Germany)'),
    ('DE-GEE', 'DE-GEE (Geseke, Germany)'),
    ('DE-GEF', 'DE-GEF (Gettorf, Germany)'),
    ('DE-GEG', 'DE-GEG (Germering, Germany)'),
    ('DE-GEH', 'DE-GEH (Gelnhausen, Germany)'),
    ('DE-GEI', 'DE-GEI (Geisenheim, Germany)'),
    ('DE-GEK', 'DE-GEK (Gelsenkirchen, Germany)'),
    ('DE-GEL', 'DE-GEL (Gelting, Germany)'),
    ('DE-GEM', 'DE-GEM (Gemunden, Germany)'),
    ('DE-GEN', 'DE-GEN (Gensingen, Germany)'),
    ('DE-GEO', 'DE-GEO (Georgsdorf, Germany)'),
    ('DE-GER', 'DE-GER (Germersheim, Germany)'),
    ('DE-GES', 'DE-GES (Gerolstein, Germany)'),
    ('DE-GET', 'DE-GET (Geesthacht, Germany)'),
    ('DE-GEU', 'DE-GEU (Greussen, Germany)'),
    ('DE-GEV', 'DE-GEV (Geversdorf, Germany)'),
    ('DE-GEW', 'DE-GEW (Gemunden, Germany)'),
    ('DE-GEX', 'DE-GEX (Geisenfeld, Germany)'),
    ('DE-GEZ', 'DE-GEZ (Gerden, Germany)'),
    ('DE-GF2', 'DE-GF2 (Greffen, Germany)'),
    ('DE-GF9', 'DE-GF9 (Grafentonna, Germany)'),
    ('DE-GFA', 'DE-GFA (Grafenroda, Germany)'),
    ('DE-GFB', 'DE-GFB (Grafenberg, Germany)'),
    ('DE-GFD', 'DE-GFD (Gersfeld, Germany)'),
    ('DE-GFE', 'DE-GFE (Grosskitzighofen, Germany)'),
    ('DE-GFF', 'DE-GFF (Grafschaft, Germany)'),
    ('DE-GFG', 'DE-GFG (Grafing, Germany)'),
    ('DE-GFH', 'DE-GFH (Grafenhausen, Germany)'),
    ('DE-GFI', 'DE-GFI (Gundelfingen, Germany)'),
    ('DE-GFJ', 'DE-GFJ (Grunhain-Beierfeld, Germany)'),
    ('DE-GFL', 'DE-GFL (Gefell, Germany)'),
    ('DE-GFN', 'DE-GFN (Grafenau, Germany)'),
    ('DE-GFO', 'DE-GFO (Grafenberg (Teisendorf), Germany)'),
    ('DE-GFR', 'DE-GFR (Grafrath, Germany)'),
    ('DE-GFS', 'DE-GFS (Greifenstein, Germany)'),
    ('DE-GFT', 'DE-GFT (Grafschaft, Germany)'),
    ('DE-GFZ', 'DE-GFZ (Gefell (Sonneberg), Germany)'),
    ('DE-GG2', 'DE-GG2 (Guckingen, Germany)'),
    ('DE-GGA', 'DE-GGA (Grafengehaig, Germany)'),
    ('DE-GGB', 'DE-GGB (Grunberg (Brand Oberpfalz), Germany)'),
    ('DE-GGC', 'DE-GGC (Sankt Georgen (Traunreut), Germany)'),
    ('DE-GGD', 'DE-GGD (Georgensgmund, Germany)'),
    ('DE-GGE', 'DE-GGE (Gross Glienicke, Germany)'),
    ('DE-GGF', 'DE-GGF (Gingen an der Fils, Germany)'),
    ('DE-GGG', 'DE-GGG (Gungolding, Germany)'),
    ('DE-GGH', 'DE-GGH (Gengenbach, Germany)'),
    ('DE-GGI', 'DE-GGI (Guglingen, Germany)'),
    ('DE-GGJ', 'DE-GGJ (Grunberg (Jagstzell), Germany)'),
    ('DE-GGL', 'DE-GGL (Georgsheil, Germany)'),
    ('DE-GGM', 'DE-GGM (Gemmrigheim, Germany)'),
    ('DE-GGN', 'DE-GGN (Giengen, Germany)'),
    ('DE-GGO', 'DE-GGO (Langgons, Germany)'),
    ('DE-GGP', 'DE-GGP (Grunberg (Ponitz bei Schmoelln), Germany)'),
    ('DE-GGR', 'DE-GGR (Grossgorschen, Germany)'),
    ('DE-GGS', 'DE-GGS (Guldengossa, Germany)'),
    ('DE-GGT', 'DE-GGT (Gangelt, Germany)'),
    ('DE-GGU', 'DE-GGU (Spergau, Germany)'),
    ('DE-GGW', 'DE-GGW (Briggow, Germany)'),
    ('DE-GH3', 'DE-GH3 (Uelversheim, Germany)'),
    ('DE-GH4', 'DE-GH4 (Gachenbach, Germany)'),
    ('DE-GH7', 'DE-GH7 (Gonnheim, Germany)'),
    ('DE-GH8', 'DE-GH8 (Hugelsheim, Germany)'),
    ('DE-GHA', 'DE-GHA (Gerichshain, Germany)'),
    ('DE-GHB', 'DE-GHB (Gehrden (Brakel), Germany)'),
    ('DE-GHC', 'DE-GHC (Glattbach, Germany)'),
    ('DE-GHD', 'DE-GHD (Gehrden, Germany)'),
    ('DE-GHE', 'DE-GHE (Grafenrheinfeld, Germany)'),
    ('DE-GHF', 'DE-GHF (Gollhofen, Germany)'),
    ('DE-GHG', 'DE-GHG (Genshagen, Germany)'),
    ('DE-GHH', 'DE-GHH (Grossharthau, Germany)'),
    ('DE-GHI', 'DE-GHI (Grossostheim, Germany)'),
    ('DE-GHJ', 'DE-GHJ (Strasburg Uckermark, Germany)'),
    ('DE-GHK', 'DE-GHK (Gehren (Blankenburg Harz), Germany)'),
    ('DE-GHL', 'DE-GHL (Gehrden (Winsen Luhe), Germany)'),
    ('DE-GHM', 'DE-GHM (Gernsheim, Germany)'),
    ('DE-GHN', 'DE-GHN (Gersthofen, Germany)'),
    ('DE-GHO', 'DE-GHO (Grosshelfendorf, Germany)'),
    ('DE-GHP', 'DE-GHP (Gerolsheim, Germany)'),
    ('DE-GHR', 'DE-GHR (Graach, Germany)'),
    ('DE-GHS', 'DE-GHS (Grossschonau, Germany)'),
    ('DE-GHT', 'DE-GHT (Glashutten, Germany)'),
    ('DE-GHU', 'DE-GHU (Glauchau, Germany)'),
    ('DE-GHW', 'DE-GHW (Burg bei Hoyerswerda, Germany)'),
    ('DE-GHX', 'DE-GHX (Grebenhain, Germany)'),
    ('DE-GHZ', 'DE-GHZ (Gersheim, Germany)'),
    ('DE-GIA', 'DE-GIA (Geisa, Germany)'),
    ('DE-GIC', 'DE-GIC (Grunendeich, Germany)'),
    ('DE-GID', 'DE-GID (Gottfrieding, Germany)'),
    ('DE-GIE', 'DE-GIE (Giessen, Germany)'),
    ('DE-GIF', 'DE-GIF (Gifhorn, Germany)'),
    ('DE-GIG', 'DE-GIG (Ginsheim-Gustavsburg, Germany)'),
    ('DE-GIH', 'DE-GIH (Geinsheim, Germany)'),
    ('DE-GII', 'DE-GII (Grunhainichen, Germany)'),
    ('DE-GIL', 'DE-GIL (Glinde, Germany)'),
    ('DE-GIM', 'DE-GIM (Gimbsheim, Germany)'),
    ('DE-GIN', 'DE-GIN (Gallin, Germany)'),
    ('DE-GIO', 'DE-GIO (Geiselhoring, Germany)'),
    ('DE-GIP', 'DE-GIP (Gross Ippener, Germany)'),
    ('DE-GIR', 'DE-GIR (Girod, Germany)'),
    ('DE-GIS', 'DE-GIS (Geismar, Germany)'),
    ('DE-GIT', 'DE-GIT (Gittelde, Germany)'),
    ('DE-GIU', 'DE-GIU (Grinau, Germany)'),
    ('DE-GIZ', 'DE-GIZ (Gossnitz, Germany)'),
    ('DE-GJ9', 'DE-GJ9 (Mengkofen, Germany)'),
    ('DE-GKB', 'DE-GKB (Grosskarlbach, Germany)'),
    ('DE-GKG', 'DE-GKG (Gross Krotzenburg, Germany)'),
    ('DE-GKH', 'DE-GKH (Gaukonigshofen, Germany)'),
    ('DE-GKI', 'DE-GKI (Geilenkirchen, Germany)'),
    ('DE-GKN', 'DE-GKN (Gallin-Kuppentin, Germany)'),
    ('DE-GKO', 'DE-GKO (Gross Koris, Germany)'),
    ('DE-GKR', 'DE-GKR (Goldkronach, Germany)'),
    ('DE-GKT', 'DE-GKT (Grunkraut, Germany)'),
    ('DE-GKY', 'DE-GKY (Grosskayna, Germany)'),
    ('DE-GL2', 'DE-GL2 (Glowe, Germany)'),
    ('DE-GL3', 'DE-GL3 (Muglitztal, Germany)'),
    ('DE-GL4', 'DE-GL4 (Gleiszellen, Germany)'),
    ('DE-GL6', 'DE-GL6 (Gross Lobke, Germany)'),
    ('DE-GL7', 'DE-GL7 (Gehlberg, Germany)'),
    ('DE-GL9', 'DE-GL9 (Grasellenbach, Germany)'),
    ('DE-GLA', 'DE-GLA (Gladbeck, Germany)'),
    ('DE-GLB', 'DE-GLB (Geislingen, Germany)'),
    ('DE-GLC', 'DE-GLC (Gerlingen (Ense), Germany)'),
    ('DE-GLD', 'DE-GLD (Goeland, Germany)'),
    ('DE-GLE', 'DE-GLE (Gleichamberg, Germany)'),
    ('DE-GLF', 'DE-GLF (Geltendorf, Germany)'),
    ('DE-GLG', 'DE-GLG (Gerlingen, Germany)'),
    ('DE-GLH', 'DE-GLH (Gladenbach, Germany)'),
    ('DE-GLI', 'DE-GLI (Geislingen an der Steige, Germany)'),
    ('DE-GLJ', 'DE-GLJ (Grosslangheim, Germany)'),
    ('DE-GLK', 'DE-GLK (Glucksburg, Germany)'),
    ('DE-GLL', 'DE-GLL (Gefell, Germany)'),
    ('DE-GLM', 'DE-GLM (Grolsheim, Germany)'),
    ('DE-GLN', 'DE-GLN (Glatten, Germany)'),
    ('DE-GLO', 'DE-GLO (Glothe, Germany)'),
    ('DE-GLR', 'DE-GLR (Gelting (Geretsried), Germany)'),
    ('DE-GLS', 'DE-GLS (Gammelshausen, Germany)'),
    ('DE-GLT', 'DE-GLT (Glashutte, Germany)'),
    ('DE-GLU', 'DE-GLU (Gluckstadt, Germany)'),
    ('DE-GLW', 'DE-GLW (Glasow, Germany)'),
    ('DE-GLX', 'DE-GLX (Gleina, Germany)'),
    ('DE-GLZ', 'DE-GLZ (Golzow, Germany)'),
    ('DE-GM3', 'DE-GM3 (Gormin, Germany)'),
    ('DE-GMA', 'DE-GMA (Grimma, Germany)'),
    ('DE-GMB', 'DE-GMB (Grumbach, Germany)'),
    ('DE-GMD', 'DE-GMD (Grossmaischeid, Germany)'),
    ('DE-GME', 'DE-GME (Grossmehring, Germany)'),
    ('DE-GMF', 'DE-GMF (Gremmendorf, Germany)'),
    ('DE-GMG', 'DE-GMG (Gemmingen, Germany)'),
    ('DE-GMH', 'DE-GMH (Georgsmarienhutte, Germany)'),
    ('DE-GMI', 'DE-GMI (Germaringen, Germany)'),
    ('DE-GML', 'DE-GML (Griesheim (Ilmtal), Germany)'),
    ('DE-GMM', 'DE-GMM (Gommla, Germany)'),
    ('DE-GMN', 'DE-GMN (Grimmen, Germany)'),
    ('DE-GMO', 'DE-GMO (Griesheim (Offenburg), Germany)'),
    ('DE-GMQ', 'DE-GMQ (Gammelsdorf, Germany)'),
    ('DE-GMR', 'DE-GMR (Grimberg, Germany)'),
    ('DE-GMU', 'DE-GMU (Gmund, Germany)'),
    ('DE-GMV', 'DE-GMV (Graal-Muritz, Germany)'),
    ('DE-GMY', 'DE-GMY (Gammelby, Germany)'),
    ('DE-GMZ', 'DE-GMZ (Gromitz, Germany)'),
    ('DE-GN2', 'DE-GN2 (Gneven, Germany)'),
    ('DE-GN3', 'DE-GN3 (Groningen, Germany)'),
    ('DE-GN4', 'DE-GN4 (Gornau, Germany)'),
    ('DE-GN5', 'DE-GN5 (Berglen, Germany)'),
    ('DE-GNA', 'DE-GNA (Gnarrenburg, Germany)'),
    ('DE-GNB', 'DE-GNB (Grafenberg (Greding), Germany)'),
    ('DE-GND', 'DE-GND (Grundau, Germany)'),
    ('DE-GNE', 'DE-GNE (Gernrode/Harz, Germany)'),
    ('DE-GNG', 'DE-GNG (Gauting, Germany)'),
    ('DE-GNH', 'DE-GNH (Gedern, Germany)'),
    ('DE-GNI', 'DE-GNI (Gnoien, Germany)'),
    ('DE-GNK', 'DE-GNK (Genderkingen, Germany)'),
    ('DE-GNL', 'DE-GNL (Gelbensande, Germany)'),
    ('DE-GNM', 'DE-GNM (Gallin (Muhlanger), Germany)'),
    ('DE-GNN', 'DE-GNN (Gonnersdorf, Germany)'),
    ('DE-GNO', 'DE-GNO (Sankt Gangloff, Germany)'),
    ('DE-GNP', 'DE-GNP (Ginepp, Germany)'),
    ('DE-GNQ', 'DE-GNQ (Gronau, Germany)'),
    ('DE-GNR', 'DE-GNR (Grau Rheindorf, Germany)'),
    ('DE-GNS', 'DE-GNS (Gingst, Germany)'),
    ('DE-GNT', 'DE-GNT (Genthin, Germany)'),
    ('DE-GNU', 'DE-GNU (Gronau, Germany)'),
    ('DE-GNW', 'DE-GNW (Gemunden (Wohra), Germany)'),
    ('DE-GNX', 'DE-GNX (Gutenberg, Germany)'),
    ('DE-GNZ', 'DE-GNZ (Granzin, Germany)'),
    ('DE-GO4', 'DE-GO4 (Gossenheim, Germany)'),
    ('DE-GOA', 'DE-GOA (Gotha, Germany)'),
    ('DE-GOB', 'DE-GOB (Grossbettlingen, Germany)'),
    ('DE-GOC', 'DE-GOC (Goch, Germany)'),
    ('DE-GOD', 'DE-GOD (Goddert, Germany)'),
    ('DE-GOE', 'DE-GOE (Gottingen, Germany)'),
    ('DE-GOF', 'DE-GOF (Grossefehn, Germany)'),
    ('DE-GOG', 'DE-GOG (Gross Oesingen, Germany)'),
    ('DE-GOH', 'DE-GOH (Gochsheim, Germany)'),
    ('DE-GOI', 'DE-GOI (Gosheim, Germany)'),
    ('DE-GOJ', 'DE-GOJ (Gorsdorf, Germany)'),
    ('DE-GOK', 'DE-GOK (Grosskoschen, Germany)'),
    ('DE-GOL', 'DE-GOL (Golssen, Germany)'),
    ('DE-GOM', 'DE-GOM (Gomaringen, Germany)'),
    ('DE-GON', 'DE-GON (Goppingen, Germany)'),
    ('DE-GOO', 'DE-GOO (Grossorner, Germany)'),
    ('DE-GOP', 'DE-GOP (Grossposna, Germany)'),
    ('DE-GOQ', 'DE-GOQ (Gorgeshausen, Germany)'),
    ('DE-GOR', 'DE-GOR (Gorlitz, Germany)'),
    ('DE-GOS', 'DE-GOS (Goslar, Germany)'),
    ('DE-GOT', 'DE-GOT (Gottmadingen, Germany)'),
    ('DE-GOU', 'DE-GOU (Gross Gronau, Germany)'),
    ('DE-GOW', 'DE-GOW (Gutzkow, Germany)'),
    ('DE-GOX', 'DE-GOX (Gorleben, Germany)'),
    ('DE-GOY', 'DE-GOY (Gerhardshofen, Germany)'),
    ('DE-GOZ', 'DE-GOZ (Gotz, Germany)'),
    ('DE-GPA', 'DE-GPA (Gross Pampau, Germany)'),
    ('DE-GPE', 'DE-GPE (Gau-Heppenheim, Germany)'),
    ('DE-GPG', 'DE-GPG (Burgwall, Germany)'),
    ('DE-GPK', 'DE-GPK (Gross Pankow, Germany)'),
    ('DE-GPN', 'DE-GPN (Greppin, Germany)'),
    ('DE-GPR', 'DE-GPR (Groppenbruch, Germany)'),
    ('DE-GPU', 'DE-GPU (Burgstein bei Plauen, Germany)'),
    ('DE-GPV', 'DE-GPV (Burgwerben, Germany)'),
    ('DE-GPW', 'DE-GPW (Burgwalde, Germany)'),
    ('DE-GQD', 'DE-GQD (Geiselwind, Germany)'),
    ('DE-GQE', 'DE-GQE (Gehrde, Germany)'),
    ('DE-GQG', 'DE-GQG (Garding, Germany)'),
    ('DE-GQH', 'DE-GQH (Grossbreitenbach, Germany)'),
    ('DE-GQL', 'DE-GQL (Geisleden, Germany)'),
    ('DE-GQM', 'DE-GQM (Geldersheim, Germany)'),
    ('DE-GQN', 'DE-GQN (Guteborn, Germany)'),
    ('DE-GQU', 'DE-GQU (Grainau, Germany)'),
    ('DE-GR2', 'DE-GR2 (Grossenlupnitz, Germany)'),
    ('DE-GR3', 'DE-GR3 (Grossliebringen, Germany)'),
    ('DE-GR4', 'DE-GR4 (Graben, Germany)'),
    ('DE-GR5', 'DE-GR5 (Grosshansdorf, Germany)'),
    ('DE-GR8', 'DE-GR8 (Grebenstein, Germany)'),
    ('DE-GR9', 'DE-GR9 (Gross Ronnau, Germany)'),
    ('DE-GRA', 'DE-GRA (Grambow, Germany)'),
    ('DE-GRB', 'DE-GRB (Grossbeeren, Germany)'),
    ('DE-GRC', 'DE-GRC (Grossraschen, Germany)'),
    ('DE-GRD', 'DE-GRD (Greifswald, Germany)'),
    ('DE-GRE', 'DE-GRE (Greetsiel, Germany)'),
    ('DE-GRF', 'DE-GRF (Grafelfing, Germany)'),
    ('DE-GRG', 'DE-GRG (Gross-Gerau, Germany)'),
    ('DE-GRH', 'DE-GRH (Grefrath, Germany)'),
    ('DE-GRI', 'DE-GRI (Greiz, Germany)'),
    ('DE-GRK', 'DE-GRK (Gross Kienitz, Germany)'),
    ('DE-GRL', 'DE-GRL (Grimmenthal, Germany)'),
    ('DE-GRM', 'DE-GRM (Griesheim, Germany)'),
    ('DE-GRN', 'DE-GRN (Graben-Neudorf, Germany)'),
    ('DE-GRO', 'DE-GRO (Grossenbrode, Germany)'),
    ('DE-GRP', 'DE-GRP (Grunenplan, Germany)'),
    ('DE-GRQ', 'DE-GRQ (Grammdorf, Germany)'),
    ('DE-GRR', 'DE-GRR (Grafenwohr, Germany)'),
    ('DE-GRS', 'DE-GRS (Gorisried, Germany)'),
    ('DE-GRT', 'DE-GRT (Grunstadt, Germany)'),
    ('DE-GRU', 'DE-GRU (Grunberg, Germany)'),
    ('DE-GRV', 'DE-GRV (Grevenbroich, Germany)'),
    ('DE-GRW', 'DE-GRW (Gronwohld, Germany)'),
    ('DE-GRX', 'DE-GRX (Gross Rheide, Germany)'),
    ('DE-GRY', 'DE-GRY (Grobenstadt, Germany)'),
    ('DE-GRZ', 'DE-GRZ (Gartz, Germany)'),
    ('DE-GS2', 'DE-GS2 (Gebesee, Germany)'),
    ('DE-GS3', 'DE-GS3 (Burg Stargard, Germany)'),
    ('DE-GS4', 'DE-GS4 (Gross Sustedt, Germany)'),
    ('DE-GS5', 'DE-GS5 (Gilserberg, Germany)'),
    ('DE-GSA', 'DE-GSA (Grosslehna, Germany)'),
    ('DE-GSB', 'DE-GSB (Gross Steinberg, Germany)'),
    ('DE-GSC', 'DE-GSC (Gorschen, Germany)'),
    ('DE-GSD', 'DE-GSD (Geschwenda, Germany)'),
    ('DE-GSE', 'DE-GSE (Gras-Ellenbach, Germany)'),
    ('DE-GSF', 'DE-GSF (Grosshabersdorf, Germany)'),
    ('DE-GSG', 'DE-GSG (Geising, Germany)'),
    ('DE-GSH', 'DE-GSH (Grossenhain, Germany)'),
    ('DE-GSI', 'DE-GSI (Grossensiel, Germany)'),
    ('DE-GSJ', 'DE-GSJ (Gelenau, Germany)'),
    ('DE-GSK', 'DE-GSK (Grossenkneten, Germany)'),
    ('DE-GSL', 'DE-GSL (Grabsleben, Germany)'),
    ('DE-GSM', 'DE-GSM (Grossalmerode, Germany)'),
    ('DE-GSN', 'DE-GSN (Grossnitz, Germany)'),
    ('DE-GSO', 'DE-GSO (Sonnenstein, Germany)'),
    ('DE-GSR', 'DE-GSR (Gescher, Germany)'),
    ('DE-GSS', 'DE-GSS (Grossauheim, Germany)'),
    ('DE-GST', 'DE-GST (Geeste, Germany)'),
    ('DE-GSU', 'DE-GSU (Grassau, Germany)'),
    ('DE-GSV', 'DE-GSV (Griessbach, Germany)'),
    ('DE-GSW', 'DE-GSW (Grossruckerswalde, Germany)'),
    ('DE-GSX', 'DE-GSX (Gransee, Germany)'),
    ('DE-GSY', 'DE-GSY (Grossenwiehe, Germany)'),
    ('DE-GSZ', 'DE-GSZ (Grosszoberitz, Germany)'),
    ('DE-GT2', 'DE-GT2 (Georgenthal, Germany)'),
    ('DE-GT3', 'DE-GT3 (Grosslittgen, Germany)'),
    ('DE-GT7', 'DE-GT7 (Gierstadt, Germany)'),
    ('DE-GT8', 'DE-GT8 (Gutersloh, Germany)'),
    ('DE-GT9', 'DE-GT9 (Gusten, Germany)'),
    ('DE-GTA', 'DE-GTA (Gross Sterneberg, Germany)'),
    ('DE-GTC', 'DE-GTC (Garlstorf, Germany)'),
    ('DE-GTD', 'DE-GTD (Gunthersdorf, Germany)'),
    ('DE-GTE', 'DE-GTE (Gerstungen, Germany)'),
    ('DE-GTF', 'DE-GTF (Gattendorf, Germany)'),
    ('DE-GTG', 'DE-GTG (Gammertingen, Germany)'),
    ('DE-GTH', 'DE-GTH (Geithain, Germany)'),
    ('DE-GTI', 'DE-GTI (Grossaitingen, Germany)'),
    ('DE-GTL', 'DE-GTL (Gotteszell, Germany)'),
    ('DE-GTN', 'DE-GTN (Gartringen, Germany)'),
    ('DE-GTO', 'DE-GTO (Gutersloh, Germany)'),
    ('DE-GTP', 'DE-GTP (Gelting (Pliening), Germany)'),
    ('DE-GTR', 'DE-GTR (Gohlis, Germany)'),
    ('DE-GTS', 'DE-GTS (Bregenstedt, Germany)'),
    ('DE-GTT', 'DE-GTT (Gerstetten, Germany)'),
    ('DE-GTU', 'DE-GTU (Guttau, Germany)'),
    ('DE-GTY', 'DE-GTY (Grainet, Germany)'),
    ('DE-GTZ', 'DE-GTZ (Groditz, Germany)'),
    ('DE-GU2', 'DE-GU2 (Burgliebenau, Germany)'),
    ('DE-GU4', 'DE-GU4 (Burgneudorf, Germany)'),
    ('DE-GUA', 'DE-GUA (Gusterath, Germany)'),
    ('DE-GUB', 'DE-GUB (Guben, Germany)'),
    ('DE-GUC', 'DE-GUC (Gutach im Breisgau, Germany)'),
    ('DE-GUD', 'DE-GUD (Grunwald, Germany)'),
    ('DE-GUE', 'DE-GUE (Gusen, Germany)'),
    ('DE-GUF', 'DE-GUF (Gemunden (Felda), Germany)'),
    ('DE-GUG', 'DE-GUG (Gunzburg, Germany)'),
    ('DE-GUH', 'DE-GUH (Gunzenhausen, Germany)'),
    ('DE-GUI', 'DE-GUI (Gau Algesheim, Germany)'),
    ('DE-GUK', 'DE-GUK (Guntersleben, Germany)'),
    ('DE-GUL', 'DE-GUL (Guldental, Germany)'),
    ('DE-GUM', 'DE-GUM (Gummersbach, Germany)'),
    ('DE-GUN', 'DE-GUN (Gundelsheim, Germany)'),
    ('DE-GUO', 'DE-GUO (Grubo, Germany)'),
    ('DE-GUP', 'DE-GUP (Burgoberbach, Germany)'),
    ('DE-GUQ', 'DE-GUQ (Gunterstal, Germany)'),
    ('DE-GUR', 'DE-GUR (Gundremmingen, Germany)'),
    ('DE-GUS', 'DE-GUS (Gussenstadt, Germany)'),
    ('DE-GUT', 'DE-GUT (Gutersloh, Germany)'),
    ('DE-GUU', 'DE-GUU (Grunsfeld, Germany)'),
    ('DE-GUV', 'DE-GUV (Burgsalach, Germany)'),
    ('DE-GUW', 'DE-GUW (Gustrow, Germany)'),
    ('DE-GUX', 'DE-GUX (Guxhagen, Germany)'),
    ('DE-GUY', 'DE-GUY (Burgscheidungen, Germany)'),
    ('DE-GUZ', 'DE-GUZ (Urmitz, Germany)'),
    ('DE-GVB', 'DE-GVB (Grossvoigtsberg, Germany)'),
    ('DE-GVG', 'DE-GVG (Grevenkrug, Germany)'),
    ('DE-GVN', 'DE-GVN (Greven, Germany)'),
    ('DE-GVO', 'DE-GVO (Burgsponheim, Germany)'),
    ('DE-GVS', 'DE-GVS (Burgsinn, Germany)'),
    ('DE-GVV', 'DE-GVV (Burgsdorf, Germany)'),
    ('DE-GVX', 'DE-GVX (Burgstall bei Tangerhutte, Germany)'),
    ('DE-GVY', 'DE-GVY (Grevesmuhlen, Germany)'),
    ('DE-GVZ', 'DE-GVZ (Burgschwalbach, Germany)'),
    ('DE-GW2', 'DE-GW2 (Grosswig, Germany)'),
    ('DE-GWA', 'DE-GWA (Geringswalde, Germany)'),
    ('DE-GWB', 'DE-GWB (Gerlachsheim, Germany)'),
    ('DE-GWC', 'DE-GWC (Grosswechsungen, Germany)'),
    ('DE-GWD', 'DE-GWD (Gschwend, Germany)'),
    ('DE-GWF', 'DE-GWF (Grabowhofe, Germany)'),
    ('DE-GWG', 'DE-GWG (Griesingen, Germany)'),
    ('DE-GWH', 'DE-GWH (Gravenwiesbach, Germany)'),
    ('DE-GWL', 'DE-GWL (Gorwihl, Germany)'),
    ('DE-GWM', 'DE-GWM (Gullesheim, Germany)'),
    ('DE-GWN', 'DE-GWN (Gossweinstein, Germany)'),
    ('DE-GWP', 'DE-GWP (Grosspostwitz, Germany)'),
    ('DE-GWS', 'DE-GWS (Grosswallstadt, Germany)'),
    ('DE-GWT', 'DE-GWT (Westerland, Germany)'),
    ('DE-GWU', 'DE-GWU (Grossdubrau, Germany)'),
    ('DE-GWV', 'DE-GWV (Burgwitz, Germany)'),
    ('DE-GWY', 'DE-GWY (Grenzach-Wyhlen, Germany)'),
    ('DE-GXD', 'DE-GXD (Gross-Umstadt, Germany)'),
    ('DE-GXF', 'DE-GXF (Grundhof, Germany)'),
    ('DE-GXG', 'DE-GXG (Gager, Germany)'),
    ('DE-GXH', 'DE-GXH (Grossheubach, Germany)'),
    ('DE-GXL', 'DE-GXL (Bogel, Germany)'),
    ('DE-GXN', 'DE-GXN (Gimmeldingen, Germany)'),
    ('DE-GXR', 'DE-GXR (Grode, Germany)'),
    ('DE-GXS', 'DE-GXS (Gaussig, Germany)'),
    ('DE-GY5', 'DE-GY5 (Gevensleben, Germany)'),
    ('DE-GYF', 'DE-GYF (Gremsdorf, Germany)'),
    ('DE-GYH', 'DE-GYH (Grossheirath, Germany)'),
    ('DE-GYM', 'DE-GYM (Mainzlar, Germany)'),
    ('DE-GYN', 'DE-GYN (Grossheringen, Germany)'),
    ('DE-GYR', 'DE-GYR (Geyer, Germany)'),
    ('DE-GYU', 'DE-GYU (Gyhum, Germany)'),
    ('DE-GZ2', 'DE-GZ2 (Burg Hohenzollern, Germany)'),
    ('DE-GZ3', 'DE-GZ3 (Geestland, Germany)'),
    ('DE-GZ4', 'DE-GZ4 (Gerzen, Germany)'),
    ('DE-GZA', 'DE-GZA (Biesenthal, Germany)'),
    ('DE-GZB', 'DE-GZB (Grunheide, Germany)'),
    ('DE-GZD', 'DE-GZD (Grossrinderfeld, Germany)'),
    ('DE-GZE', 'DE-GZE (Grobenzell, Germany)'),
    ('DE-GZF', 'DE-GZF (Gerolzhofen, Germany)'),
    ('DE-GZG', 'DE-GZG (Grosszerlang, Germany)'),
    ('DE-GZH', 'DE-GZH (Gutenbach, Germany)'),
    ('DE-GZI', 'DE-GZI (Gross-Zimmern, Germany)'),
    ('DE-GZJ', 'DE-GZJ (Groitzsch (Jesewitz), Germany)'),
    ('DE-GZK', 'DE-GZK (Gorzke, Germany)'),
    ('DE-GZL', 'DE-GZL (Groitzsch (Triebischtal), Germany)'),
    ('DE-GZM', 'DE-GZM (Gnotzheim, Germany)'),
    ('DE-GZN', 'DE-GZN (Gross Ziethen, Germany)'),
    ('DE-GZR', 'DE-GZR (Garz, Germany)'),
    ('DE-GZW', 'DE-GZW (Gramzow, Germany)'),
    ('DE-GZZ', 'DE-GZZ (Gaushorn, Germany)'),
    ('DE-H3S', 'DE-H3S (Herdwangen-Schonach, Germany)'),
    ('DE-H3Y', 'DE-H3Y (Eschau-Hobbach, Germany)'),
    ('DE-H54', 'DE-H54 (Herbornseelbach, Germany)'),
    ('DE-H5B', 'DE-H5B (Buch am Erlbach, Germany)'),
    ('DE-H5H', 'DE-H5H (Horbach, Germany)'),
    ('DE-H5M', 'DE-H5M (Hillesheim, Germany)'),
    ('DE-H8H', 'DE-H8H (Horselberg-Hainich, Germany)'),
    ('DE-H8L', 'DE-H8L (Helse, Germany)'),
    ('DE-HA2', 'DE-HA2 (Hahnheim, Germany)'),
    ('DE-HA3', 'DE-HA3 (Holzkirchen/Unterfranken, Germany)'),
    ('DE-HA4', 'DE-HA4 (Harthausen, Germany)'),
    ('DE-HA6', 'DE-HA6 (Hangelar, Germany)'),
    ('DE-HA8', 'DE-HA8 (Haardt, Germany)'),
    ('DE-HA9', 'DE-HA9 (Haag in Oberbayern, Germany)'),
    ('DE-HAA', 'DE-HAA (Haan, Germany)'),
    ('DE-HAB', 'DE-HAB (Hambergen, Germany)'),
    ('DE-HAC', 'DE-HAC (Hachenburg, Germany)'),
    ('DE-HAD', 'DE-HAD (Hadamar, Germany)'),
    ('DE-HAE', 'DE-HAE (Halle, Germany)'),
    ('DE-HAF', 'DE-HAF (Hafenlohr, Germany)'),
    ('DE-HAG', 'DE-HAG (Hagen, Germany)'),
    ('DE-HAH', 'DE-HAH (Haiterbach, Germany)'),
    ('DE-HAI', 'DE-HAI (Haibach/Aschaffenburg, Germany)'),
    ('DE-HAJ', 'DE-HAJ (Hannover, Germany)'),
    ('DE-HAK', 'DE-HAK (Halstenbek, Germany)'),
    ('DE-HAL', 'DE-HAL (Halle, Germany)'),
    ('DE-HAM', 'DE-HAM (Hamburg, Germany)'),
    ('DE-HAN', 'DE-HAN (Hameln, Germany)'),
    ('DE-HAO', 'DE-HAO (Hasloch, Germany)'),
    ('DE-HAP', 'DE-HAP (Hambuhren, Germany)'),
    ('DE-HAQ', 'DE-HAQ (Haar, Germany)'),
    ('DE-HAR', 'DE-HAR (Haiger, Germany)'),
    ('DE-HAS', 'DE-HAS (Hassfurt, Germany)'),
    ('DE-HAT', 'DE-HAT (Hattingen, Germany)'),
    ('DE-HAU', 'DE-HAU (Hanau, Germany)'),
    ('DE-HAW', 'DE-HAW (Hagenow, Germany)'),
    ('DE-HAX', 'DE-HAX (Hausen, Germany)'),
    ('DE-HAZ', 'DE-HAZ (Au in der Hallertau, Germany)'),
    ('DE-HB2', 'DE-HB2 (Hohe Boerde, Germany)'),
    ('DE-HB3', 'DE-HB3 (Hunteburg, Germany)'),
    ('DE-HB4', 'DE-HB4 (Hildburghausen, Germany)'),
    ('DE-HB5', 'DE-HB5 (Hasborn, Germany)'),
    ('DE-HB7', 'DE-HB7 (Hambach, Germany)'),
    ('DE-HB9', 'DE-HB9 (Langenaubach, Germany)'),
    ('DE-HBA', 'DE-HBA (Habaching, Germany)'),
    ('DE-HBB', 'DE-HBB (Herzberg (Mark), Germany)'),
    ('DE-HBC', 'DE-HBC (Hornbach, Germany)'),
    ('DE-HBE', 'DE-HBE (Homberg, Germany)'),
    ('DE-HBG', 'DE-HBG (Herzberg, Germany)'),
    ('DE-HBH', 'DE-HBH (Hosbach, Germany)'),
    ('DE-HBI', 'DE-HBI (Heubisch Foeritztal, Germany)'),
    ('DE-HBL', 'DE-HBL (Hankensbuttel, Germany)'),
    ('DE-HBM', 'DE-HBM (Herbolzheim, Germany)'),
    ('DE-HBN', 'DE-HBN (Herborn, Germany)'),
    ('DE-HBO', 'DE-HBO (Homberg, Germany)'),
    ('DE-HBQ', 'DE-HBQ (Haselbach, Germany)'),
    ('DE-HBR', 'DE-HBR (Herbrum, Germany)'),
    ('DE-HBS', 'DE-HBS (Heubisch, Germany)'),
    ('DE-HBT', 'DE-HBT (Hottenbach, Germany)'),
    ('DE-HBU', 'DE-HBU (Harburg, Germany)'),
    ('DE-HBW', 'DE-HBW (Hemsbach, Germany)'),
    ('DE-HBY', 'DE-HBY (Helmstadt, Germany)'),
    ('DE-HBZ', 'DE-HBZ (Hasselberg, Germany)'),
    ('DE-HC2', 'DE-HC2 (Hausen am Bach, Germany)'),
    ('DE-HC4', 'DE-HC4 (Hohenfurch, Germany)'),
    ('DE-HCA', 'DE-HCA (Harschbach, Germany)'),
    ('DE-HCB', 'DE-HCB (Hochbruck, Germany)'),
    ('DE-HCC', 'DE-HCC (Hochneukirch, Germany)'),
    ('DE-HCE', 'DE-HCE (Hohenschaftlarn, Germany)'),
    ('DE-HCF', 'DE-HCF (Hochdorf, Germany)'),
    ('DE-HCG', 'DE-HCG (Heuchlingen, Germany)'),
    ('DE-HCH', 'DE-HCH (Heuchelheim, Germany)'),
    ('DE-HCK', 'DE-HCK (Herdecke, Germany)'),
    ('DE-HCM', 'DE-HCM (Hinterschmiding, Germany)'),
    ('DE-HCN', 'DE-HCN (Heigenbruecken, Germany)'),
    ('DE-HCR', 'DE-HCR (Egestorf, Germany)'),
    ('DE-HCS', 'DE-HCS (Hochst, Germany)'),
    ('DE-HCT', 'DE-HCT (Hochstetten, Germany)'),
    ('DE-HCU', 'DE-HCU (Buch, Germany)'),
    ('DE-HD2', 'DE-HD2 (Heidenheim an der Brenz, Germany)'),
    ('DE-HD5', 'DE-HD5 (Hadorf, Germany)'),
    ('DE-HD8', 'DE-HD8 (Hitdorf, Germany)'),
    ('DE-HD9', 'DE-HD9 (Hinterhermsdorf, Germany)'),
    ('DE-HDA', 'DE-HDA (Heidenau, Germany)'),
    ('DE-HDB', 'DE-HDB (Heroldsbach, Germany)'),
    ('DE-HDC', 'DE-HDC (Heideck, Germany)'),
    ('DE-HDD', 'DE-HDD (Heinsdorfergrund, Germany)'),
    ('DE-HDE', 'DE-HDE (Heide, Germany)'),
    ('DE-HDF', 'DE-HDF (Heringsdorf, Germany)'),
    ('DE-HDG', 'DE-HDG (Haldenwang, Germany)'),
    ('DE-HDH', 'DE-HDH (Hardheim, Germany)'),
    ('DE-HDI', 'DE-HDI (Hiddingsel, Germany)'),
    ('DE-HDK', 'DE-HDK (Heidkaten, Germany)'),
    ('DE-HDL', 'DE-HDL (Hindelang, Germany)'),
    ('DE-HDM', 'DE-HDM (Heddesheim, Germany)'),
    ('DE-HDN', 'DE-HDN (Heiden/Borken, Germany)'),
    ('DE-HDO', 'DE-HDO (Hilmersdorf, Germany)'),
    ('DE-HDQ', 'DE-HDQ (Handorf, Germany)'),
    ('DE-HDR', 'DE-HDR (Hessdorf, Germany)'),
    ('DE-HDS', 'DE-HDS (Heldenstein, Germany)'),
    ('DE-HDT', 'DE-HDT (Hagelstadt, Germany)'),
    ('DE-HDU', 'DE-HDU (Hohendubrau, Germany)'),
    ('DE-HDW', 'DE-HDW (Handewitt, Germany)'),
    ('DE-HE2', 'DE-HE2 (Hecklingen, Germany)'),
    ('DE-HE5', 'DE-HE5 (Heimersheim, Germany)'),
    ('DE-HE8', 'DE-HE8 (Herrnburg, Germany)'),
    ('DE-HE9', 'DE-HE9 (Heidesee, Germany)'),
    ('DE-HEA', 'DE-HEA (Hodenhagen, Germany)'),
    ('DE-HEB', 'DE-HEB (Escheburg, Germany)'),
    ('DE-HEC', 'DE-HEC (Hechingen, Germany)'),
    ('DE-HED', 'DE-HED (Heikendorf, Germany)'),
    ('DE-HEE', 'DE-HEE (Herne, Germany)'),
    ('DE-HEF', 'DE-HEF (Hennef, Germany)'),
    ('DE-HEG', 'DE-HEG (Heinsberg, Germany)'),
    ('DE-HEH', 'DE-HEH (Heimenkirch, Germany)'),
    ('DE-HEI', 'DE-HEI (Heidelberg, Germany)'),
    ('DE-HEJ', 'DE-HEJ (Heustreu, Germany)'),
    ('DE-HEK', 'DE-HEK (Hersbruck, Germany)'),
    ('DE-HEL', 'DE-HEL (Helmstedt, Germany)'),
    ('DE-HEM', 'DE-HEM (Heidenheim, Germany)'),
    ('DE-HEN', 'DE-HEN (Heilbronn, Germany)'),
    ('DE-HEO', 'DE-HEO (Herdorf, Germany)'),
    ('DE-HEP', 'DE-HEP (Heppenheim, Germany)'),
    ('DE-HEQ', 'DE-HEQ (Hedemunden, Germany)'),
    ('DE-HER', 'DE-HER (Herbrechtingen, Germany)'),
    ('DE-HES', 'DE-HES (Heiligenhaus/Mettmann, Germany)'),
    ('DE-HET', 'DE-HET (Heroldstatt, Germany)'),
    ('DE-HEU', 'DE-HEU (Heubach, Germany)'),
    ('DE-HEW', 'DE-HEW (Hergersweiler, Germany)'),
    ('DE-HEX', 'DE-HEX (Heising, Germany)'),
    ('DE-HEY', 'DE-HEY (Heiligenberg, Germany)'),
    ('DE-HEZ', 'DE-HEZ (Hag-Ehrsberg, Germany)'),
    ('DE-HF2', 'DE-HF2 (Hofkirchen, Germany)'),
    ('DE-HF3', 'DE-HF3 (Hof, Germany)'),
    ('DE-HF4', 'DE-HF4 (Hohenlohe, Germany)'),
    ('DE-HF5', 'DE-HF5 (Hohenfichte, Germany)'),
    ('DE-HFA', 'DE-HFA (Hainsfarth, Germany)'),
    ('DE-HFC', 'DE-HFC (Hofstetten (Landsberg), Germany)'),
    ('DE-HFD', 'DE-HFD (Harsefeld, Germany)'),
    ('DE-HFE', 'DE-HFE (Hofen an der Enz, Germany)'),
    ('DE-HFF', 'DE-HFF (Huffenhardt, Germany)'),
    ('DE-HFG', 'DE-HFG (Halfing, Germany)'),
    ('DE-HFH', 'DE-HFH (Hofheim/Taunus, Germany)'),
    ('DE-HFI', 'DE-HFI (Heldenfingen, Germany)'),
    ('DE-HFL', 'DE-HFL (Hofolding, Germany)'),
    ('DE-HFN', 'DE-HFN (Hunfelden, Germany)'),
    ('DE-HFO', 'DE-HFO (Hohfroschen, Germany)'),
    ('DE-HFR', 'DE-HFR (Hofer, Germany)'),
    ('DE-HFS', 'DE-HFS (Hohenfels, Germany)'),
    ('DE-HFU', 'DE-HFU (Hofheim in Unterfranken, Germany)'),
    ('DE-HFW', 'DE-HFW (Hundsdorf, Germany)'),
    ('DE-HG3', 'DE-HG3 (Hagelberg, Germany)'),
    ('DE-HG6', 'DE-HG6 (Hallgarten, Germany)'),
    ('DE-HGA', 'DE-HGA (Hohenbrunn, Germany)'),
    ('DE-HGB', 'DE-HGB (Hengersberg, Germany)'),
    ('DE-HGC', 'DE-HGC (Lichtenberg, Germany)'),
    ('DE-HGD', 'DE-HGD (Hirschberg, Germany)'),
    ('DE-HGE', 'DE-HGE (Hooge, Germany)'),
    ('DE-HGG', 'DE-HGG (Heiligengrabe, Germany)'),
    ('DE-HGH', 'DE-HGH (Hessigheim, Germany)'),
    ('DE-HGI', 'DE-HGI (Herrngiersdorf, Germany)'),
    ('DE-HGL', 'DE-HGL (Helgoland, Germany)'),
    ('DE-HGM', 'DE-HGM (Hofgeismar, Germany)'),
    ('DE-HGN', 'DE-HGN (Hohr-Grenzhausen, Germany)'),
    ('DE-HGO', 'DE-HGO (Harzgerode, Germany)'),
    ('DE-HGR', 'DE-HGR (Harlingerode, Germany)'),
    ('DE-HGS', 'DE-HGS (Heiligenstadt, Germany)'),
    ('DE-HGT', 'DE-HGT (Hilgert, Germany)'),
    ('DE-HGU', 'DE-HGU (Hain-Grundau, Germany)'),
    ('DE-HGW', 'DE-HGW (Hurtgenwald, Germany)'),
    ('DE-HGX', 'DE-HGX (Herongen, Germany)'),
    ('DE-HGZ', 'DE-HGZ (Hergatz, Germany)'),
    ('DE-HH2', 'DE-HH2 (Hohenahr, Germany)'),
    ('DE-HH4', 'DE-HH4 (Herrnhut, Germany)'),
    ('DE-HH6', 'DE-HH6 (Hohenmolsen, Germany)'),
    ('DE-HH7', 'DE-HH7 (Hauneck, Germany)'),
    ('DE-HH8', 'DE-HH8 (Hohenbocka, Germany)'),
    ('DE-HH9', 'DE-HH9 (Hammah, Germany)'),
    ('DE-HHA', 'DE-HHA (Herleshausen, Germany)'),
    ('DE-HHB', 'DE-HHB (Hallenberg, Germany)'),
    ('DE-HHC', 'DE-HHC (Schwarz, Germany)'),
    ('DE-HHD', 'DE-HHD (Hochscheid, Germany)'),
    ('DE-HHE', 'DE-HHE (Hohentengen am Hochrhein, Germany)'),
    ('DE-HHF', 'DE-HHF (Heiligenhafen, Germany)'),
    ('DE-HHG', 'DE-HHG (Hohburg, Germany)'),
    ('DE-HHH', 'DE-HHH (Hochheim, Germany)'),
    ('DE-HHI', 'DE-HHI (Heilbad Heiligenstadt, Germany)'),
    ('DE-HHK', 'DE-HHK (Hardthausen am Kocher, Germany)'),
    ('DE-HHL', 'DE-HHL (Hehlen, Germany)'),
    ('DE-HHM', 'DE-HHM (Hattersheim, Germany)'),
    ('DE-HHN', 'DE-HHN (Hirschhorn, Germany)'),
    ('DE-HHO', 'DE-HHO (Grosseichholzheim, Germany)'),
    ('DE-HHP', 'DE-HHP (Wahlheim, Germany)'),
    ('DE-HHQ', 'DE-HHQ (Hainhaus, Germany)'),
    ('DE-HHR', 'DE-HHR (Herdwangen, Germany)'),
    ('DE-HHS', 'DE-HHS (Hohenhorn, Germany)'),
    ('DE-HHT', 'DE-HHT (Hullhorst, Germany)'),
    ('DE-HHU', 'DE-HHU (Haimhausen, Germany)'),
    ('DE-HHV', 'DE-HHV (Altenwerder, Germany)'),
    ('DE-HHW', 'DE-HHW (Hohenwestedt, Germany)'),
    ('DE-HHX', 'DE-HHX (Hanhofen, Germany)'),
    ('DE-HHY', 'DE-HHY (Hohnhorst, Germany)'),
    ('DE-HHZ', 'DE-HHZ (Harbergen, Germany)'),
    ('DE-HI9', 'DE-HI9 (Hitzhofen, Germany)'),
    ('DE-HIA', 'DE-HIA (Haiming, Germany)'),
    ('DE-HIB', 'DE-HIB (Hilbersdorf, Germany)'),
    ('DE-HID', 'DE-HID (Hilden, Germany)'),
    ('DE-HIE', 'DE-HIE (Hille, Germany)'),
    ('DE-HIF', 'DE-HIF (Hirschfelde, Germany)'),
    ('DE-HIG', 'DE-HIG (Hirrlingen, Germany)'),
    ('DE-HIH', 'DE-HIH (Hilchenbach, Germany)'),
    ('DE-HII', 'DE-HII (Heiligenroth, Germany)'),
    ('DE-HIK', 'DE-HIK (Himmelkron, Germany)'),
    ('DE-HIL', 'DE-HIL (Hildesheim, Germany)'),
    ('DE-HIM', 'DE-HIM (Heimsheim, Germany)'),
    ('DE-HIN', 'DE-HIN (Hiddenhausen, Germany)'),
    ('DE-HIQ', 'DE-HIQ (Hirschbach, Germany)'),
    ('DE-HIR', 'DE-HIR (Hilter, Germany)'),
    ('DE-HIS', 'DE-HIS (Hoisdorf, Germany)'),
    ('DE-HIT', 'DE-HIT (Heiterbach, Germany)'),
    ('DE-HIU', 'DE-HIU (Hirschau, Germany)'),
    ('DE-HIW', 'DE-HIW (Hainewalde, Germany)'),
    ('DE-HIZ', 'DE-HIZ (Hildrizhausen, Germany)'),
    ('DE-HJK', 'DE-HJK (Roschbach, Germany)'),
    ('DE-HJN', 'DE-HJN (Heilsbronn, Germany)'),
    ('DE-HK2', 'DE-HK2 (Helferskirchen, Germany)'),
    ('DE-HKB', 'DE-HKB (Heckelberg, Germany)'),
    ('DE-HKD', 'DE-HKD (Hennickendorf, Germany)'),
    ('DE-HKE', 'DE-HKE (Harbke, Germany)'),
    ('DE-HKG', 'DE-HKG (Brunow, Germany)'),
    ('DE-HKH', 'DE-HKH (Hohenkirchen, Germany)'),
    ('DE-HKK', 'DE-HKK (Halsbrucke, Germany)'),
    ('DE-HKL', 'DE-HKL (Hamminkeln, Germany)'),
    ('DE-HKM', 'DE-HKM (Hohenkemnath, Germany)'),
    ('DE-HKN', 'DE-HKN (Holzkirchen, Germany)'),
    ('DE-HKO', 'DE-HKO (Halle (Holzminden), Germany)'),
    ('DE-HKR', 'DE-HKR (Kiedrich, Germany)'),
    ('DE-HKS', 'DE-HKS (Hakenstedt, Germany)'),
    ('DE-HKU', 'DE-HKU (Harmstorf Kr. Harburg, Germany)'),
    ('DE-HL2', 'DE-HL2 (Hailtingen, Germany)'),
    ('DE-HL3', 'DE-HL3 (Haale, Germany)'),
    ('DE-HL4', 'DE-HL4 (Hollfeld, Germany)'),
    ('DE-HL7', 'DE-HL7 (Hollenbach, Germany)'),
    ('DE-HLA', 'DE-HLA (Helsa, Germany)'),
    ('DE-HLB', 'DE-HLB (Hilburghausen, Germany)'),
    ('DE-HLC', 'DE-HLC (Haslach im Kinzigtal, Germany)'),
    ('DE-HLD', 'DE-HLD (Hillscheid, Germany)'),
    ('DE-HLE', 'DE-HLE (Harrislee, Germany)'),
    ('DE-HLF', 'DE-HLF (Huglfing, Germany)'),
    ('DE-HLG', 'DE-HLG (Hohenlimburg, Germany)'),
    ('DE-HLH', 'DE-HLH (Haldensleben, Germany)'),
    ('DE-HLI', 'DE-HLI (Hessisch Lichtenau, Germany)'),
    ('DE-HLK', 'DE-HLK (Hilkenbrook, Germany)'),
    ('DE-HLL', 'DE-HLL (Hollern, Germany)'),
    ('DE-HLM', 'DE-HLM (Haselmuhl, Germany)'),
    ('DE-HLN', 'DE-HLN (Hollenstedt, Germany)'),
    ('DE-HLO', 'DE-HLO (Haseldorf, Germany)'),
    ('DE-HLP', 'DE-HLP (Hiltrup, Germany)'),
    ('DE-HLR', 'DE-HLR (Hollriegelskreuth, Germany)'),
    ('DE-HLS', 'DE-HLS (Holtsee, Germany)'),
    ('DE-HLT', 'DE-HLT (Hallstadt, Germany)'),
    ('DE-HLU', 'DE-HLU (Hainburg, Germany)'),
    ('DE-HLW', 'DE-HLW (Helpt, Germany)'),
    ('DE-HLX', 'DE-HLX (Holm, Germany)'),
    ('DE-HLZ', 'DE-HLZ (Hilzingen, Germany)'),
    ('DE-HM2', 'DE-HM2 (Hagermarsch, Germany)'),
    ('DE-HM8', 'DE-HM8 (Mertesheim, Germany)'),
    ('DE-HM9', 'DE-HM9 (Bolheim, Germany)'),
    ('DE-HMA', 'DE-HMA (Hemau, Germany)'),
    ('DE-HMB', 'DE-HMB (Hammelburg, Germany)'),
    ('DE-HMC', 'DE-HMC (Hambuch, Germany)'),
    ('DE-HMD', 'DE-HMD (Hemmingstedt, Germany)'),
    ('DE-HME', 'DE-HME (Hattenheim, Germany)'),
    ('DE-HMF', 'DE-HMF (Hartmannsdorf, Germany)'),
    ('DE-HMG', 'DE-HMG (Hermaringen, Germany)'),
    ('DE-HMH', 'DE-HMH (Hemhofen, Germany)'),
    ('DE-HMI', 'DE-HMI (Hemmingen, Germany)'),
    ('DE-HMK', 'DE-HMK (Hermeskeil, Germany)'),
    ('DE-HML', 'DE-HML (Helmlingen, Germany)'),
    ('DE-HMM', 'DE-HMM (Hamm, Germany)'),
    ('DE-HMN', 'DE-HMN (Heimerdingen, Germany)'),
    ('DE-HMO', 'DE-HMO (Hemmoor, Germany)'),
    ('DE-HMP', 'DE-HMP (Holm (Pinneberg), Germany)'),
    ('DE-HMQ', 'DE-HMQ (Brehme, Germany)'),
    ('DE-HMR', 'DE-HMR (Hemer, Germany)'),
    ('DE-HMS', 'DE-HMS (Hallbergmoos, Germany)'),
    ('DE-HMT', 'DE-HMT (Hartheim, Germany)'),
    ('DE-HMU', 'DE-HMU (Hannoversch Munden, Germany)'),
    ('DE-HMY', 'DE-HMY (Hammersbach, Germany)'),
    ('DE-HN2', 'DE-HN2 (Heideland, Germany)'),
    ('DE-HN3', 'DE-HN3 (Henneberg, Germany)'),
    ('DE-HN4', 'DE-HN4 (Hassenroth, Germany)'),
    ('DE-HN5', 'DE-HN5 (Honings, Germany)'),
    ('DE-HNA', 'DE-HNA (Honau, Germany)'),
    ('DE-HNB', 'DE-HNB (Hornberg, Germany)'),
    ('DE-HNC', 'DE-HNC (Hagenbach, Germany)'),
    ('DE-HND', 'DE-HND (Hohenlinden, Germany)'),
    ('DE-HNE', 'DE-HNE (Heiningen, Germany)'),
    ('DE-HNF', 'DE-HNF (Hennigsdorf, Germany)'),
    ('DE-HNG', 'DE-HNG (Herrenberg, Germany)'),
    ('DE-HNH', 'DE-HNH (Hahn Apt, Germany)'),
    ('DE-HNI', 'DE-HNI (Honningen, Germany)'),
    ('DE-HNL', 'DE-HNL (Hulsede, Germany)'),
    ('DE-HNM', 'DE-HNM (Hartenstein, Germany)'),
    ('DE-HNN', 'DE-HNN (Haselunne, Germany)'),
    ('DE-HNO', 'DE-HNO (Hattenhofen, Germany)'),
    ('DE-HNQ', 'DE-HNQ (Hagen, Germany)'),
    ('DE-HNR', 'DE-HNR (Hemelingen, Germany)'),
    ('DE-HNS', 'DE-HNS (Hahnstatten, Germany)'),
    ('DE-HNT', 'DE-HNT (Hardt bei Nurtingen, Germany)'),
    ('DE-HNU', 'DE-HNU (Hohentengen bei Bad Saulgau, Germany)'),
    ('DE-HNW', 'DE-HNW (Honow, Germany)'),
    ('DE-HO2', 'DE-HO2 (Hohen Neuendorf, Germany)'),
    ('DE-HO3', 'DE-HO3 (Bucheloh, Germany)'),
    ('DE-HO4', 'DE-HO4 (Hochstadt, Germany)'),
    ('DE-HO5', 'DE-HO5 (Hohenwarsleben, Germany)'),
    ('DE-HO7', 'DE-HO7 (Horrheim, Germany)'),
    ('DE-HOA', 'DE-HOA (Haundorf, Germany)'),
    ('DE-HOB', 'DE-HOB (Horb, Germany)'),
    ('DE-HOC', 'DE-HOC (Hockenheim, Germany)'),
    ('DE-HOD', 'DE-HOD (Hochdonn, Germany)'),
    ('DE-HOE', 'DE-HOE (Hochst im Odenwald, Germany)'),
    ('DE-HOF', 'DE-HOF (Hessisch Oldendorf, Germany)'),
    ('DE-HOG', 'DE-HOG (Hohenburg, Germany)'),
    ('DE-HOH', 'DE-HOH (Hohenlockstedt, Germany)'),
    ('DE-HOI', 'DE-HOI (Hohenstein-Ernstthal, Germany)'),
    ('DE-HOJ', 'DE-HOJ (Hohenhameln, Germany)'),
    ('DE-HOK', 'DE-HOK (Hohbeck, Germany)'),
    ('DE-HOL', 'DE-HOL (Hollage, Germany)'),
    ('DE-HOM', 'DE-HOM (Homburg, Germany)'),
    ('DE-HON', 'DE-HON (Hollern, Germany)'),
    ('DE-HOO', 'DE-HOO (Hooksiel, Germany)'),
    ('DE-HOP', 'DE-HOP (Hopsten, Germany)'),
    ('DE-HOQ', 'DE-HOQ (Hof, Germany)'),
    ('DE-HOR', 'DE-HOR (Horka/Oberlausitz, Germany)'),
    ('DE-HOS', 'DE-HOS (Horumersiel, Germany)'),
    ('DE-HOT', 'DE-HOT (Hochstadt an der Aisch, Germany)'),
    ('DE-HOU', 'DE-HOU (Hohenwulsch, Germany)'),
    ('DE-HOW', 'DE-HOW (Hoppstadten-Weiersbach, Germany)'),
    ('DE-HOX', 'DE-HOX (Hoxter, Germany)'),
    ('DE-HOY', 'DE-HOY (Hoya, Germany)'),
    ('DE-HOZ', 'DE-HOZ (Buchel bei Sommerda, Germany)'),
    ('DE-HPB', 'DE-HPB (Hohenpeissenberg, Germany)'),
    ('DE-HPE', 'DE-HPE (Hoopte, Germany)'),
    ('DE-HPF', 'DE-HPF (Hedelfingen, Germany)'),
    ('DE-HPG', 'DE-HPG (Hopfingen, Germany)'),
    ('DE-HPI', 'DE-HPI (Hammelspring, Germany)'),
    ('DE-HPL', 'DE-HPL (Harth-Pollnitz, Germany)'),
    ('DE-HPN', 'DE-HPN (Hilpoltstein, Germany)'),
    ('DE-HPS', 'DE-HPS (Hopfen Am See, Germany)'),
    ('DE-HPT', 'DE-HPT (Hoppegarten, Germany)'),
    ('DE-HPU', 'DE-HPU (Unterspiesheim, Germany)'),
    ('DE-HQD', 'DE-HQD (Henfenfeld, Germany)'),
    ('DE-HQE', 'DE-HQE (Heede (Emsland), Germany)'),
    ('DE-HQF', 'DE-HQF (Hermsdorf, Germany)'),
    ('DE-HQH', 'DE-HQH (Hahnbach, Germany)'),
    ('DE-HQN', 'DE-HQN (Hetlingen, Germany)'),
    ('DE-HQU', 'DE-HQU (Hammerau, Germany)'),
    ('DE-HR2', 'DE-HR2 (Harztor, Germany)'),
    ('DE-HR3', 'DE-HR3 (Hohberg, Germany)'),
    ('DE-HR5', 'DE-HR5 (Herrsching am Ammersee, Germany)'),
    ('DE-HR8', 'DE-HR8 (Hirtscheid, Germany)'),
    ('DE-HRA', 'DE-HRA (Horstmar, Germany)'),
    ('DE-HRB', 'DE-HRB (Horneburg, Germany)'),
    ('DE-HRC', 'DE-HRC (Heinrichsberg, Germany)'),
    ('DE-HRD', 'DE-HRD (Herford, Germany)'),
    ('DE-HRE', 'DE-HRE (Hirzenhain, Germany)'),
    ('DE-HRG', 'DE-HRG (Heringen, Germany)'),
    ('DE-HRH', 'DE-HRH (Herringhausen, Germany)'),
    ('DE-HRI', 'DE-HRI (Heringen, Germany)'),
    ('DE-HRL', 'DE-HRL (Horstel, Germany)'),
    ('DE-HRM', 'DE-HRM (Hornum/Sylt, Germany)'),
    ('DE-HRN', 'DE-HRN (Haren/Ems, Germany)'),
    ('DE-HRO', 'DE-HRO (Hubertushohe, Germany)'),
    ('DE-HRP', 'DE-HRP (Hummerntrup, Germany)'),
    ('DE-HRR', 'DE-HRR (Herrenhausen, Germany)'),
    ('DE-HRS', 'DE-HRS (Harsum, Germany)'),
    ('DE-HRT', 'DE-HRT (Herten, Germany)'),
    ('DE-HRU', 'DE-HRU (Heuchelheim, Germany)'),
    ('DE-HRW', 'DE-HRW (Horrweiler, Germany)'),
    ('DE-HRX', 'DE-HRX (Hallig, Germany)'),
    ('DE-HRZ', 'DE-HRZ (Hattorf am Harz, Germany)'),
    ('DE-HS2', 'DE-HS2 (Heersum, Germany)'),
    ('DE-HS3', 'DE-HS3 (Ellerdorf, Germany)'),
    ('DE-HS4', 'DE-HS4 (Hoym, Germany)'),
    ('DE-HS5', 'DE-HS5 (Hasenmoor, Germany)'),
    ('DE-HS9', 'DE-HS9 (Hassel, Germany)'),
    ('DE-HSA', 'DE-HSA (Hohensaaten, Germany)'),
    ('DE-HSB', 'DE-HSB (Horselberg, Germany)'),
    ('DE-HSC', 'DE-HSC (Hassloch, Germany)'),
    ('DE-HSD', 'DE-HSD (Herscheid, Germany)'),
    ('DE-HSE', 'DE-HSE (Harsleben, Germany)'),
    ('DE-HSF', 'DE-HSF (Harsdorf, Germany)'),
    ('DE-HSG', 'DE-HSG (Heroldsberg, Germany)'),
    ('DE-HSH', 'DE-HSH (Hausach, Germany)'),
    ('DE-HSI', 'DE-HSI (Heidesheim, Germany)'),
    ('DE-HSJ', 'DE-HSJ (Steinhorst, Germany)'),
    ('DE-HSK', 'DE-HSK (Kaisersesch, Germany)'),
    ('DE-HSL', 'DE-HSL (Hauptstuhl, Germany)'),
    ('DE-HSM', 'DE-HSM (Heusenstamm, Germany)'),
    ('DE-HSN', 'DE-HSN (Hauslingen, Germany)'),
    ('DE-HSO', 'DE-HSO (Hemsloh, Germany)'),
    ('DE-HSP', 'DE-HSP (Hochspeyer, Germany)'),
    ('DE-HSQ', 'DE-HSQ (Hainichen, Germany)'),
    ('DE-HSR', 'DE-HSR (Hergensweiler, Germany)'),
    ('DE-HSS', 'DE-HSS (Heimboldshausen, Germany)'),
    ('DE-HST', 'DE-HST (Halberstadt, Germany)'),
    ('DE-HSU', 'DE-HSU (Hundsmuhlen, Germany)'),
    ('DE-HSV', 'DE-HSV (Hauswalde, Germany)'),
    ('DE-HSW', 'DE-HSW (Heusweiler, Germany)'),
    ('DE-HSX', 'DE-HSX (Harlesiel, Germany)'),
    ('DE-HSY', 'DE-HSY (Hasenthal, Germany)'),
    ('DE-HSZ', 'DE-HSZ (Hohen-Sulzen, Germany)'),
    ('DE-HT2', 'DE-HT2 (Hohenthurm, Germany)'),
    ('DE-HT4', 'DE-HT4 (Hostenbach, Germany)'),
    ('DE-HT5', 'DE-HT5 (Hinte, Germany)'),
    ('DE-HT8', 'DE-HT8 (Habichtswald, Germany)'),
    ('DE-HT9', 'DE-HT9 (Hettenshausen, Germany)'),
    ('DE-HTA', 'DE-HTA (Holthausen, Germany)'),
    ('DE-HTB', 'DE-HTB (Hittbergen, Germany)'),
    ('DE-HTD', 'DE-HTD (Hettstedt, Germany)'),
    ('DE-HTE', 'DE-HTE (Heltersberg, Germany)'),
    ('DE-HTF', 'DE-HTF (Hattenhofen, Germany)'),
    ('DE-HTG', 'DE-HTG (Huttlingen, Germany)'),
    ('DE-HTH', 'DE-HTH (Heitersheim, Germany)'),
    ('DE-HTI', 'DE-HTI (Heimertingen, Germany)'),
    ('DE-HTJ', 'DE-HTJ (Hamburg-Mitte, Germany)'),
    ('DE-HTK', 'DE-HTK (Holtwick, Germany)'),
    ('DE-HTL', 'DE-HTL (Hellenthal, Germany)'),
    ('DE-HTM', 'DE-HTM (Huttisheim, Germany)'),
    ('DE-HTN', 'DE-HTN (Haltern, Germany)'),
    ('DE-HTO', 'DE-HTO (Hattorf, Germany)'),
    ('DE-HTQ', 'DE-HTQ (Hettingen, Germany)'),
    ('DE-HTR', 'DE-HTR (Hohnstorf (Elbe), Germany)'),
    ('DE-HTS', 'DE-HTS (Hartenstein, Germany)'),
    ('DE-HTT', 'DE-HTT (Heimstetten, Germany)'),
    ('DE-HTU', 'DE-HTU (Holtenau, Germany)'),
    ('DE-HTW', 'DE-HTW (Hagen am Teutoburger Wald, Germany)'),
    ('DE-HTX', 'DE-HTX (Heiligkreuztal, Germany)'),
    ('DE-HTY', 'DE-HTY (Heretsried, Germany)'),
    ('DE-HTZ', 'DE-HTZ (Hetzerath, Germany)'),
    ('DE-HU4', 'DE-HU4 (Hunfeld, Germany)'),
    ('DE-HU7', 'DE-HU7 (Hunstetten, Germany)'),
    ('DE-HU8', 'DE-HU8 (Hausbruch, Germany)'),
    ('DE-HUA', 'DE-HUA (Hundsangen, Germany)'),
    ('DE-HUB', 'DE-HUB (Berggiesshubel, Germany)'),
    ('DE-HUC', 'DE-HUC (Hammer a. d. Uecker, Germany)'),
    ('DE-HUD', 'DE-HUD (Hunfeld, Germany)'),
    ('DE-HUE', 'DE-HUE (Hurth, Germany)'),
    ('DE-HUF', 'DE-HUF (Hunderdorf, Germany)'),
    ('DE-HUG', 'DE-HUG (Hungen, Germany)'),
    ('DE-HUH', 'DE-HUH (Hausham, Germany)'),
    ('DE-HUI', 'DE-HUI (Huisheim, Germany)'),
    ('DE-HUJ', 'DE-HUJ (Hubitz, Germany)'),
    ('DE-HUK', 'DE-HUK (Scharnhausen, Germany)'),
    ('DE-HUL', 'DE-HUL (Huls, Germany)'),
    ('DE-HUM', 'DE-HUM (Hutthurm, Germany)'),
    ('DE-HUN', 'DE-HUN (Huntebruck, Germany)'),
    ('DE-HUO', 'DE-HUO (Neuhausen ob Eck, Germany)'),
    ('DE-HUR', 'DE-HUR (Heldburg, Germany)'),
    ('DE-HUS', 'DE-HUS (Husum, Germany)'),
    ('DE-HUT', 'DE-HUT (Hauenstein, Germany)'),
    ('DE-HUU', 'DE-HUU (Haeusern, Germany)'),
    ('DE-HUW', 'DE-HUW (Hammerunterwiesenthal, Germany)'),
    ('DE-HUX', 'DE-HUX (Hunsborn, Germany)'),
    ('DE-HUY', 'DE-HUY (Harburg, Germany)'),
    ('DE-HUZ', 'DE-HUZ (Henstedt-Ulzburg, Germany)'),
    ('DE-HVB', 'DE-HVB (Havixbeck, Germany)'),
    ('DE-HVF', 'DE-HVF (Hovelhof, Germany)'),
    ('DE-HVG', 'DE-HVG (Havelberg, Germany)'),
    ('DE-HVH', 'DE-HVH (Haverlah, Germany)'),
    ('DE-HVL', 'DE-HVL (Havelsee, Germany)'),
    ('DE-HVN', 'DE-HVN (Huckelhoven, Germany)'),
    ('DE-HVO', 'DE-HVO (Garlstorf, Germany)'),
    ('DE-HVR', 'DE-HVR (Halver, Germany)'),
    ('DE-HWA', 'DE-HWA (Hawangen, Germany)'),
    ('DE-HWD', 'DE-HWD (Hohwald, Germany)'),
    ('DE-HWE', 'DE-HWE (Hoyerswerda, Germany)'),
    ('DE-HWF', 'DE-HWF (Hollern-Twielenfleth, Germany)'),
    ('DE-HWG', 'DE-HWG (Huckeswagen, Germany)'),
    ('DE-HWL', 'DE-HWL (Harsewinkel, Germany)'),
    ('DE-HWN', 'DE-HWN (Hebertshausen, Germany)'),
    ('DE-HWO', 'DE-HWO (Schwollen, Germany)'),
    ('DE-HWR', 'DE-HWR (Hagenwerder, Germany)'),
    ('DE-HWT', 'DE-HWT (Hinterweidenthal, Germany)'),
    ('DE-HWU', 'DE-HWU (Hohenschwangau, Germany)'),
    ('DE-HWX', 'DE-HWX (Hellwege, Germany)'),
    ('DE-HWZ', 'DE-HWZ (Hausen bei Wurzburg, Germany)'),
    ('DE-HXA', 'DE-HXA (Hammoor bei Ahrensburg, Germany)'),
    ('DE-HXB', 'DE-HXB (Herxheim Bei Landau, Germany)'),
    ('DE-HXD', 'DE-HXD (Horstedt, Germany)'),
    ('DE-HXE', 'DE-HXE (Hunxe, Germany)'),
    ('DE-HXF', 'DE-HXF (Hof, Germany)'),
    ('DE-HXH', 'DE-HXH (Harxheim, Germany)'),
    ('DE-HXL', 'DE-HXL (Herxheim, Germany)'),
    ('DE-HXM', 'DE-HXM (Hamm (Sieg), Germany)'),
    ('DE-HXN', 'DE-HXN (Helmstadt-Bargen, Germany)'),
    ('DE-HXP', 'DE-HXP (Hofbieber, Germany)'),
    ('DE-HXQ', 'DE-HXQ (Heek, Germany)'),
    ('DE-HXT', 'DE-HXT (Horst, Germany)'),
    ('DE-HXU', 'DE-HXU (Horgau, Germany)'),
    ('DE-HXX', 'DE-HXX (Hassmersheim, Germany)'),
    ('DE-HYN', 'DE-HYN (Hayingen, Germany)'),
    ('DE-HYR', 'DE-HYR (Haynrode, Germany)'),
    ('DE-HYS', 'DE-HYS (Hirschstein, Germany)'),
    ('DE-HYZ', 'DE-HYZ (Heynitz, Germany)'),
    ('DE-HZ2', 'DE-HZ2 (Hatzenbuhl, Germany)'),
    ('DE-HZ3', 'DE-HZ3 (Holzgunz, Germany)'),
    ('DE-HZA', 'DE-HZA (Hinterzarten, Germany)'),
    ('DE-HZB', 'DE-HZB (Hauzenberg, Germany)'),
    ('DE-HZC', 'DE-HZC (Herzebrock, Germany)'),
    ('DE-HZE', 'DE-HZE (Holzwickede, Germany)'),
    ('DE-HZF', 'DE-HZF (Hatzfeld, Germany)'),
    ('DE-HZG', 'DE-HZG (Glauburg, Germany)'),
    ('DE-HZH', 'DE-HZH (Herzogenaurach, Germany)'),
    ('DE-HZK', 'DE-HZK (Kohlscheid, Germany)'),
    ('DE-HZL', 'DE-HZL (Herzlake, Germany)'),
    ('DE-HZM', 'DE-HZM (Holzheim, Germany)'),
    ('DE-HZN', 'DE-HZN (Holzminden, Germany)'),
    ('DE-HZO', 'DE-HZO (Holzbronn, Germany)'),
    ('DE-HZQ', 'DE-HZQ (Herzfelde, Germany)'),
    ('DE-HZR', 'DE-HZR (Herzogenrath, Germany)'),
    ('DE-HZS', 'DE-HZS (Hanstedt, Germany)'),
    ('DE-HZT', 'DE-HZT (Harpstedt, Germany)'),
    ('DE-HZU', 'DE-HZU (Hagnau, Germany)'),
    ('DE-HZW', 'DE-HZW (Hetzwege, Germany)'),
    ('DE-HZX', 'DE-HZX (Herzberg, Germany)'),
    ('DE-HZZ', 'DE-HZZ (Huttingen, Germany)'),
    ('DE-I5H', 'DE-I5H (Insheim, Germany)'),
    ('DE-IAD', 'DE-IAD (Biberach an der Riss, Germany)'),
    ('DE-IAM', 'DE-IAM (Amrum, Germany)'),
    ('DE-IBA', 'DE-IBA (Eibau, Germany)'),
    ('DE-IBB', 'DE-IBB (Ibbenburen, Germany)'),
    ('DE-IBE', 'DE-IBE (Reinsberg, Germany)'),
    ('DE-IBH', 'DE-IBH (Weilersbach, Germany)'),
    ('DE-IBI', 'DE-IBI (Bingen bei Sigmaringen, Germany)'),
    ('DE-IBL', 'DE-IBL (Isenbuttel, Germany)'),
    ('DE-IBN', 'DE-IBN (Zeiler bei Sinzing, Germany)'),
    ('DE-IBR', 'DE-IBR (Baierbrunn, Germany)'),
    ('DE-IBU', 'DE-IBU (Ilsenburg, Germany)'),
    ('DE-ICB', 'DE-ICB (Irschenberg, Germany)'),
    ('DE-ICH', 'DE-ICH (Ichtershausen, Germany)'),
    ('DE-ICM', 'DE-ICM (Munchsdorf, Germany)'),
    ('DE-IDA', 'DE-IDA (Lindau, Germany)'),
    ('DE-IDE', 'DE-IDE (Inden, Germany)'),
    ('DE-IDF', 'DE-IDF (Iffeldorf, Germany)'),
    ('DE-IDG', 'DE-IDG (Bidingen, Germany)'),
    ('DE-IDN', 'DE-IDN (Illerrieden, Germany)'),
    ('DE-IDS', 'DE-IDS (Idstein, Germany)'),
    ('DE-IE2', 'DE-IE2 (Briedel, Germany)'),
    ('DE-IEA', 'DE-IEA (Isseroda, Germany)'),
    ('DE-IEB', 'DE-IEB (Liebenburg, Germany)'),
    ('DE-IED', 'DE-IED (Morschied, Germany)'),
    ('DE-IEE', 'DE-IEE (Ilsede, Germany)'),
    ('DE-IEH', 'DE-IEH (Ichenhausen, Germany)'),
    ('DE-IEL', 'DE-IEL (Miellen, Germany)'),
    ('DE-IEN', 'DE-IEN (Biene, Germany)'),
    ('DE-IEP', 'DE-IEP (Riepe (Aurich), Germany)'),
    ('DE-IER', 'DE-IER (Pier, Germany)'),
    ('DE-IES', 'DE-IES (Briest, Germany)'),
    ('DE-IET', 'DE-IET (Arnstein, Germany)'),
    ('DE-IEU', 'DE-IEU (Briesen, Germany)'),
    ('DE-IEW', 'DE-IEW (Schwielowsee, Germany)'),
    ('DE-IFA', 'DE-IFA (Ifta, Germany)'),
    ('DE-IFF', 'DE-IFF (Iffezheim, Germany)'),
    ('DE-IGB', 'DE-IGB (Siegenburg, Germany)'),
    ('DE-IGD', 'DE-IGD (Igensdorf, Germany)'),
    ('DE-IGE', 'DE-IGE (Igenhausen, Germany)'),
    ('DE-IGF', 'DE-IGF (Ingelfingen, Germany)'),
    ('DE-IGG', 'DE-IGG (Iggingen, Germany)'),
    ('DE-IGH', 'DE-IGH (Igersheim, Germany)'),
    ('DE-IGL', 'DE-IGL (Siglingen, Germany)'),
    ('DE-IGM', 'DE-IGM (Ingersheim, Germany)'),
    ('DE-IGN', 'DE-IGN (Beihingen, Germany)'),
    ('DE-IGT', 'DE-IGT (Hollingsted, Germany)'),
    ('DE-IGU', 'DE-IGU (Issigau, Germany)'),
    ('DE-IHA', 'DE-IHA (Breitenhagen, Germany)'),
    ('DE-IHL', 'DE-IHL (Ihlow, Germany)'),
    ('DE-IHN', 'DE-IHN (Immenhausen, Germany)'),
    ('DE-IHO', 'DE-IHO (Ihlow, Germany)'),
    ('DE-IHR', 'DE-IHR (Ihringen, Germany)'),
    ('DE-IHT', 'DE-IHT (Irchenrieth, Germany)'),
    ('DE-IHW', 'DE-IHW (Ihlienworth, Germany)'),
    ('DE-IIM', 'DE-IIM (Billigheim-Ingenheim, Germany)'),
    ('DE-IIS', 'DE-IIS (Steiningen, Germany)'),
    ('DE-IJH', 'DE-IJH (Brinjahe, Germany)'),
    ('DE-ILB', 'DE-ILB (Ilbesheim, Germany)'),
    ('DE-ILE', 'DE-ILE (Albersweiler, Germany)'),
    ('DE-ILG', 'DE-ILG (Illingen, Germany)'),
    ('DE-ILH', 'DE-ILH (Lich, Germany)'),
    ('DE-ILL', 'DE-ILL (Illingen, Germany)'),
    ('DE-ILM', 'DE-ILM (Illesheim, Germany)'),
    ('DE-ILN', 'DE-ILN (Illertissen, Germany)'),
    ('DE-ILS', 'DE-ILS (Illschwang, Germany)'),
    ('DE-ILU', 'DE-ILU (Gehren, Germany)'),
    ('DE-ILZ', 'DE-ILZ (Silzen, Germany)'),
    ('DE-IM7', 'DE-IM7 (Nimburg, Germany)'),
    ('DE-IMB', 'DE-IMB (Immelborn, Germany)'),
    ('DE-IMD', 'DE-IMD (Immenstaad am Bodensee, Germany)'),
    ('DE-IMG', 'DE-IMG (Ismaning, Germany)'),
    ('DE-IMH', 'DE-IMH (Immenreuth, Germany)'),
    ('DE-IMK', 'DE-IMK (Immekath, Germany)'),
    ('DE-IMM', 'DE-IMM (Immenstadt im Allgau, Germany)'),
    ('DE-IMR', 'DE-IMR (Bornheim, Germany)'),
    ('DE-IND', 'DE-IND (Inden-Lamersdorf, Germany)'),
    ('DE-INF', 'DE-INF (Hainfeld, Germany)'),
    ('DE-ING', 'DE-ING (Ingolstadt, Germany)'),
    ('DE-INH', 'DE-INH (Ingelbach, Germany)'),
    ('DE-INI', 'DE-INI (Inning am Holz, Germany)'),
    ('DE-INM', 'DE-INM (Ingelheim, Germany)'),
    ('DE-INN', 'DE-INN (Insingen, Germany)'),
    ('DE-INU', 'DE-INU (Ilmenau, Germany)'),
    ('DE-INZ', 'DE-INZ (Inzlingen, Germany)'),
    ('DE-ION', 'DE-ION (Idar-Oberstein, Germany)'),
    ('DE-IOW', 'DE-IOW (Brielow, Germany)'),
    ('DE-IPH', 'DE-IPH (Iphofen, Germany)'),
    ('DE-IPM', 'DE-IPM (Ipsheim, Germany)'),
    ('DE-IPT', 'DE-IPT (Iptingen, Germany)'),
    ('DE-IRD', 'DE-IRD (Vierden, Germany)'),
    ('DE-IRE', 'DE-IRE (Irrel, Germany)'),
    ('DE-IRL', 'DE-IRL (Irlbach, Germany)'),
    ('DE-IRN', 'DE-IRN (Kirnsulzbach, Germany)'),
    ('DE-IRZ', 'DE-IRZ (Brietz, Germany)'),
    ('DE-ISB', 'DE-ISB (Wiesenburg, Germany)'),
    ('DE-ISE', 'DE-ISE (Iserlohn, Germany)'),
    ('DE-ISI', 'DE-ISI (Bad Breisig, Germany)'),
    ('DE-ISL', 'DE-ISL (Insel, Germany)'),
    ('DE-ISN', 'DE-ISN (Isernhagen, Germany)'),
    ('DE-ISP', 'DE-ISP (Ispringen, Germany)'),
    ('DE-ISS', 'DE-ISS (Nisterberg, Germany)'),
    ('DE-IST', 'DE-IST (Dissen-Striesow, Germany)'),
    ('DE-ISU', 'DE-ISU (Issum, Germany)'),
    ('DE-ISW', 'DE-ISW (Binswangen, Germany)'),
    ('DE-ISY', 'DE-ISY (Isny im Allgau, Germany)'),
    ('DE-ISZ', 'DE-ISZ (Briesen, Germany)'),
    ('DE-ITA', 'DE-ITA (Wittnau, Germany)'),
    ('DE-ITG', 'DE-ITG (Ittlingen, Germany)'),
    ('DE-ITH', 'DE-ITH (Grieth, Germany)'),
    ('DE-ITL', 'DE-ITL (Unterwittelsbach, Germany)'),
    ('DE-ITN', 'DE-ITN (Weitnau, Germany)'),
    ('DE-ITT', 'DE-ITT (Itterbeck, Germany)'),
    ('DE-ITZ', 'DE-ITZ (Itzehoe, Germany)'),
    ('DE-IUB', 'DE-IUB (Briest bei Lubtheen, Germany)'),
    ('DE-IUT', 'DE-IUT (Reut, Germany)'),
    ('DE-IWN', 'DE-IWN (Weinbergen, Germany)'),
    ('DE-IWR', 'DE-IWR (Steinwerder, Germany)'),
    ('DE-IWT', 'DE-IWT (Bristow/Schorssow bei Teterow, Germany)'),
    ('DE-IZD', 'DE-IZD (Itzgrund, Germany)'),
    ('DE-IZL', 'DE-IZL (Inzell, Germany)'),
    ('DE-IZN', 'DE-IZN (Ilshofen, Germany)'),
    ('DE-IZR', 'DE-IZR (Britz bei Eberswalde, Germany)'),
    ('DE-JAG', 'DE-JAG (Jagstzell, Germany)'),
    ('DE-JAW', 'DE-JAW (Wallerstein, Germany)'),
    ('DE-JB3', 'DE-JB3 (Jesberg, Germany)'),
    ('DE-JBC', 'DE-JBC (Julbach, Germany)'),
    ('DE-JBG', 'DE-JBG (Juterbog, Germany)'),
    ('DE-JBK', 'DE-JBK (Jubek, Germany)'),
    ('DE-JBL', 'DE-JBL (Jabel, Germany)'),
    ('DE-JBO', 'DE-JBO (Jacobsdorf, Germany)'),
    ('DE-JCW', 'DE-JCW (Jerichow, Germany)'),
    ('DE-JDF', 'DE-JDF (Jahnsdorf, Germany)'),
    ('DE-JEG', 'DE-JEG (Jesteburg, Germany)'),
    ('DE-JEM', 'DE-JEM (Jemgum, Germany)'),
    ('DE-JEN', 'DE-JEN (Jena, Germany)'),
    ('DE-JER', 'DE-JER (Jersleben, Germany)'),
    ('DE-JES', 'DE-JES (Jestetten, Germany)'),
    ('DE-JET', 'DE-JET (Jettenbach, Germany)'),
    ('DE-JEV', 'DE-JEV (Jever, Germany)'),
    ('DE-JFD', 'DE-JFD (Johnsdorf, Germany)'),
    ('DE-JG8', 'DE-JG8 (Rodelsee, Germany)'),
    ('DE-JGZ', 'DE-JGZ (Glauzig, Germany)'),
    ('DE-JHA', 'DE-JHA (Jarchau, Germany)'),
    ('DE-JHF', 'DE-JHF (Handorf, Germany)'),
    ('DE-JHL', 'DE-JHL (Haina, Germany)'),
    ('DE-JHN', 'DE-JHN (Juchen, Germany)'),
    ('DE-JIV', 'DE-JIV (Kettenheim, Germany)'),
    ('DE-JKS', 'DE-JKS (Johanneskirchen, Germany)'),
    ('DE-JMN', 'DE-JMN (Jarmen, Germany)'),
    ('DE-JNB', 'DE-JNB (Jandelsbrunn, Germany)'),
    ('DE-JNC', 'DE-JNC (Jena-Cospeda, Germany)'),
    ('DE-JNZ', 'DE-JNZ (Jessenitz, Germany)'),
    ('DE-JOA', 'DE-JOA (Joachimsthal, Germany)'),
    ('DE-JOH', 'DE-JOH (Johannisberg, Germany)'),
    ('DE-JON', 'DE-JON (Johanniskirchen, Germany)'),
    ('DE-JOR', 'DE-JOR (Jork, Germany)'),
    ('DE-JPD', 'DE-JPD (Jarplund, Germany)'),
    ('DE-JRG', 'DE-JRG (Rosengarten, Germany)'),
    ('DE-JSA', 'DE-JSA (Jessen, Germany)'),
    ('DE-JSE', 'DE-JSE (Seehausen, Germany)'),
    ('DE-JSG', 'DE-JSG (Jeserig, Germany)'),
    ('DE-JSH', 'DE-JSH (Jettingen-Scheppach, Germany)'),
    ('DE-JSI', 'DE-JSI (Schoningen, Germany)'),
    ('DE-JSN', 'DE-JSN (Jossen, Germany)'),
    ('DE-JST', 'DE-JST (Johstadt, Germany)'),
    ('DE-JTN', 'DE-JTN (Jettingen, Germany)'),
    ('DE-JTU', 'DE-JTU (Jagsthausen, Germany)'),
    ('DE-JTZ', 'DE-JTZ (Jetzendorf, Germany)'),
    ('DE-JUB', 'DE-JUB (Judenbach, Germany)'),
    ('DE-JUE', 'DE-JUE (Julich, Germany)'),
    ('DE-JUH', 'DE-JUH (Junkerath, Germany)'),
    ('DE-JUI', 'DE-JUI (Juist, Germany)'),
    ('DE-JUL', 'DE-JUL (jungingen, Germany)'),
    ('DE-JUM', 'DE-JUM (Jugenheim, Germany)'),
    ('DE-JUY', 'DE-JUY (Hohenau, Germany)'),
    ('DE-JWE', 'DE-JWE (Janschwalde, Germany)'),
    ('DE-JWZ', 'DE-JWZ (Jesewitz, Germany)'),
    ('DE-JYO', 'DE-JYO (Hovelhof, Germany)'),
    ('DE-K2N', 'DE-K2N (Krun, Germany)'),
    ('DE-K2Z', 'DE-K2Z (Konderitz, Germany)'),
    ('DE-K5N', 'DE-K5N (Konigstein, Germany)'),
    ('DE-K77', 'DE-K77 (Kelbra, Germany)'),
    ('DE-K7H', 'DE-K7H (Karsbach, Germany)'),
    ('DE-K8D', 'DE-K8D (Klostermansfeld, Germany)'),
    ('DE-K8H', 'DE-K8H (Kirchham, Germany)'),
    ('DE-K9F', 'DE-K9F (Kottmarsdorf, Germany)'),
    ('DE-KA2', 'DE-KA2 (Kaifenheim, Germany)'),
    ('DE-KA3', 'DE-KA3 (Kail, Germany)'),
    ('DE-KA4', 'DE-KA4 (Kalbach, Germany)'),
    ('DE-KAA', 'DE-KAA (Kaarst, Germany)'),
    ('DE-KAB', 'DE-KAB (Kressbronn am Bodensee, Germany)'),
    ('DE-KAC', 'DE-KAC (Kell am See, Germany)'),
    ('DE-KAD', 'DE-KAD (Karlsfeld, Germany)'),
    ('DE-KAE', 'DE-KAE (Karlsruhe, Germany)'),
    ('DE-KAF', 'DE-KAF (Kaufbeuren-Neugablonz, Germany)'),
    ('DE-KAG', 'DE-KAG (Kaufering, Germany)'),
    ('DE-KAH', 'DE-KAH (Karlshuld, Germany)'),
    ('DE-KAI', 'DE-KAI (Kaisersmuhle, Germany)'),
    ('DE-KAK', 'DE-KAK (Karlskron, Germany)'),
    ('DE-KAL', 'DE-KAL (Kall, Germany)'),
    ('DE-KAM', 'DE-KAM (Kahl am Main, Germany)'),
    ('DE-KAN', 'DE-KAN (Kalenborn/Ahrweiler, Germany)'),
    ('DE-KAO', 'DE-KAO (Kakenstorf, Germany)'),
    ('DE-KAP', 'DE-KAP (Kappeln, Germany)'),
    ('DE-KAQ', 'DE-KAQ (Kasel, Germany)'),
    ('DE-KAR', 'DE-KAR (Karnin, Germany)'),
    ('DE-KAS', 'DE-KAS (Kassel, Germany)'),
    ('DE-KAT', 'DE-KAT (Kastl, Germany)'),
    ('DE-KAU', 'DE-KAU (Kaufbeuren, Germany)'),
    ('DE-KAW', 'DE-KAW (Kirchheim, Germany)'),
    ('DE-KAZ', 'DE-KAZ (Kamenz, Germany)'),
    ('DE-KB2', 'DE-KB2 (Kerpen-Buir, Germany)'),
    ('DE-KB3', 'DE-KB3 (Horrem, Germany)'),
    ('DE-KB6', 'DE-KB6 (Kosbach, Germany)'),
    ('DE-KB7', 'DE-KB7 (Kemberg, Germany)'),
    ('DE-KB9', 'DE-KB9 (Kreimbach, Germany)'),
    ('DE-KBA', 'DE-KBA (Kalbach, Germany)'),
    ('DE-KBB', 'DE-KBB (Konigsberg, Germany)'),
    ('DE-KBC', 'DE-KBC (Kieselbach, Germany)'),
    ('DE-KBD', 'DE-KBD (Katlenburg-Duhm, Germany)'),
    ('DE-KBE', 'DE-KBE (Bokel bei Elmshorn, Germany)'),
    ('DE-KBF', 'DE-KBF (Kleinblittersdorf, Germany)'),
    ('DE-KBG', 'DE-KBG (Kirchberg, Germany)'),
    ('DE-KBH', 'DE-KBH (Korschenbroich, Germany)'),
    ('DE-KBI', 'DE-KBI (Kuchelmiss, Germany)'),
    ('DE-KBM', 'DE-KBM (Kirchberg an der Murr, Germany)'),
    ('DE-KBN', 'DE-KBN (Karben, Germany)'),
    ('DE-KBO', 'DE-KBO (Kirchdorf bei Haag, Germany)'),
    ('DE-KBR', 'DE-KBR (Kinderbeuern, Germany)'),
    ('DE-KBT', 'DE-KBT (Kriebitzsch, Germany)'),
    ('DE-KBU', 'DE-KBU (Korbussen, Germany)'),
    ('DE-KBY', 'DE-KBY (Kirchheim, Germany)'),
    ('DE-KBZ', 'DE-KBZ (Korbelitz, Germany)'),
    ('DE-KC2', 'DE-KC2 (Kachtenhausen, Germany)'),
    ('DE-KCE', 'DE-KCE (Kalscheuren, Germany)'),
    ('DE-KCF', 'DE-KCF (Klosterlechfeld, Germany)'),
    ('DE-KCH', 'DE-KCH (Kirchzarten, Germany)'),
    ('DE-KCI', 'DE-KCI (Kirchheim, Germany)'),
    ('DE-KCL', 'DE-KCL (Muhlenbecker Land, Germany)'),
    ('DE-KCN', 'DE-KCN (Kirchen an der Sieg, Germany)'),
    ('DE-KCO', 'DE-KCO (Kirchmoser, Germany)'),
    ('DE-KCR', 'DE-KCR (Kalchreuth, Germany)'),
    ('DE-KCW', 'DE-KCW (Kowerich, Germany)'),
    ('DE-KD9', 'DE-KD9 (Knorrendorf, Germany)'),
    ('DE-KDB', 'DE-KDB (Kindsbach, Germany)'),
    ('DE-KDD', 'DE-KDD (Kleinrinderfeld, Germany)'),
    ('DE-KDE', 'DE-KDE (Kladen, Germany)'),
    ('DE-KDF', 'DE-KDF (Kirchdorf (Iller), Germany)'),
    ('DE-KDG', 'DE-KDG (Kummersdorf-Gut, Germany)'),
    ('DE-KDH', 'DE-KDH (Kaltensundheim, Germany)'),
    ('DE-KDI', 'DE-KDI (Kinding, Germany)'),
    ('DE-KDM', 'DE-KDM (Kirchdorf, Germany)'),
    ('DE-KDN', 'DE-KDN (Kloden, Germany)'),
    ('DE-KDO', 'DE-KDO (Kirchdorf am Inn, Germany)'),
    ('DE-KDR', 'DE-KDR (Kromsdorf, Germany)'),
    ('DE-KDT', 'DE-KDT (Kallstadt, Germany)'),
    ('DE-KDU', 'DE-KDU (Krefeld-Uerdingen, Germany)'),
    ('DE-KDW', 'DE-KDW (Kapellen-Drusweiler, Germany)'),
    ('DE-KDZ', 'DE-KDZ (Koditz, Germany)'),
    ('DE-KEB', 'DE-KEB (Kelsterbach, Germany)'),
    ('DE-KEC', 'DE-KEC (Kirchehrenbach, Germany)'),
    ('DE-KED', 'DE-KED (Keulrod, Germany)'),
    ('DE-KEF', 'DE-KEF (Kefenrod, Germany)'),
    ('DE-KEG', 'DE-KEG (Kelberg, Germany)'),
    ('DE-KEH', 'DE-KEH (Kehl, Germany)'),
    ('DE-KEI', 'DE-KEI (Keitum, Germany)'),
    ('DE-KEL', 'DE-KEL (Kiel, Germany)'),
    ('DE-KEM', 'DE-KEM (Kelheim, Germany)'),
    ('DE-KEN', 'DE-KEN (Kempten, Germany)'),
    ('DE-KER', 'DE-KER (Kerpen, Germany)'),
    ('DE-KES', 'DE-KES (Kesselsdorf, Germany)'),
    ('DE-KET', 'DE-KET (Kettenheim, Germany)'),
    ('DE-KEU', 'DE-KEU (Buckow, Germany)'),
    ('DE-KEV', 'DE-KEV (Kevelaer, Germany)'),
    ('DE-KEZ', 'DE-KEZ (Kellmunz, Germany)'),
    ('DE-KFB', 'DE-KFB (Kupferberg, Germany)'),
    ('DE-KFD', 'DE-KFD (Kummerfeld, Germany)'),
    ('DE-KFF', 'DE-KFF (Kraftsdorf, Germany)'),
    ('DE-KFG', 'DE-KFG (Kofering, Germany)'),
    ('DE-KFI', 'DE-KFI (Kraftisried, Germany)'),
    ('DE-KFN', 'DE-KFN (Kiefersfelden, Germany)'),
    ('DE-KFR', 'DE-KFR (Kirchdorf an der Amper, Germany)'),
    ('DE-KFS', 'DE-KFS (Kirchdorf (bei Sulingen), Germany)'),
    ('DE-KFT', 'DE-KFT (Segnitz, Germany)'),
    ('DE-KFU', 'DE-KFU (Ilmendorf, Germany)'),
    ('DE-KG3', 'DE-KG3 (Kasel-Golzig, Germany)'),
    ('DE-KGB', 'DE-KGB (Klingenberg, Germany)'),
    ('DE-KGD', 'DE-KGD (Kirchgandern, Germany)'),
    ('DE-KGE', 'DE-KGE (Kirchgellersen, Germany)'),
    ('DE-KGF', 'DE-KGF (Kobern-Gondorf, Germany)'),
    ('DE-KGG', 'DE-KGG (Konigseggwald, Germany)'),
    ('DE-KGH', 'DE-KGH (Kappel-Grafenhausen, Germany)'),
    ('DE-KGJ', 'DE-KGJ (Kirchberg an der Jagst, Germany)'),
    ('DE-KGL', 'DE-KGL (Konigswalde, Germany)'),
    ('DE-KGM', 'DE-KGM (Konigsmoor, Germany)'),
    ('DE-KGN', 'DE-KGN (Konigsbrunn, Germany)'),
    ('DE-KGO', 'DE-KGO (Konigsmoos, Germany)'),
    ('DE-KGR', 'DE-KGR (Konigsdorf, Germany)'),
    ('DE-KGS', 'DE-KGS (Krausnick, Germany)'),
    ('DE-KGT', 'DE-KGT (Klingenthal, Germany)'),
    ('DE-KGU', 'DE-KGU (Kriegenbrunn, Germany)'),
    ('DE-KGW', 'DE-KGW (Klein Gaglow, Germany)'),
    ('DE-KGZ', 'DE-KGZ (Kressberg, Germany)'),
    ('DE-KH2', 'DE-KH2 (Kuhbach, Germany)'),
    ('DE-KH7', 'DE-KH7 (Karbach, Germany)'),
    ('DE-KHA', 'DE-KHA (Klipphausen, Germany)'),
    ('DE-KHB', 'DE-KHB (Kirchberg, Germany)'),
    ('DE-KHC', 'DE-KHC (Kirchheim Unter Teck, Germany)'),
    ('DE-KHD', 'DE-KHD (Kirchhundem, Germany)'),
    ('DE-KHE', 'DE-KHE (Konigsheim, Germany)'),
    ('DE-KHF', 'DE-KHF (Kranichfeld, Germany)'),
    ('DE-KHG', 'DE-KHG (Kosching, Germany)'),
    ('DE-KHH', 'DE-KHH (Kirchhain, Germany)'),
    ('DE-KHI', 'DE-KHI (Kohren-Sahlis, Germany)'),
    ('DE-KHJ', 'DE-KHJ (Kuhbach, Germany)'),
    ('DE-KHK', 'DE-KHK (Kurnach, Germany)'),
    ('DE-KHL', 'DE-KHL (Kohlberg, Germany)'),
    ('DE-KHM', 'DE-KHM (Kelkheim, Germany)'),
    ('DE-KHN', 'DE-KHN (Kellinghusen, Germany)'),
    ('DE-KHO', 'DE-KHO (Kochendorf, Germany)'),
    ('DE-KHR', 'DE-KHR (Bockhorn Oberbay, Germany)'),
    ('DE-KHS', 'DE-KHS (Kochel am See, Germany)'),
    ('DE-KHT', 'DE-KHT (Kehnert, Germany)'),
    ('DE-KHU', 'DE-KHU (Karthaus, Germany)'),
    ('DE-KHW', 'DE-KHW (Kirchwald, Germany)'),
    ('DE-KHZ', 'DE-KHZ (Kirchroth, Germany)'),
    ('DE-KIA', 'DE-KIA (Kienberg, Germany)'),
    ('DE-KIB', 'DE-KIB (Kieselbronn, Germany)'),
    ('DE-KIC', 'DE-KIC (Kirchheim, Germany)'),
    ('DE-KID', 'DE-KID (Kisdorf, Germany)'),
    ('DE-KIE', 'DE-KIE (Kietz, Germany)'),
    ('DE-KIF', 'DE-KIF (Kirtorf, Germany)'),
    ('DE-KIG', 'DE-KIG (Krailling, Germany)'),
    ('DE-KIH', 'DE-KIH (Kirschau, Germany)'),
    ('DE-KIJ', 'DE-KIJ (Kirkel, Germany)'),
    ('DE-KIL', 'DE-KIL (Kraichtal, Germany)'),
    ('DE-KIM', 'DE-KIM (Kulsheim, Germany)'),
    ('DE-KIN', 'DE-KIN (Kirn/Nahe, Germany)'),
    ('DE-KIO', 'DE-KIO (Kirchseeon, Germany)'),
    ('DE-KIP', 'DE-KIP (Kippenheim, Germany)'),
    ('DE-KIR', 'DE-KIR (Kirchheim/Teck, Germany)'),
    ('DE-KIS', 'DE-KIS (Kisslegg, Germany)'),
    ('DE-KIT', 'DE-KIT (Kitzingen, Germany)'),
    ('DE-KJU', 'DE-KJU (Buckow bei Juterbog, Germany)'),
    ('DE-KKB', 'DE-KKB (Kleinkarlbach, Germany)'),
    ('DE-KKD', 'DE-KKD (Bruck, Germany)'),
    ('DE-KKG', 'DE-KKG (Kerkingen, Germany)'),
    ('DE-KKH', 'DE-KKH (Kirchhofen, Germany)'),
    ('DE-KKK', 'DE-KKK (Braak, Germany)'),
    ('DE-KKM', 'DE-KKM (Kirchkimmen, Germany)'),
    ('DE-KKN', 'DE-KKN (Kaltenkirchen, Germany)'),
    ('DE-KKR', 'DE-KKR (Kalkar, Germany)'),
    ('DE-KKU', 'DE-KKU (Kunkemuhle, Germany)'),
    ('DE-KKZ', 'DE-KKZ (Kulkwitz, Germany)'),
    ('DE-KL2', 'DE-KL2 (Kusel, Germany)'),
    ('DE-KL3', 'DE-KL3 (Klieken, Germany)'),
    ('DE-KL4', 'DE-KL4 (Kaldorf, Germany)'),
    ('DE-KL5', 'DE-KL5 (Sandkrug, Germany)'),
    ('DE-KLB', 'DE-KLB (Kalbe (Milde), Germany)'),
    ('DE-KLC', 'DE-KLC (Klobbicke, Germany)'),
    ('DE-KLD', 'DE-KLD (Kolleda, Germany)'),
    ('DE-KLE', 'DE-KLE (Kleve, Germany)'),
    ('DE-KLF', 'DE-KLF (Kamp-Lintfort, Germany)'),
    ('DE-KLG', 'DE-KLG (Kirchlengern, Germany)'),
    ('DE-KLH', 'DE-KLH (Kleinheubach, Germany)'),
    ('DE-KLI', 'DE-KLI (Klingenberg am Main, Germany)'),
    ('DE-KLK', 'DE-KLK (Klink, Germany)'),
    ('DE-KLL', 'DE-KLL (Kell, Germany)'),
    ('DE-KLM', 'DE-KLM (Klein Dahlum, Germany)'),
    ('DE-KLN', 'DE-KLN (Kirchlinteln, Germany)'),
    ('DE-KLO', 'DE-KLO (Klein Offenseth, Germany)'),
    ('DE-KLP', 'DE-KLP (Krielow, Germany)'),
    ('DE-KLQ', 'DE-KLQ (Kahla, Germany)'),
    ('DE-KLR', 'DE-KLR (Karl, Germany)'),
    ('DE-KLS', 'DE-KLS (Kesselstadt, Germany)'),
    ('DE-KLT', 'DE-KLT (Kaiserslautern, Germany)'),
    ('DE-KLU', 'DE-KLU (Klettgau, Germany)'),
    ('DE-KLW', 'DE-KLW (Kleinmachnow, Germany)'),
    ('DE-KLX', 'DE-KLX (Klusserath, Germany)'),
    ('DE-KLZ', 'DE-KLZ (Kulz, Germany)'),
    ('DE-KM4', 'DE-KM4 (Kammerstein, Germany)'),
    ('DE-KMA', 'DE-KMA (Krumpa, Germany)'),
    ('DE-KMB', 'DE-KMB (Konigheim, Germany)'),
    ('DE-KMD', 'DE-KMD (Kleinmaischeid, Germany)'),
    ('DE-KMF', 'DE-KMF (Krampfer, Germany)'),
    ('DE-KMG', 'DE-KMG (Korntal-Munchingen, Germany)'),
    ('DE-KMH', 'DE-KMH (Kemnath, Germany)'),
    ('DE-KML', 'DE-KML (Kammlach, Germany)'),
    ('DE-KMM', 'DE-KMM (Kremmen, Germany)'),
    ('DE-KMN', 'DE-KMN (Kamen, Germany)'),
    ('DE-KMO', 'DE-KMO (Kampen, Germany)'),
    ('DE-KMP', 'DE-KMP (Kempen, Germany)'),
    ('DE-KMQ', 'DE-KMQ (Kirchheim bei Munchen, Germany)'),
    ('DE-KMR', 'DE-KMR (Krummhorn, Germany)'),
    ('DE-KMS', 'DE-KMS (Krems II, Germany)'),
    ('DE-KMT', 'DE-KMT (Kaimt, Germany)'),
    ('DE-KMW', 'DE-KMW (Kritzmow, Germany)'),
    ('DE-KMZ', 'DE-KMZ (Kirchenlamitz, Germany)'),
    ('DE-KN2', 'DE-KN2 (Korner, Germany)'),
    ('DE-KNA', 'DE-KNA (Knapsack, Germany)'),
    ('DE-KNB', 'DE-KNB (Konigsberg in Bayern, Germany)'),
    ('DE-KNC', 'DE-KNC (Kirchheim am Neckar, Germany)'),
    ('DE-KND', 'DE-KND (Kaltennordheim, Germany)'),
    ('DE-KNE', 'DE-KNE (Kernen, Germany)'),
    ('DE-KNF', 'DE-KNF (Knautnaundorf, Germany)'),
    ('DE-KNG', 'DE-KNG (Kranenburg, Germany)'),
    ('DE-KNH', 'DE-KNH (Karlsdorf-Neuthard, Germany)'),
    ('DE-KNI', 'DE-KNI (Kanin, Germany)'),
    ('DE-KNK', 'DE-KNK (Kaldenkirchen, Germany)'),
    ('DE-KNL', 'DE-KNL (Kandel, Germany)'),
    ('DE-KNM', 'DE-KNM (Kanzem, Germany)'),
    ('DE-KNN', 'DE-KNN (Kongen, Germany)'),
    ('DE-KNR', 'DE-KNR (Kolln-Reisiek, Germany)'),
    ('DE-KNS', 'DE-KNS (Kronshagen, Germany)'),
    ('DE-KNT', 'DE-KNT (Kreinitz, Germany)'),
    ('DE-KNU', 'DE-KNU (Kreba-Neudorf, Germany)'),
    ('DE-KNW', 'DE-KNW (Konigswald, Germany)'),
    ('DE-KNY', 'DE-KNY (Konnern, Germany)'),
    ('DE-KNZ', 'DE-KNZ (Konitz, Germany)'),
    ('DE-KOA', 'DE-KOA (Kothen, Germany)'),
    ('DE-KOB', 'DE-KOB (Koblenz am Rhein, Germany)'),
    ('DE-KOD', 'DE-KOD (Kodersdorf, Germany)'),
    ('DE-KOE', 'DE-KOE (Kotz, Germany)'),
    ('DE-KOF', 'DE-KOF (Kolenfeld, Germany)'),
    ('DE-KOG', 'DE-KOG (Kollig, Germany)'),
    ('DE-KOH', 'DE-KOH (Korbach, Germany)'),
    ('DE-KOK', 'DE-KOK (Konken, Germany)'),
    ('DE-KOL', 'DE-KOL (Kollmar, Germany)'),
    ('DE-KOM', 'DE-KOM (Kolbermoor, Germany)'),
    ('DE-KON', 'DE-KON (Konstanz, Germany)'),
    ('DE-KOR', 'DE-KOR (Kornwestheim, Germany)'),
    ('DE-KOS', 'DE-KOS (Konigstein, Germany)'),
    ('DE-KOT', 'DE-KOT (Kottmar, Germany)'),
    ('DE-KOU', 'DE-KOU (Kronau, Germany)'),
    ('DE-KOW', 'DE-KOW (Konigswinter, Germany)'),
    ('DE-KOX', 'DE-KOX (Korb, Germany)'),
    ('DE-KOY', 'DE-KOY (Bucken bei Hoya/Weser, Germany)'),
    ('DE-KOZ', 'DE-KOZ (Konz, Germany)'),
    ('DE-KPE', 'DE-KPE (Kampe, Germany)'),
    ('DE-KPF', 'DE-KPF (Kipfenberg, Germany)'),
    ('DE-KPG', 'DE-KPG (Kronprinzenkoog, Germany)'),
    ('DE-KPL', 'DE-KPL (Krempe (Holst), Germany)'),
    ('DE-KPP', 'DE-KPP (Kempten, Germany)'),
    ('DE-KPS', 'DE-KPS (Kups, Germany)'),
    ('DE-KPT', 'DE-KPT (Kroppenstedt, Germany)'),
    ('DE-KPU', 'DE-KPU (Klempau, Germany)'),
    ('DE-KPZ', 'DE-KPZ (Kopernitz, Germany)'),
    ('DE-KQD', 'DE-KQD (Karlsbad, Germany)'),
    ('DE-KQN', 'DE-KQN (Kandern, Germany)'),
    ('DE-KQZ', 'DE-KQZ (Kutenholz, Germany)'),
    ('DE-KR2', 'DE-KR2 (Brunsbek-Kronshorst, Germany)'),
    ('DE-KR9', 'DE-KR9 (Kronskamp, Germany)'),
    ('DE-KRA', 'DE-KRA (Krautsand, Germany)'),
    ('DE-KRB', 'DE-KRB (Krummennaab, Germany)'),
    ('DE-KRC', 'DE-KRC (Kirchheimbolanden, Germany)'),
    ('DE-KRD', 'DE-KRD (Kirchardt, Germany)'),
    ('DE-KRE', 'DE-KRE (Krefeld, Germany)'),
    ('DE-KRF', 'DE-KRF (Karpfham, Germany)'),
    ('DE-KRG', 'DE-KRG (Kronberg, Germany)'),
    ('DE-KRH', 'DE-KRH (Krauchenwies, Germany)'),
    ('DE-KRI', 'DE-KRI (Kriftel, Germany)'),
    ('DE-KRJ', 'DE-KRJ (Krausenbach, Germany)'),
    ('DE-KRK', 'DE-KRK (Kappelrodeck, Germany)'),
    ('DE-KRL', 'DE-KRL (Kreuztal, Germany)'),
    ('DE-KRM', 'DE-KRM (Krautheim, Germany)'),
    ('DE-KRN', 'DE-KRN (Kreiensen, Germany)'),
    ('DE-KRO', 'DE-KRO (Kronach, Germany)'),
    ('DE-KRP', 'DE-KRP (Kerpen, Germany)'),
    ('DE-KRQ', 'DE-KRQ (Kurtscheid, Germany)'),
    ('DE-KRR', 'DE-KRR (Kraiburg am Inn, Germany)'),
    ('DE-KRS', 'DE-KRS (Kriebstein, Germany)'),
    ('DE-KRT', 'DE-KRT (Kruft, Germany)'),
    ('DE-KRU', 'DE-KRU (Krumbach, Germany)'),
    ('DE-KRV', 'DE-KRV (Krov, Germany)'),
    ('DE-KRW', 'DE-KRW (Kritzow, Germany)'),
    ('DE-KRX', 'DE-KRX (Kraatz, Germany)'),
    ('DE-KRY', 'DE-KRY (Kirrweiler, Germany)'),
    ('DE-KRZ', 'DE-KRZ (Krauthausen, Germany)'),
    ('DE-KS2', 'DE-KS2 (Kaisersbach, Germany)'),
    ('DE-KSA', 'DE-KSA (Kastellaun, Germany)'),
    ('DE-KSB', 'DE-KSB (Konigsbronn, Germany)'),
    ('DE-KSC', 'DE-KSC (Kreischa, Germany)'),
    ('DE-KSD', 'DE-KSD (Karlstadt, Germany)'),
    ('DE-KSE', 'DE-KSE (Kierspe, Germany)'),
    ('DE-KSF', 'DE-KSF (Karlsdorf, Germany)'),
    ('DE-KSG', 'DE-KSG (Kissing, Germany)'),
    ('DE-KSH', 'DE-KSH (Klein-Winternheim, Germany)'),
    ('DE-KSI', 'DE-KSI (Karstadt (Prignitz), Germany)'),
    ('DE-KSL', 'DE-KSL (Kroslin, Germany)'),
    ('DE-KSN', 'DE-KSN (Karlstein am Main, Germany)'),
    ('DE-KSR', 'DE-KSR (Kastorf, Germany)'),
    ('DE-KSS', 'DE-KSS (Kessin, Germany)'),
    ('DE-KST', 'DE-KST (Konstein, Germany)'),
    ('DE-KSU', 'DE-KSU (Konradsreuth, Germany)'),
    ('DE-KSZ', 'DE-KSZ (Krostitz, Germany)'),
    ('DE-KT2', 'DE-KT2 (Ketzin, Germany)'),
    ('DE-KT8', 'DE-KT8 (Krettnach, Germany)'),
    ('DE-KTA', 'DE-KTA (Korbetha, Germany)'),
    ('DE-KTB', 'DE-KTB (Kirchenthumbach, Germany)'),
    ('DE-KTC', 'DE-KTC (Kitzscher, Germany)'),
    ('DE-KTD', 'DE-KTD (Kusterdingen, Germany)'),
    ('DE-KTE', 'DE-KTE (Klotze, Germany)'),
    ('DE-KTG', 'DE-KTG (Kleinaitingen, Germany)'),
    ('DE-KTH', 'DE-KTH (Ketsch, Germany)'),
    ('DE-KTL', 'DE-KTL (Kalletal, Germany)'),
    ('DE-KTM', 'DE-KTM (Kleinostheim, Germany)'),
    ('DE-KTN', 'DE-KTN (Kosten, Germany)'),
    ('DE-KTR', 'DE-KTR (Katzenbach, Germany)'),
    ('DE-KTS', 'DE-KTS (Kesten, Germany)'),
    ('DE-KTT', 'DE-KTT (Katterbach, Germany)'),
    ('DE-KTU', 'DE-KTU (Kleintettau, Germany)'),
    ('DE-KTV', 'DE-KTV (Kustriner Vorland, Germany)'),
    ('DE-KTW', 'DE-KTW (Katzwinkel, Germany)'),
    ('DE-KTZ', 'DE-KTZ (Kiebitzreihe, Germany)'),
    ('DE-KU5', 'DE-KU5 (Kreimbach-Kaulbach, Germany)'),
    ('DE-KUA', 'DE-KUA (Kussaberg, Germany)'),
    ('DE-KUB', 'DE-KUB (Kaub, Germany)'),
    ('DE-KUC', 'DE-KUC (Kuchenheim, Germany)'),
    ('DE-KUD', 'DE-KUD (Kullstedt, Germany)'),
    ('DE-KUE', 'DE-KUE (Kunzelsau, Germany)'),
    ('DE-KUG', 'DE-KUG (Kronburg, Germany)'),
    ('DE-KUH', 'DE-KUH (Bullenkuhlen, Germany)'),
    ('DE-KUK', 'DE-KUK (Kummersbruck, Germany)'),
    ('DE-KUL', 'DE-KUL (Kulmbach, Germany)'),
    ('DE-KUN', 'DE-KUN (Konigsee, Germany)'),
    ('DE-KUO', 'DE-KUO (Knullwald, Germany)'),
    ('DE-KUP', 'DE-KUP (Kuppenheim, Germany)'),
    ('DE-KUR', 'DE-KUR (Kirchheim in Unterfranken, Germany)'),
    ('DE-KUS', 'DE-KUS (Kusel, Germany)'),
    ('DE-KUT', 'DE-KUT (Kurten, Germany)'),
    ('DE-KUU', 'DE-KUU (Kaufungen, Germany)'),
    ('DE-KUW', 'DE-KUW (Breitscheid/Kreis Neuwied, Germany)'),
    ('DE-KUZ', 'DE-KUZ (Kupferzell, Germany)'),
    ('DE-KVF', 'DE-KVF (Kavelstorf, Germany)'),
    ('DE-KVG', 'DE-KVG (Kovenig, Germany)'),
    ('DE-KVV', 'DE-KVV (Salem, Germany)'),
    ('DE-KW8', 'DE-KW8 (Kirchheim an der Weinstrasse, Germany)'),
    ('DE-KWA', 'DE-KWA (Konigswartha, Germany)'),
    ('DE-KWD', 'DE-KWD (Knull, Germany)'),
    ('DE-KWE', 'DE-KWE (Kuddeworde, Germany)'),
    ('DE-KWH', 'DE-KWH (Konigs Wusterhausen, Germany)'),
    ('DE-KWI', 'DE-KWI (Kleines Wiesental, Germany)'),
    ('DE-KWL', 'DE-KWL (Streckewalde, Germany)'),
    ('DE-KWM', 'DE-KWM (Kreuzwertheim, Germany)'),
    ('DE-KWN', 'DE-KWN (Keltern, Germany)'),
    ('DE-KWP', 'DE-KWP (Kappelwindeck, Germany)'),
    ('DE-KWR', 'DE-KWR (Kirschweiler, Germany)'),
    ('DE-KWS', 'DE-KWS (Krakow am See, Germany)'),
    ('DE-KWU', 'DE-KWU (Buckow bei Nennhausen, Germany)'),
    ('DE-KWX', 'DE-KWX (Kirchwalsede, Germany)'),
    ('DE-KWZ', 'DE-KWZ (Krauschwitz, Germany)'),
    ('DE-KXD', 'DE-KXD (Kamsdorf, Germany)'),
    ('DE-KXE', 'DE-KXE (Landkern, Germany)'),
    ('DE-KXF', 'DE-KXF (Kirschhofen, Germany)'),
    ('DE-KXI', 'DE-KXI (Kirchberg an der Iller, Germany)'),
    ('DE-KXN', 'DE-KXN (Kirchanschoeng, Germany)'),
    ('DE-KXT', 'DE-KXT (Kleinwallstadt, Germany)'),
    ('DE-KYL', 'DE-KYL (Katlenburg-Lindau, Germany)'),
    ('DE-KYN', 'DE-KYN (Kreuth, Germany)'),
    ('DE-KYR', 'DE-KYR (Kyritz, Germany)'),
    ('DE-KZA', 'DE-KZA (Kutzenhausen, Germany)'),
    ('DE-KZB', 'DE-KZB (Kranzberg, Germany)'),
    ('DE-KZC', 'DE-KZC (Kanzach, Germany)'),
    ('DE-KZE', 'DE-KZE (Konzell, Germany)'),
    ('DE-KZF', 'DE-KZF (Kreuzfeld, Germany)'),
    ('DE-KZG', 'DE-KZG (Kotzting, Germany)'),
    ('DE-KZH', 'DE-KZH (Kabschutztal, Germany)'),
    ('DE-KZI', 'DE-KZI (Kenzingen, Germany)'),
    ('DE-KZL', 'DE-KZL (Kunzell, Germany)'),
    ('DE-KZM', 'DE-KZM (Kolitzheim, Germany)'),
    ('DE-KZN', 'DE-KZN (Kunzing, Germany)'),
    ('DE-KZO', 'DE-KZO (Kartzow, Germany)'),
    ('DE-KZQ', 'DE-KZQ (Kist, Germany)'),
    ('DE-KZS', 'DE-KZS (Kretzschau, Germany)'),
    ('DE-KZT', 'DE-KZT (Kletzin, Germany)'),
    ('DE-KZU', 'DE-KZU (Kreuzau, Germany)'),
    ('DE-KZZ', 'DE-KZZ (Bad Kostritz, Germany)'),
    ('DE-L26', 'DE-L26 (Langenfeld, Germany)'),
    ('DE-L2H', 'DE-L2H (Lohrheim, Germany)'),
    ('DE-L2S', 'DE-L2S (Lichtentanne, Germany)'),
    ('DE-L4F', 'DE-L4F (Lengenfeld, Germany)'),
    ('DE-L5K', 'DE-L5K (Langenbach bei Kirburg, Germany)'),
    ('DE-L5U', 'DE-L5U (Lutten, Germany)'),
    ('DE-L88', 'DE-L88 (Langensendelbach, Germany)'),
    ('DE-L8F', 'DE-L8F (Lintorf Ratingen, Germany)'),
    ('DE-LA2', 'DE-LA2 (Laudert, Germany)'),
    ('DE-LA3', 'DE-LA3 (Laaber, Germany)'),
    ('DE-LA4', 'DE-LA4 (Laar, Germany)'),
    ('DE-LAA', 'DE-LAA (Bad Laasphe (Laasphe), Germany)'),
    ('DE-LAA', 'DE-LAA (Laasphe (Bad Laasphe), Germany)'),
    ('DE-LAB', 'DE-LAB (Laboe, Germany)'),
    ('DE-LAC', 'DE-LAC (Lachen, Germany)'),
    ('DE-LAD', 'DE-LAD (Landau in der Pfalz, Germany)'),
    ('DE-LAE', 'DE-LAE (Lagerdorf, Germany)'),
    ('DE-LAF', 'DE-LAF (Lauf an der Pegnitz, Germany)'),
    ('DE-LAG', 'DE-LAG (Landsberg, Germany)'),
    ('DE-LAH', 'DE-LAH (Lahnstein, Germany)'),
    ('DE-LAI', 'DE-LAI (Lauchheim, Germany)'),
    ('DE-LAL', 'DE-LAL (Lauben (Unterallgau), Germany)'),
    ('DE-LAM', 'DE-LAM (Lampertheim, Germany)'),
    ('DE-LAN', 'DE-LAN (Landwurden, Germany)'),
    ('DE-LAO', 'DE-LAO (Blankenfelde bei Zossen, Germany)'),
    ('DE-LAR', 'DE-LAR (Lahr, Germany)'),
    ('DE-LAT', 'DE-LAT (Lathen, Germany)'),
    ('DE-LAU', 'DE-LAU (Lauterbach, Germany)'),
    ('DE-LAW', 'DE-LAW (Langewiesen, Germany)'),
    ('DE-LAY', 'DE-LAY (Laer, Germany)'),
    ('DE-LAZ', 'DE-LAZ (Laatzen, Germany)'),
    ('DE-LB2', 'DE-LB2 (Lisberg, Germany)'),
    ('DE-LB7', 'DE-LB7 (Liebschutzberg, Germany)'),
    ('DE-LBA', 'DE-LBA (Lobau, Germany)'),
    ('DE-LBB', 'DE-LBB (Langenberg, Germany)'),
    ('DE-LBC', 'DE-LBC (Lubeck, Germany)'),
    ('DE-LBD', 'DE-LBD (Liederbach, Germany)'),
    ('DE-LBE', 'DE-LBE (Lubbecke, Germany)'),
    ('DE-LBF', 'DE-LBF (Leubsdorf, Germany)'),
    ('DE-LBG', 'DE-LBG (Luneburg, Germany)'),
    ('DE-LBH', 'DE-LBH (Laubach, Germany)'),
    ('DE-LBJ', 'DE-LBJ (Lobejun, Germany)'),
    ('DE-LBK', 'DE-LBK (Lauenbruck, Germany)'),
    ('DE-LBL', 'DE-LBL (Halblech, Germany)'),
    ('DE-LBM', 'DE-LBM (Lubmin, Germany)'),
    ('DE-LBN', 'DE-LBN (Lauben im Oberallgau, Germany)'),
    ('DE-LBO', 'DE-LBO (Lauta bei Hoyerswerda, Germany)'),
    ('DE-LBQ', 'DE-LBQ (Laberweinting, Germany)'),
    ('DE-LBR', 'DE-LBR (Liebertwolkwitz, Germany)'),
    ('DE-LBS', 'DE-LBS (Lebus, Germany)'),
    ('DE-LBT', 'DE-LBT (Lambrecht, Germany)'),
    ('DE-LBU', 'DE-LBU (Langenburg, Germany)'),
    ('DE-LBW', 'DE-LBW (Liebenwalde, Germany)'),
    ('DE-LBX', 'DE-LBX (Lubtheen, Germany)'),
    ('DE-LBY', 'DE-LBY (Lauterbach, Germany)'),
    ('DE-LBZ', 'DE-LBZ (Bad Liebenzell, Germany)'),
    ('DE-LCA', 'DE-LCA (Lochgau, Germany)'),
    ('DE-LCF', 'DE-LCF (Lichtenfels, Germany)'),
    ('DE-LCG', 'DE-LCG (Laichingen, Germany)'),
    ('DE-LCH', 'DE-LCH (Lengerich, Germany)'),
    ('DE-LCI', 'DE-LCI (Leuben-Schleinitz, Germany)'),
    ('DE-LCK', 'DE-LCK (Lucka, Germany)'),
    ('DE-LCN', 'DE-LCN (Lichtenberg, Germany)'),
    ('DE-LCR', 'DE-LCR (Lockweiler, Germany)'),
    ('DE-LCT', 'DE-LCT (Lichtenau (Baden), Germany)'),
    ('DE-LCU', 'DE-LCU (Laucha an der Unstrut, Germany)'),
    ('DE-LCW', 'DE-LCW (Loschwitz, Germany)'),
    ('DE-LCZ', 'DE-LCZ (Locknitz, Germany)'),
    ('DE-LD3', 'DE-LD3 (Linden, Germany)'),
    ('DE-LD7', 'DE-LD7 (Liebenscheid, Germany)'),
    ('DE-LDA', 'DE-LDA (Leidersbach, Germany)'),
    ('DE-LDB', 'DE-LDB (Ladbergen, Germany)'),
    ('DE-LDC', 'DE-LDC (Laudenbach, Germany)'),
    ('DE-LDD', 'DE-LDD (Loddenheide, Germany)'),
    ('DE-LDE', 'DE-LDE (Lugde, Germany)'),
    ('DE-LDF', 'DE-LDF (Lalendorf, Germany)'),
    ('DE-LDG', 'DE-LDG (Ladeburg, Germany)'),
    ('DE-LDH', 'DE-LDH (Landshut, Germany)'),
    ('DE-LDM', 'DE-LDM (Langendamm, Germany)'),
    ('DE-LDN', 'DE-LDN (Linden, Germany)'),
    ('DE-LDO', 'DE-LDO (Dudeldorf, Germany)'),
    ('DE-LDR', 'DE-LDR (Lindlar, Germany)'),
    ('DE-LDS', 'DE-LDS (Ludersburg, Germany)'),
    ('DE-LDT', 'DE-LDT (Lindhorst, Germany)'),
    ('DE-LDU', 'DE-LDU (Landau an der Isar, Germany)'),
    ('DE-LDW', 'DE-LDW (Lindewerra, Germany)'),
    ('DE-LDX', 'DE-LDX (Lahden, Germany)'),
    ('DE-LE2', 'DE-LE2 (Lenhnitz, Germany)'),
    ('DE-LE4', 'DE-LE4 (Leuchtenberg, Germany)'),
    ('DE-LE7', 'DE-LE7 (Legelshurst, Germany)'),
    ('DE-LE8', 'DE-LE8 (Leeder, Germany)'),
    ('DE-LEA', 'DE-LEA (Leuna, Germany)'),
    ('DE-LEB', 'DE-LEB (Lebach, Germany)'),
    ('DE-LEC', 'DE-LEC (Leinfelden-Echterdingen, Germany)'),
    ('DE-LED', 'DE-LED (Langen (Emsland), Germany)'),
    ('DE-LEE', 'DE-LEE (Leer, Germany)'),
    ('DE-LEF', 'DE-LEF (Lengfeld, Germany)'),
    ('DE-LEG', 'DE-LEG (Legden, Germany)'),
    ('DE-LEH', 'DE-LEH (Lehrte, Germany)'),
    ('DE-LEI', 'DE-LEI (Leinburg, Germany)'),
    ('DE-LEJ', 'DE-LEJ (Leipzig, Germany)'),
    ('DE-LEK', 'DE-LEK (Leinach, Germany)'),
    ('DE-LEL', 'DE-LEL (Lengefeld, Germany)'),
    ('DE-LEM', 'DE-LEM (Lemgo, Germany)'),
    ('DE-LEN', 'DE-LEN (Lenningen, Germany)'),
    ('DE-LEO', 'DE-LEO (Leonberg, Germany)'),
    ('DE-LEP', 'DE-LEP (Leppersdorf, Germany)'),
    ('DE-LER', 'DE-LER (Elster, Germany)'),
    ('DE-LES', 'DE-LES (Leutersdorf, Germany)'),
    ('DE-LET', 'DE-LET (Langenbeutingen, Germany)'),
    ('DE-LEU', 'DE-LEU (Leutkirch im Allgau, Germany)'),
    ('DE-LEV', 'DE-LEV (Leverkusen, Germany)'),
    ('DE-LEW', 'DE-LEW (Lemwerder, Germany)'),
    ('DE-LEX', 'DE-LEX (Leese, Germany)'),
    ('DE-LEZ', 'DE-LEZ (Lenzen (Elbe), Germany)'),
    ('DE-LF8', 'DE-LF8 (Loffenau, Germany)'),
    ('DE-LFA', 'DE-LFA (Laufach, Germany)'),
    ('DE-LFB', 'DE-LFB (Langenbernsdorf, Germany)'),
    ('DE-LFD', 'DE-LFD (Laufeld, Germany)'),
    ('DE-LFE', 'DE-LFE (Lindenfels, Germany)'),
    ('DE-LFF', 'DE-LFF (Loffingen, Germany)'),
    ('DE-LFG', 'DE-LFG (Laufenburg, Germany)'),
    ('DE-LFL', 'DE-LFL (Lohfelden, Germany)'),
    ('DE-LFN', 'DE-LFN (Lauffen am Neckar, Germany)'),
    ('DE-LFR', 'DE-LFR (Langfurth, Germany)'),
    ('DE-LFU', 'DE-LFU (Lauterhofen, Germany)'),
    ('DE-LG2', 'DE-LG2 (Langenmosen, Germany)'),
    ('DE-LG3', 'DE-LG3 (Langerringen, Germany)'),
    ('DE-LG9', 'DE-LG9 (Loburg, Germany)'),
    ('DE-LGA', 'DE-LGA (Liegau-Augustusbad, Germany)'),
    ('DE-LGB', 'DE-LGB (Langenbach, Germany)'),
    ('DE-LGC', 'DE-LGC (Lengerich, Germany)'),
    ('DE-LGD', 'DE-LGD (Langenselbold, Germany)'),
    ('DE-LGE', 'DE-LGE (Lage, Germany)'),
    ('DE-LGF', 'DE-LGF (Langenfeld, Germany)'),
    ('DE-LGG', 'DE-LGG (Langhagen, Germany)'),
    ('DE-LGH', 'DE-LGH (Langerwehe, Germany)'),
    ('DE-LGI', 'DE-LGI (Langenweddingen, Germany)'),
    ('DE-LGL', 'DE-LGL (Langenenslingen, Germany)'),
    ('DE-LGM', 'DE-LGM (Langelsheim, Germany)'),
    ('DE-LGN', 'DE-LGN (Lauingen, Germany)'),
    ('DE-LGO', 'DE-LGO (Langeoog, Germany)'),
    ('DE-LGP', 'DE-LGP (Langenlipsdorf, Germany)'),
    ('DE-LGQ', 'DE-LGQ (Langenfeld, Germany)'),
    ('DE-LGR', 'DE-LGR (Leupoldsgrun, Germany)'),
    ('DE-LGS', 'DE-LGS (Lenggries, Germany)'),
    ('DE-LGT', 'DE-LGT (Leingarten, Germany)'),
    ('DE-LGU', 'DE-LGU (Langenau, Germany)'),
    ('DE-LGW', 'DE-LGW (Lengenwang, Germany)'),
    ('DE-LGX', 'DE-LGX (Ludwigshohe, Germany)'),
    ('DE-LGZ', 'DE-LGZ (Laage, Germany)'),
    ('DE-LH6', 'DE-LH6 (Leuchtenberg, Germany)'),
    ('DE-LHA', 'DE-LHA (Lahnau, Germany)'),
    ('DE-LHB', 'DE-LHB (Lohnberg, Germany)'),
    ('DE-LHC', 'DE-LHC (Langenbach, Germany)'),
    ('DE-LHD', 'DE-LHD (Lahde, Germany)'),
    ('DE-LHE', 'DE-LHE (Lohne, Germany)'),
    ('DE-LHF', 'DE-LHF (Limburgerhof, Germany)'),
    ('DE-LHG', 'DE-LHG (Lauchringen, Germany)'),
    ('DE-LHH', 'DE-LHH (Langenhahn, Germany)'),
    ('DE-LHI', 'DE-LHI (Lagerlechfeld, Germany)'),
    ('DE-LHJ', 'DE-LHJ (Leiblfing, Germany)'),
    ('DE-LHM', 'DE-LHM (Laumersheim, Germany)'),
    ('DE-LHN', 'DE-LHN (Langenhagen, Germany)'),
    ('DE-LHO', 'DE-LHO (Lauterhofen, Germany)'),
    ('DE-LHP', 'DE-LHP (Langenhorn, Germany)'),
    ('DE-LHQ', 'DE-LHQ (Lohberg, Germany)'),
    ('DE-LHR', 'DE-LHR (Lahr, Germany)'),
    ('DE-LHS', 'DE-LHS (Lehesten, Germany)'),
    ('DE-LHT', 'DE-LHT (Lichtenau, Germany)'),
    ('DE-LHX', 'DE-LHX (Levenhagen, Germany)'),
    ('DE-LI2', 'DE-LI2 (Lindenstruth, Germany)'),
    ('DE-LIA', 'DE-LIA (Leina, Germany)'),
    ('DE-LIB', 'DE-LIB (Liebenau, Germany)'),
    ('DE-LIC', 'DE-LIC (Lichtenfels, Germany)'),
    ('DE-LID', 'DE-LID (Lippendorf, Germany)'),
    ('DE-LIE', 'DE-LIE (Lienen, Germany)'),
    ('DE-LIF', 'DE-LIF (Lingenfeld, Germany)'),
    ('DE-LIG', 'DE-LIG (Lingen, Germany)'),
    ('DE-LIH', 'DE-LIH (Linnich, Germany)'),
    ('DE-LII', 'DE-LII (Langenhain, Germany)'),
    ('DE-LIL', 'DE-LIL (Lilienthal, Germany)'),
    ('DE-LIM', 'DE-LIM (Limburg, Germany)'),
    ('DE-LIN', 'DE-LIN (Lintelermarsch, Germany)'),
    ('DE-LIP', 'DE-LIP (Lippstadt, Germany)'),
    ('DE-LIS', 'DE-LIS (List/Sylt, Germany)'),
    ('DE-LIT', 'DE-LIT (Lichtenau, Germany)'),
    ('DE-LIU', 'DE-LIU (Lindau, Germany)'),
    ('DE-LIV', 'DE-LIV (Langenargen, Germany)'),
    ('DE-LIW', 'DE-LIW (Lindow, Germany)'),
    ('DE-LIZ', 'DE-LIZ (Leissnitz, Germany)'),
    ('DE-LJA', 'DE-LJA (Lanzenhain, Germany)'),
    ('DE-LJE', 'DE-LJE (Lutjensee, Germany)'),
    ('DE-LJH', 'DE-LJH (Leienkaul, Germany)'),
    ('DE-LJN', 'DE-LJN (Landesbergen, Germany)'),
    ('DE-LK7', 'DE-LK7 (Sankt Martin, Germany)'),
    ('DE-LK9', 'DE-LK9 (Lanken, Germany)'),
    ('DE-LKA', 'DE-LKA (Lucka, Germany)'),
    ('DE-LKB', 'DE-LKB (Leutershausen, Germany)'),
    ('DE-LKE', 'DE-LKE (Linken, Germany)'),
    ('DE-LKF', 'DE-LKF (Langburkersdorf, Germany)'),
    ('DE-LKG', 'DE-LKG (Lichterfeld, Germany)'),
    ('DE-LKH', 'DE-LKH (Linkenheim, Germany)'),
    ('DE-LKI', 'DE-LKI (Lankwitz, Germany)'),
    ('DE-LKN', 'DE-LKN (Lauda-Konigshofen, Germany)'),
    ('DE-LKP', 'DE-LKP (Longkamp, Germany)'),
    ('DE-LKT', 'DE-LKT (Lobau-Kittlitz, Germany)'),
    ('DE-LKW', 'DE-LKW (Luckau (Wendland), Germany)'),
    ('DE-LLA', 'DE-LLA (Langula, Germany)'),
    ('DE-LLB', 'DE-LLB (Callbach, Germany)'),
    ('DE-LLC', 'DE-LLC (Zell (Prackenbach), Germany)'),
    ('DE-LLD', 'DE-LLD (Leinefelde, Germany)'),
    ('DE-LLE', 'DE-LLE (Ellefeld, Germany)'),
    ('DE-LLF', 'DE-LLF (Lulsfeld, Germany)'),
    ('DE-LLG', 'DE-LLG (Zell (Erlbach), Germany)'),
    ('DE-LLH', 'DE-LLH (Zell (Bensheim), Germany)'),
    ('DE-LLI', 'DE-LLI (Gallin, Germany)'),
    ('DE-LLK', 'DE-LLK (Zell (Esslingen am Neckar), Germany)'),
    ('DE-LLL', 'DE-LLL (Zell (Dietfurt an der Altmuhl), Germany)'),
    ('DE-LLM', 'DE-LLM (Langenlonsheim, Germany)'),
    ('DE-LLN', 'DE-LLN (Leichlingen, Germany)'),
    ('DE-LLO', 'DE-LLO (Zell (Oppenweiler), Germany)'),
    ('DE-LLP', 'DE-LLP (Zell (Pocking), Germany)'),
    ('DE-LLR', 'DE-LLR (Zell (Falkenberg), Germany)'),
    ('DE-LLS', 'DE-LLS (Lulsdorf, Germany)'),
    ('DE-LLT', 'DE-LLT (Willroth, Germany)'),
    ('DE-LLU', 'DE-LLU (Legau, Germany)'),
    ('DE-LLW', 'DE-LLW (Zell (Kirchberg im Wald), Germany)'),
    ('DE-LLY', 'DE-LLY (Zell (Scheyern), Germany)'),
    ('DE-LLZ', 'DE-LLZ (Zell (Knetzgau), Germany)'),
    ('DE-LMB', 'DE-LMB (Limbach, Germany)'),
    ('DE-LMC', 'DE-LMC (Leimbach, Germany)'),
    ('DE-LME', 'DE-LME (Lemforde, Germany)'),
    ('DE-LMF', 'DE-LMF (Leutershausen (Ansbach), Germany)'),
    ('DE-LMG', 'DE-LMG (Laimering, Germany)'),
    ('DE-LMH', 'DE-LMH (Leimbach, Germany)'),
    ('DE-LML', 'DE-LML (Limburg an der Lahn, Germany)'),
    ('DE-LMN', 'DE-LMN (Leimen, Germany)'),
    ('DE-LMO', 'DE-LMO (Zell (Moorenweis), Germany)'),
    ('DE-LMU', 'DE-LMU (Lauchhammer, Germany)'),
    ('DE-LMV', 'DE-LMV (Lietzow, Germany)'),
    ('DE-LNA', 'DE-LNA (Lauenau, Germany)'),
    ('DE-LNB', 'DE-LNB (Lindenberg im Allgau, Germany)'),
    ('DE-LNC', 'DE-LNC (Langenneufnach, Germany)'),
    ('DE-LND', 'DE-LND (Lindweiler, Germany)'),
    ('DE-LNE', 'DE-LNE (Lohne bei Vechta, Germany)'),
    ('DE-LNF', 'DE-LNF (Langforden, Germany)'),
    ('DE-LNG', 'DE-LNG (Langen bei Bremerhaven, Germany)'),
    ('DE-LNH', 'DE-LNH (Lohnerheide, Germany)'),
    ('DE-LNI', 'DE-LNI (Loningen, Germany)'),
    ('DE-LNL', 'DE-LNL (Langwedel, Germany)'),
    ('DE-LNM', 'DE-LNM (Lahn, Germany)'),
    ('DE-LNN', 'DE-LNN (Langen, Germany)'),
    ('DE-LNO', 'DE-LNO (Linow, Germany)'),
    ('DE-LNQ', 'DE-LNQ (Lehnin, Germany)'),
    ('DE-LNR', 'DE-LNR (Lindern, Germany)'),
    ('DE-LNS', 'DE-LNS (Laufen (Salzach), Germany)'),
    ('DE-LNT', 'DE-LNT (Langenaltheim, Germany)'),
    ('DE-LNU', 'DE-LNU (Lauenburg/Elbe, Germany)'),
    ('DE-LNZ', 'DE-LNZ (Lanz, Germany)'),
    ('DE-LO2', 'DE-LO2 (Lomersheim, Germany)'),
    ('DE-LO5', 'DE-LO5 (Lochhausen, Germany)'),
    ('DE-LOA', 'DE-LOA (Lobbach, Germany)'),
    ('DE-LOB', 'DE-LOB (Lobichau, Germany)'),
    ('DE-LOC', 'DE-LOC (Lorch, Germany)'),
    ('DE-LOD', 'DE-LOD (Loddin, Germany)'),
    ('DE-LOE', 'DE-LOE (Lorrach, Germany)'),
    ('DE-LOF', 'DE-LOF (Limbach-Oberfrohna, Germany)'),
    ('DE-LOG', 'DE-LOG (Lossburg, Germany)'),
    ('DE-LOH', 'DE-LOH (Lohmar, Germany)'),
    ('DE-LOI', 'DE-LOI (Loitsche, Germany)'),
    ('DE-LOL', 'DE-LOL (Lollar, Germany)'),
    ('DE-LON', 'DE-LON (Longuich, Germany)'),
    ('DE-LOO', 'DE-LOO (Leonberg, Germany)'),
    ('DE-LOP', 'DE-LOP (Loop, Germany)'),
    ('DE-LOR', 'DE-LOR (Lohr, Germany)'),
    ('DE-LOS', 'DE-LOS (Bad Lobenstein, Germany)'),
    ('DE-LOT', 'DE-LOT (Lotte, Germany)'),
    ('DE-LOW', 'DE-LOW (Lunow, Germany)'),
    ('DE-LOX', 'DE-LOX (Loxstedt, Germany)'),
    ('DE-LOY', 'DE-LOY (Loessnitz, Germany)'),
    ('DE-LOZ', 'DE-LOZ (Loitz (Demmin), Germany)'),
    ('DE-LPD', 'DE-LPD (Lampoldshausen, Germany)'),
    ('DE-LPE', 'DE-LPE (Lippetal, Germany)'),
    ('DE-LPF', 'DE-LPF (Leimen (Pfalz), Germany)'),
    ('DE-LPG', 'DE-LPG (Brunsbek-Langelohe, Germany)'),
    ('DE-LPH', 'DE-LPH (Leipheim, Germany)'),
    ('DE-LPM', 'DE-LPM (Laupheim, Germany)'),
    ('DE-LPN', 'DE-LPN (Lichtenberg bei Neuruppin, Germany)'),
    ('DE-LPP', 'DE-LPP (Lappersdorf, Germany)'),
    ('DE-LPQ', 'DE-LPQ (Liepgarten, Germany)'),
    ('DE-LPR', 'DE-LPR (Pellingen, Germany)'),
    ('DE-LPW', 'DE-LPW (Lampertswalde, Germany)'),
    ('DE-LPZ', 'DE-LPZ (Langenprozelten, Germany)'),
    ('DE-LQB', 'DE-LQB (Lautenbach, Germany)'),
    ('DE-LQD', 'DE-LQD (Langquaid, Germany)'),
    ('DE-LQF', 'DE-LQF (Lauf, Germany)'),
    ('DE-LQG', 'DE-LQG (Leisnig, Germany)'),
    ('DE-LQH', 'DE-LQH (Lunebach, Germany)'),
    ('DE-LQT', 'DE-LQT (Lautert, Germany)'),
    ('DE-LQZ', 'DE-LQZ (Lobschutz, Germany)'),
    ('DE-LRA', 'DE-LRA (Langenorla, Germany)'),
    ('DE-LRC', 'DE-LRC (Lembruch, Germany)'),
    ('DE-LRD', 'DE-LRD (Luckau, Germany)'),
    ('DE-LRE', 'DE-LRE (Lehre, Germany)'),
    ('DE-LRF', 'DE-LRF (Bullendorf bei Pritzwalk, Germany)'),
    ('DE-LRG', 'DE-LRG (Ladenburg, Germany)'),
    ('DE-LRH', 'DE-LRH (Lorch, Germany)'),
    ('DE-LRN', 'DE-LRN (Linz am Rhein, Germany)'),
    ('DE-LRO', 'DE-LRO (Muhlrose, Germany)'),
    ('DE-LRP', 'DE-LRP (Lorup, Germany)'),
    ('DE-LRR', 'DE-LRR (Lorch, Germany)'),
    ('DE-LRS', 'DE-LRS (Lampertswalde, Germany)'),
    ('DE-LRT', 'DE-LRT (Lonnerstadt, Germany)'),
    ('DE-LRU', 'DE-LRU (Waldbrunn, Germany)'),
    ('DE-LRW', 'DE-LRW (Lorsch, Germany)'),
    ('DE-LRZ', 'DE-LRZ (Luderitz, Germany)'),
    ('DE-LS3', 'DE-LS3 (Lonsee, Germany)'),
    ('DE-LS4', 'DE-LS4 (Laussig, Germany)'),
    ('DE-LS5', 'DE-LS5 (Liebstadt, Germany)'),
    ('DE-LSA', 'DE-LSA (Lassan, Germany)'),
    ('DE-LSB', 'DE-LSB (Landsberg, Germany)'),
    ('DE-LSC', 'DE-LSC (Lauscha, Germany)'),
    ('DE-LSD', 'DE-LSD (Landscheid, Germany)'),
    ('DE-LSE', 'DE-LSE (Halsenbach, Germany)'),
    ('DE-LSG', 'DE-LSG (Linsengericht, Germany)'),
    ('DE-LSH', 'DE-LSH (Limeshain, Germany)'),
    ('DE-LSI', 'DE-LSI (Glesien, Germany)'),
    ('DE-LSK', 'DE-LSK (Lasbek, Germany)'),
    ('DE-LSL', 'DE-LSL (Landstuhl, Germany)'),
    ('DE-LSM', 'DE-LSM (Losheim, Germany)'),
    ('DE-LSN', 'DE-LSN (Leeseringen, Germany)'),
    ('DE-LSO', 'DE-LSO (Lederhose, Germany)'),
    ('DE-LSR', 'DE-LSR (Lieser, Germany)'),
    ('DE-LSS', 'DE-LSS (Isselburg, Germany)'),
    ('DE-LST', 'DE-LST (Lennestadt, Germany)'),
    ('DE-LSU', 'DE-LSU (Ludwigsau, Germany)'),
    ('DE-LSW', 'DE-LSW (Lensahn, Germany)'),
    ('DE-LSY', 'DE-LSY (Lachen bei Speyerdorf, Germany)'),
    ('DE-LSZ', 'DE-LSZ (Laussnitz, Germany)'),
    ('DE-LT3', 'DE-LT3 (Lichte, Germany)'),
    ('DE-LT6', 'DE-LT6 (Listrup, Germany)'),
    ('DE-LT7', 'DE-LT7 (Langenstein, Germany)'),
    ('DE-LT9', 'DE-LT9 (Lutgenrode, Germany)'),
    ('DE-LTA', 'DE-LTA (Liederbach am Taunus, Germany)'),
    ('DE-LTB', 'DE-LTB (Leutenberg, Germany)'),
    ('DE-LTC', 'DE-LTC (Langenbrettach, Germany)'),
    ('DE-LTD', 'DE-LTD (Lobstadt, Germany)'),
    ('DE-LTE', 'DE-LTE (Leeste, Germany)'),
    ('DE-LTF', 'DE-LTF (Lichterfelde, Germany)'),
    ('DE-LTG', 'DE-LTG (Lenting, Germany)'),
    ('DE-LTH', 'DE-LTH (Linthe, Germany)'),
    ('DE-LTL', 'DE-LTL (Lautertal (Odenwald), Germany)'),
    ('DE-LTN', 'DE-LTN (Lauterecken, Germany)'),
    ('DE-LTO', 'DE-LTO (Lutzelbach, Germany)'),
    ('DE-LTP', 'DE-LTP (Lastrup, Germany)'),
    ('DE-LTR', 'DE-LTR (Salmtal, Germany)'),
    ('DE-LTS', 'DE-LTS (Lottstetten, Germany)'),
    ('DE-LTT', 'DE-LTT (Lette, Germany)'),
    ('DE-LTW', 'DE-LTW (Luttow, Germany)'),
    ('DE-LTX', 'DE-LTX (Letschin, Germany)'),
    ('DE-LTZ', 'DE-LTZ (Lautzenhausen, Germany)'),
    ('DE-LU2', 'DE-LU2 (Lubbecke, Germany)'),
    ('DE-LU3', 'DE-LU3 (Laufenthal, Germany)'),
    ('DE-LUA', 'DE-LUA (Lubbenau, Germany)'),
    ('DE-LUB', 'DE-LUB (Lubben, Germany)'),
    ('DE-LUC', 'DE-LUC (Luckenbach, Germany)'),
    ('DE-LUD', 'DE-LUD (Ludenscheid, Germany)'),
    ('DE-LUE', 'DE-LUE (Lunen, Germany)'),
    ('DE-LUF', 'DE-LUF (Lauenforde, Germany)'),
    ('DE-LUG', 'DE-LUG (Ludwigsburg, Germany)'),
    ('DE-LUH', 'DE-LUH (Ludwigshafen, Germany)'),
    ('DE-LUJ', 'DE-LUJ (Lustadt, Germany)'),
    ('DE-LUK', 'DE-LUK (Lechbruck, Germany)'),
    ('DE-LUL', 'DE-LUL (Ludwigslust, Germany)'),
    ('DE-LUN', 'DE-LUN (Ludinghausen, Germany)'),
    ('DE-LUP', 'DE-LUP (Lupburg, Germany)'),
    ('DE-LUQ', 'DE-LUQ (Luckenwalde, Germany)'),
    ('DE-LUR', 'DE-LUR (Lauterstein, Germany)'),
    ('DE-LUS', 'DE-LUS (Lubars, Germany)'),
    ('DE-LUT', 'DE-LUT (Ludwigsstadt, Germany)'),
    ('DE-LUU', 'DE-LUU (Lugau (Erzgebirge), Germany)'),
    ('DE-LUW', 'DE-LUW (Luchow, Germany)'),
    ('DE-LUX', 'DE-LUX (Landau, Germany)'),
    ('DE-LUZ', 'DE-LUZ (Lubz, Germany)'),
    ('DE-LVO', 'DE-LVO (Opladen, Germany)'),
    ('DE-LWA', 'DE-LWA (Lichtenwald, Germany)'),
    ('DE-LWB', 'DE-LWB (Lowenberg, Germany)'),
    ('DE-LWD', 'DE-LWD (Langweid, Germany)'),
    ('DE-LWE', 'DE-LWE (Ludwigsfelde, Germany)'),
    ('DE-LWF', 'DE-LWF (Langenwetzendorf, Germany)'),
    ('DE-LWG', 'DE-LWG (Ludwigsburg, Germany)'),
    ('DE-LWI', 'DE-LWI (Luhe-Wildenau, Germany)'),
    ('DE-LWK', 'DE-LWK (Lindwerder, Germany)'),
    ('DE-LWL', 'DE-LWL (Ludwigswinkel, Germany)'),
    ('DE-LWN', 'DE-LWN (Leiwen, Germany)'),
    ('DE-LWR', 'DE-LWR (Ludwigshafen Am Rheim, Germany)'),
    ('DE-LWU', 'DE-LWU (Lichtenstein (Reutlingen), Germany)'),
    ('DE-LWW', 'DE-LWW (Leinsweiler, Germany)'),
    ('DE-LWZ', 'DE-LWZ (Kolkwitz, Germany)'),
    ('DE-LX8', 'DE-LX8 (Siefersheim, Germany)'),
    ('DE-LXA', 'DE-LXA (Lichtenau, Germany)'),
    ('DE-LXE', 'DE-LXE (Leopoldshohe, Germany)'),
    ('DE-LXG', 'DE-LXG (Lengede, Germany)'),
    ('DE-LXH', 'DE-LXH (Luhden, Germany)'),
    ('DE-LXI', 'DE-LXI (Lichtenstein, Germany)'),
    ('DE-LXL', 'DE-LXL (Landsberg am Lech, Germany)'),
    ('DE-LXN', 'DE-LXN (Leubingen, Germany)'),
    ('DE-LXX', 'DE-LXX (Lehrberg, Germany)'),
    ('DE-LYC', 'DE-LYC (Lychen, Germany)'),
    ('DE-LYN', 'DE-LYN (Linkenheim-Hochstetten, Germany)'),
    ('DE-LYY', 'DE-LYY (Bullay, Germany)'),
    ('DE-LZ6', 'DE-LZ6 (Dolzig, Germany)'),
    ('DE-LZB', 'DE-LZB (Salzburg, Germany)'),
    ('DE-LZE', 'DE-LZE (Leezen, Germany)'),
    ('DE-LZG', 'DE-LZG (Wolzig, Germany)'),
    ('DE-LZH', 'DE-LZH (Lutzerath, Germany)'),
    ('DE-LZI', 'DE-LZI (Leizen, Germany)'),
    ('DE-LZK', 'DE-LZK (Lenzkirch, Germany)'),
    ('DE-LZL', 'DE-LZL (Ellzee, Germany)'),
    ('DE-LZN', 'DE-LZN (Langenzenn, Germany)'),
    ('DE-LZS', 'DE-LZS (Lobnitz an der Linde, Germany)'),
    ('DE-M2T', 'DE-M2T (Metterich, Germany)'),
    ('DE-M3S', 'DE-M3S (Muhlenfliess, Germany)'),
    ('DE-M5B', 'DE-M5B (Munchsdorf, Germany)'),
    ('DE-M5N', 'DE-M5N (Mellenthin, Germany)'),
    ('DE-M6S', 'DE-M6S (Muhlingen, Germany)'),
    ('DE-M7V', 'DE-M7V (Roggentin, Germany)'),
    ('DE-M88', 'DE-M88 (Muschenbach, Germany)'),
    ('DE-M8B', 'DE-M8B (Malgersdorf, Germany)'),
    ('DE-M8F', 'DE-M8F (Sommersdorf, Germany)'),
    ('DE-M8T', 'DE-M8T (Marktlustenau, Germany)'),
    ('DE-M9N', 'DE-M9N (Markt Nordheim, Germany)'),
    ('DE-M9S', 'DE-M9S (Munchsteinach, Germany)'),
    ('DE-MA9', 'DE-MA9 (Mantel, Germany)'),
    ('DE-MAA', 'DE-MAA (Mittenaar, Germany)'),
    ('DE-MAB', 'DE-MAB (Mahlberg, Germany)'),
    ('DE-MAC', 'DE-MAC (Maisach, Germany)'),
    ('DE-MAD', 'DE-MAD (Marktheidenfeld, Germany)'),
    ('DE-MAE', 'DE-MAE (Marne, Germany)'),
    ('DE-MAF', 'DE-MAF (Markdorf, Germany)'),
    ('DE-MAG', 'DE-MAG (Magdeburg, Germany)'),
    ('DE-MAH', 'DE-MAH (Mahlberg, Germany)'),
    ('DE-MAI', 'DE-MAI (Mainz, Germany)'),
    ('DE-MAK', 'DE-MAK (Marktleugast, Germany)'),
    ('DE-MAL', 'DE-MAL (Marl, Germany)'),
    ('DE-MAM', 'DE-MAM (Malente, Germany)'),
    ('DE-MAN', 'DE-MAN (Marnheim, Germany)'),
    ('DE-MAO', 'DE-MAO (Maasholm, Germany)'),
    ('DE-MAR', 'DE-MAR (Marburg, Germany)'),
    ('DE-MAS', 'DE-MAS (Magstadt, Germany)'),
    ('DE-MAT', 'DE-MAT (Marktschorgast, Germany)'),
    ('DE-MAU', 'DE-MAU (Mylau, Germany)'),
    ('DE-MAW', 'DE-MAW (Malbergweich, Germany)'),
    ('DE-MAX', 'DE-MAX (Maxdorf/Pfalz, Germany)'),
    ('DE-MAY', 'DE-MAY (Mayen, Germany)'),
    ('DE-MAZ', 'DE-MAZ (Marktredwitz, Germany)'),
    ('DE-MB3', 'DE-MB3 (Maasbull, Germany)'),
    ('DE-MB9', 'DE-MB9 (Markersbach, Germany)'),
    ('DE-MBA', 'DE-MBA (Murlenbach, Germany)'),
    ('DE-MBB', 'DE-MBB (Merenberg, Germany)'),
    ('DE-MBC', 'DE-MBC (Morschbach, Germany)'),
    ('DE-MBD', 'DE-MBD (Emden bei Haldensleben, Germany)'),
    ('DE-MBE', 'DE-MBE (Mielberg, Germany)'),
    ('DE-MBG', 'DE-MBG (Meersburg, Germany)'),
    ('DE-MBH', 'DE-MBH (Morsbach, Germany)'),
    ('DE-MBI', 'DE-MBI (Markt Bibart, Germany)'),
    ('DE-MBK', 'DE-MBK (Muhlenbeck, Germany)'),
    ('DE-MBL', 'DE-MBL (Marktbergel, Germany)'),
    ('DE-MBM', 'DE-MBM (Mainbernheim, Germany)'),
    ('DE-MBN', 'DE-MBN (Maulbronn, Germany)'),
    ('DE-MBR', 'DE-MBR (Meckenbeuren, Germany)'),
    ('DE-MBS', 'DE-MBS (Mittelkalbach, Germany)'),
    ('DE-MBT', 'DE-MBT (Mistelbach, Germany)'),
    ('DE-MBU', 'DE-MBU (Moosburg, Germany)'),
    ('DE-MBW', 'DE-MBW (Markt Erlbach, Germany)'),
    ('DE-MBY', 'DE-MBY (Mering, Germany)'),
    ('DE-MBZ', 'DE-MBZ (Markisch Buchholz, Germany)'),
    ('DE-MC3', 'DE-MC3 (Melchingen, Germany)'),
    ('DE-MC6', 'DE-MC6 (Mechelgrun, Germany)'),
    ('DE-MCA', 'DE-MCA (Mochau, Germany)'),
    ('DE-MCB', 'DE-MCB (Mackenbach, Germany)'),
    ('DE-MCE', 'DE-MCE (Mechern, Germany)'),
    ('DE-MCF', 'DE-MCF (Michelfeld, Germany)'),
    ('DE-MCG', 'DE-MCG (Muncheberg, Germany)'),
    ('DE-MCH', 'DE-MCH (Much, Germany)'),
    ('DE-MCI', 'DE-MCI (Mechernich, Germany)'),
    ('DE-MCK', 'DE-MCK (Mucke, Germany)'),
    ('DE-MCL', 'DE-MCL (Mucheln, Germany)'),
    ('DE-MCM', 'DE-MCM (Mauchenheim, Germany)'),
    ('DE-MCN', 'DE-MCN (Malchin, Germany)'),
    ('DE-MCR', 'DE-MCR (Mechtersen, Germany)'),
    ('DE-MCS', 'DE-MCS (Monchsroth, Germany)'),
    ('DE-MD2', 'DE-MD2 (Muldenstein, Germany)'),
    ('DE-MDA', 'DE-MDA (Mulda, Germany)'),
    ('DE-MDB', 'DE-MDB (Medebach, Germany)'),
    ('DE-MDD', 'DE-MDD (Diedesheim/Mosbach, Germany)'),
    ('DE-MDF', 'DE-MDF (Mariendorf, Germany)'),
    ('DE-MDH', 'DE-MDH (Meinhard, Germany)'),
    ('DE-MDI', 'DE-MDI (Meiderich, Germany)'),
    ('DE-MDK', 'DE-MDK (Munderkingen, Germany)'),
    ('DE-MDL', 'DE-MDL (Mandelbachtal, Germany)'),
    ('DE-MDM', 'DE-MDM (Malliss, Germany)'),
    ('DE-MDN', 'DE-MDN (Malterdingen, Germany)'),
    ('DE-MDO', 'DE-MDO (Markersdorf, Germany)'),
    ('DE-MDR', 'DE-MDR (Mandern, Germany)'),
    ('DE-MDS', 'DE-MDS (Mohsdorf, Germany)'),
    ('DE-MDT', 'DE-MDT (Mutterstadt, Germany)'),
    ('DE-MDU', 'DE-MDU (Modautal, Germany)'),
    ('DE-MDW', 'DE-MDW (Dodow, Germany)'),
    ('DE-MDZ', 'DE-MDZ (Medewitz, Germany)'),
    ('DE-ME2', 'DE-ME2 (Markt Einersheim, Germany)'),
    ('DE-ME3', 'DE-ME3 (Maselheim, Germany)'),
    ('DE-ME4', 'DE-ME4 (Bornheim-Merten, Germany)'),
    ('DE-ME8', 'DE-ME8 (Meineweh, Germany)'),
    ('DE-MEB', 'DE-MEB (Morlenbach, Germany)'),
    ('DE-MEC', 'DE-MEC (Meckenheim, Germany)'),
    ('DE-MED', 'DE-MED (Meddersheim, Germany)'),
    ('DE-MEE', 'DE-MEE (Melle, Germany)'),
    ('DE-MEG', 'DE-MEG (Merseburg, Germany)'),
    ('DE-MEH', 'DE-MEH (Mettlach, Germany)'),
    ('DE-MEI', 'DE-MEI (Meissen, Germany)'),
    ('DE-MEJ', 'DE-MEJ (Merklingen, Germany)'),
    ('DE-MEK', 'DE-MEK (Merkers, Germany)'),
    ('DE-MEL', 'DE-MEL (Meldorf, Germany)'),
    ('DE-MEM', 'DE-MEM (Memmert, Germany)'),
    ('DE-MEN', 'DE-MEN (Menden/Sauerland, Germany)'),
    ('DE-MEP', 'DE-MEP (Meppen, Germany)'),
    ('DE-MER', 'DE-MER (Merzig, Germany)'),
    ('DE-MES', 'DE-MES (Messkirch, Germany)'),
    ('DE-MET', 'DE-MET (Mettmann, Germany)'),
    ('DE-MEU', 'DE-MEU (Mesum, Germany)'),
    ('DE-MEX', 'DE-MEX (Mieste, Germany)'),
    ('DE-MEY', 'DE-MEY (Meyenburg/Prignitz, Germany)'),
    ('DE-MEZ', 'DE-MEZ (Meilschnitz, Germany)'),
    ('DE-MF2', 'DE-MF2 (Mansfeld, Germany)'),
    ('DE-MFA', 'DE-MFA (Frieda, Germany)'),
    ('DE-MFD', 'DE-MFD (Marienfeld, Germany)'),
    ('DE-MFI', 'DE-MFI (Mulfingen, Germany)'),
    ('DE-MFL', 'DE-MFL (Malsfeld, Germany)'),
    ('DE-MFN', 'DE-MFN (Mauern, Germany)'),
    ('DE-MFO', 'DE-MFO (Bremsdorf, Germany)'),
    ('DE-MFS', 'DE-MFS (Schlalach, Germany)'),
    ('DE-MGA', 'DE-MGA (Magdala, Germany)'),
    ('DE-MGB', 'DE-MGB (Manching, Germany)'),
    ('DE-MGE', 'DE-MGE (Mengen, Germany)'),
    ('DE-MGG', 'DE-MGG (Monchsdeggingen, Germany)'),
    ('DE-MGI', 'DE-MGI (Mietingen, Germany)'),
    ('DE-MGL', 'DE-MGL (Monchengladbach, Germany)'),
    ('DE-MGM', 'DE-MGM (Margetshochheim, Germany)'),
    ('DE-MGN', 'DE-MGN (Munsingen, Germany)'),
    ('DE-MGS', 'DE-MGS (Muggensturm, Germany)'),
    ('DE-MGU', 'DE-MGU (Gunne/Mohnesee, Germany)'),
    ('DE-MGV', 'DE-MGV (Hohen Wangelin, Germany)'),
    ('DE-MGW', 'DE-MGW (Mogglingen, Germany)'),
    ('DE-MGX', 'DE-MGX (Mugeln, Germany)'),
    ('DE-MH2', 'DE-MH2 (Manhagen, Germany)'),
    ('DE-MH3', 'DE-MH3 (Mohlsdorf, Germany)'),
    ('DE-MHA', 'DE-MHA (Schmedehausen, Germany)'),
    ('DE-MHB', 'DE-MHB (Maierhofen, Germany)'),
    ('DE-MHC', 'DE-MHC (Malschwitz, Germany)'),
    ('DE-MHD', 'DE-MHD (Marienheide, Germany)'),
    ('DE-MHE', 'DE-MHE (Moschheim, Germany)'),
    ('DE-MHF', 'DE-MHF (Mohrendorf, Germany)'),
    ('DE-MHG', 'DE-MHG (Mannheim, Germany)'),
    ('DE-MHH', 'DE-MHH (Munchhausen, Germany)'),
    ('DE-MHI', 'DE-MHI (Meinheim, Germany)'),
    ('DE-MHL', 'DE-MHL (Muhlhausen, Germany)'),
    ('DE-MHM', 'DE-MHM (Monheim, Germany)'),
    ('DE-MHN', 'DE-MHN (Mengersgereuth-Hammern, Germany)'),
    ('DE-MHR', 'DE-MHR (Mehring, Germany)'),
    ('DE-MHS', 'DE-MHS (Helmbrechts, Germany)'),
    ('DE-MHT', 'DE-MHT (Murrhardt, Germany)'),
    ('DE-MHU', 'DE-MHU (Muhlhausen-Ehingen, Germany)'),
    ('DE-MHW', 'DE-MHW (Mahlow, Germany)'),
    ('DE-MI2', 'DE-MI2 (Menning, Germany)'),
    ('DE-MIA', 'DE-MIA (Miltach, Germany)'),
    ('DE-MIB', 'DE-MIB (Misburg, Germany)'),
    ('DE-MIC', 'DE-MIC (Michelau in Oberfranken, Germany)'),
    ('DE-MID', 'DE-MID (Minden, Germany)'),
    ('DE-MIE', 'DE-MIE (Miesbach, Germany)'),
    ('DE-MIF', 'DE-MIF (Markt Indersdorf, Germany)'),
    ('DE-MIG', 'DE-MIG (Hemmingen, Germany)'),
    ('DE-MIH', 'DE-MIH (Mindelheim, Germany)'),
    ('DE-MII', 'DE-MII (Meitingen, Germany)'),
    ('DE-MIL', 'DE-MIL (Miltenberg, Germany)'),
    ('DE-MIM', 'DE-MIM (Meisenheim, Germany)'),
    ('DE-MIN', 'DE-MIN (Minsen, Germany)'),
    ('DE-MIO', 'DE-MIO (Moritzburg, Germany)'),
    ('DE-MIR', 'DE-MIR (Meinersen, Germany)'),
    ('DE-MIS', 'DE-MIS (Michelstadt, Germany)'),
    ('DE-MIT', 'DE-MIT (Mittenwald, Germany)'),
    ('DE-MIU', 'DE-MIU (Mittelhausen, Germany)'),
    ('DE-MJN', 'DE-MJN (Merzen, Germany)'),
    ('DE-MK2', 'DE-MK2 (Mecklar, Germany)'),
    ('DE-MKA', 'DE-MKA (Mulheim-Karlich, Germany)'),
    ('DE-MKB', 'DE-MKB (Marktgraitz, Germany)'),
    ('DE-MKD', 'DE-MKD (Merkendorf, Germany)'),
    ('DE-MKE', 'DE-MKE (Einersheim, Germany)'),
    ('DE-MKF', 'DE-MKF (Markt Taschendorf, Germany)'),
    ('DE-MKG', 'DE-MKG (Markgroningen, Germany)'),
    ('DE-MKH', 'DE-MKH (Markneukirchen, Germany)'),
    ('DE-MKI', 'DE-MKI (Mengerskirchen, Germany)'),
    ('DE-MKK', 'DE-MKK (Markkleeberg, Germany)'),
    ('DE-MKL', 'DE-MKL (Mark Landin, Germany)'),
    ('DE-MKM', 'DE-MKM (Mainz-Kostheim, Germany)'),
    ('DE-MKN', 'DE-MKN (Mariakirchen, Germany)'),
    ('DE-MKO', 'DE-MKO (Mehring (Altotting), Germany)'),
    ('DE-MKR', 'DE-MKR (Mockern, Germany)'),
    ('DE-MKS', 'DE-MKS (Markranstadt, Germany)'),
    ('DE-MKT', 'DE-MKT (Marktbreit, Germany)'),
    ('DE-MKW', 'DE-MKW (Buckow, Germany)'),
    ('DE-MKZ', 'DE-MKZ (Mockritz, Germany)'),
    ('DE-ML2', 'DE-ML2 (Mertloch, Germany)'),
    ('DE-ML5', 'DE-ML5 (Malmsheim, Germany)'),
    ('DE-MLA', 'DE-MLA (Mihla, Germany)'),
    ('DE-MLB', 'DE-MLB (Maulburg, Germany)'),
    ('DE-MLC', 'DE-MLC (Melbeck, Germany)'),
    ('DE-MLD', 'DE-MLD (Muhldorf, Germany)'),
    ('DE-MLE', 'DE-MLE (Markisch Linden, Germany)'),
    ('DE-MLF', 'DE-MLF (Melsdorf, Germany)'),
    ('DE-MLG', 'DE-MLG (Muhlenberg, Germany)'),
    ('DE-MLH', 'DE-MLH (Malsch, Germany)'),
    ('DE-MLI', 'DE-MLI (Morslingen, Germany)'),
    ('DE-MLK', 'DE-MLK (Moselkern, Germany)'),
    ('DE-MLL', 'DE-MLL (Mullenbach (Ahrweiler), Germany)'),
    ('DE-MLM', 'DE-MLM (Muhlheim am Main, Germany)'),
    ('DE-MLN', 'DE-MLN (Moglingen, Germany)'),
    ('DE-MLO', 'DE-MLO (Marlow, Germany)'),
    ('DE-MLR', 'DE-MLR (Hamlar, Germany)'),
    ('DE-MLS', 'DE-MLS (Melsungen, Germany)'),
    ('DE-MLT', 'DE-MLT (Muhltroff, Germany)'),
    ('DE-MLU', 'DE-MLU (Malsburg, Germany)'),
    ('DE-MLW', 'DE-MLW (Malchow, Germany)'),
    ('DE-MMB', 'DE-MMB (Mombris, Germany)'),
    ('DE-MMD', 'DE-MMD (Moormerland, Germany)'),
    ('DE-MME', 'DE-MME (Sommershausen, Germany)'),
    ('DE-MMF', 'DE-MMF (Mammendorf, Germany)'),
    ('DE-MMG', 'DE-MMG (Momlingen, Germany)'),
    ('DE-MMH', 'DE-MMH (Merheim, Germany)'),
    ('DE-MMI', 'DE-MMI (Mamming, Germany)'),
    ('DE-MMJ', 'DE-MMJ (Memmelsdorf, Germany)'),
    ('DE-MML', 'DE-MML (Mockmuhl, Germany)'),
    ('DE-MMM', 'DE-MMM (Mommenheim, Germany)'),
    ('DE-MMN', 'DE-MMN (Memmingen, Germany)'),
    ('DE-MMO', 'DE-MMO (Mulheim, Germany)'),
    ('DE-MMR', 'DE-MMR (Gommern, Germany)'),
    ('DE-MMS', 'DE-MMS (Marienmunster, Germany)'),
    ('DE-MMT', 'DE-MMT (Stammham, Germany)'),
    ('DE-MMV', 'DE-MMV (Muhlenhagen, Germany)'),
    ('DE-MMX', 'DE-MMX (Muhlheim an der Eis, Germany)'),
    ('DE-MN2', 'DE-MN2 (Mainstockheim, Germany)'),
    ('DE-MN3', 'DE-MN3 (Michelsneukirchen, Germany)'),
    ('DE-MN9', 'DE-MN9 (Saaldorf, Germany)'),
    ('DE-MNB', 'DE-MNB (Mainburg, Germany)'),
    ('DE-MNC', 'DE-MNC (Marbach am Neckar, Germany)'),
    ('DE-MND', 'DE-MND (Mendig, Germany)'),
    ('DE-MNE', 'DE-MNE (Mittenwalde, Germany)'),
    ('DE-MNF', 'DE-MNF (Mondorf, Germany)'),
    ('DE-MNG', 'DE-MNG (Mellingen, Germany)'),
    ('DE-MNH', 'DE-MNH (Mainhausen, Germany)'),
    ('DE-MNI', 'DE-MNI (Meiningen, Germany)'),
    ('DE-MNL', 'DE-MNL (Mariental, Germany)'),
    ('DE-MNM', 'DE-MNM (Minheim, Germany)'),
    ('DE-MNN', 'DE-MNN (Mohnsen, Germany)'),
    ('DE-MNQ', 'DE-MNQ (Munster-Sarmsheim, Germany)'),
    ('DE-MNR', 'DE-MNR (Munnerstadt, Germany)'),
    ('DE-MNS', 'DE-MNS (Mohnesee, Germany)'),
    ('DE-MNT', 'DE-MNT (Mainhardt, Germany)'),
    ('DE-MNU', 'DE-MNU (Mildenau, Germany)'),
    ('DE-MNW', 'DE-MNW (Mallnow, Germany)'),
    ('DE-MNZ', 'DE-MNZ (Monzingen, Germany)'),
    ('DE-MO3', 'DE-MO3 (Monchberg, Germany)'),
    ('DE-MOA', 'DE-MOA (Mochau, Germany)'),
    ('DE-MOB', 'DE-MOB (Mosbach, Germany)'),
    ('DE-MOC', 'DE-MOC (Moosburg bei Bad Buchau, Germany)'),
    ('DE-MOD', 'DE-MOD (Moorenweis, Germany)'),
    ('DE-MOE', 'DE-MOE (Molln, Germany)'),
    ('DE-MOF', 'DE-MOF (Marktoberdorf, Germany)'),
    ('DE-MOG', 'DE-MOG (Mogendorf, Germany)'),
    ('DE-MOH', 'DE-MOH (Moosach, Germany)'),
    ('DE-MOI', 'DE-MOI (Mossingen, Germany)'),
    ('DE-MOL', 'DE-MOL (Molsheim, Germany)'),
    ('DE-MOM', 'DE-MOM (Monsheim, Germany)'),
    ('DE-MON', 'DE-MON (Montabaur, Germany)'),
    ('DE-MOO', 'DE-MOO (Moosburg, Germany)'),
    ('DE-MOP', 'DE-MOP (Morsfeld, Germany)'),
    ('DE-MOR', 'DE-MOR (Morsum, Germany)'),
    ('DE-MOS', 'DE-MOS (Moers, Germany)'),
    ('DE-MOT', 'DE-MOT (Motten, Germany)'),
    ('DE-MOU', 'DE-MOU (Monschau, Germany)'),
    ('DE-MOV', 'DE-MOV (Moosbach, Germany)'),
    ('DE-MOW', 'DE-MOW (Manschnow, Germany)'),
    ('DE-MOX', 'DE-MOX (Moritz, Germany)'),
    ('DE-MOZ', 'DE-MOZ (Motzen, Germany)'),
    ('DE-MPF', 'DE-MPF (Mallersdorf-Pfaffenberg, Germany)'),
    ('DE-MPG', 'DE-MPG (Mariaposching, Germany)'),
    ('DE-MPH', 'DE-MPH (Meuspath, Germany)'),
    ('DE-MPN', 'DE-MPN (Mastershausen, Germany)'),
    ('DE-MPP', 'DE-MPP (Munsterappel, Germany)'),
    ('DE-MQB', 'DE-MQB (Memmingerberg, Germany)'),
    ('DE-MQG', 'DE-MQG (Marktschellenberg, Germany)'),
    ('DE-MQL', 'DE-MQL (Morlen, Germany)'),
    ('DE-MQN', 'DE-MQN (Massenhausen, Germany)'),
    ('DE-MQT', 'DE-MQT (Marquardt, Germany)'),
    ('DE-MR3', 'DE-MR3 (March (Breisgau), Germany)'),
    ('DE-MRA', 'DE-MRA (Moraas, Germany)'),
    ('DE-MRB', 'DE-MRB (Morbach, Germany)'),
    ('DE-MRC', 'DE-MRC (March, Germany)'),
    ('DE-MRD', 'DE-MRD (Merbelsrod, Germany)'),
    ('DE-MRE', 'DE-MRE (Meerane, Germany)'),
    ('DE-MRF', 'DE-MRF (Morfelden, Germany)'),
    ('DE-MRG', 'DE-MRG (Murg, Germany)'),
    ('DE-MRH', 'DE-MRH (Meerbusch, Germany)'),
    ('DE-MRI', 'DE-MRI (Marienberg, Germany)'),
    ('DE-MRK', 'DE-MRK (Marklkofen, Germany)'),
    ('DE-MRL', 'DE-MRL (Marlen, Germany)'),
    ('DE-MRM', 'DE-MRM (Marcardsmoor, Germany)'),
    ('DE-MRN', 'DE-MRN (Mandern, Germany)'),
    ('DE-MRO', 'DE-MRO (Mullrose, Germany)'),
    ('DE-MRP', 'DE-MRP (Mammelzen, Germany)'),
    ('DE-MRQ', 'DE-MRQ (Muhr Am See, Germany)'),
    ('DE-MRR', 'DE-MRR (Martinsried, Germany)'),
    ('DE-MRS', 'DE-MRS (Mariensiel, Germany)'),
    ('DE-MRT', 'DE-MRT (Marschacht, Germany)'),
    ('DE-MRU', 'DE-MRU (Mehrum, Germany)'),
    ('DE-MRW', 'DE-MRW (Murr, Germany)'),
    ('DE-MRZ', 'DE-MRZ (Marzling, Germany)'),
    ('DE-MS2', 'DE-MS2 (Mesenich, Germany)'),
    ('DE-MS8', 'DE-MS8 (Melsbach, Germany)'),
    ('DE-MS9', 'DE-MS9 (Masserberg, Germany)'),
    ('DE-MSA', 'DE-MSA (Moisall, Germany)'),
    ('DE-MSB', 'DE-MSB (Mittelsburen, Germany)'),
    ('DE-MSC', 'DE-MSC (Maschen, Germany)'),
    ('DE-MSD', 'DE-MSD (Mudersbach, Germany)'),
    ('DE-MSE', 'DE-MSE (Meschede, Germany)'),
    ('DE-MSF', 'DE-MSF (Mainaschaff, Germany)'),
    ('DE-MSG', 'DE-MSG (Marsberg, Germany)'),
    ('DE-MSH', 'DE-MSH (Mescherin, Germany)'),
    ('DE-MSJ', 'DE-MSJ (Mulsen Sankt Jacob, Germany)'),
    ('DE-MSK', 'DE-MSK (Martinskirchen, Germany)'),
    ('DE-MSL', 'DE-MSL (Marksuhl, Germany)'),
    ('DE-MSN', 'DE-MSN (Markt Schwaben, Germany)'),
    ('DE-MSO', 'DE-MSO (Moos, Germany)'),
    ('DE-MSQ', 'DE-MSQ (Meila, Germany)'),
    ('DE-MSR', 'DE-MSR (Munster, Germany)'),
    ('DE-MSS', 'DE-MSS (Messel, Germany)'),
    ('DE-MST', 'DE-MST (Mellrichstadt, Germany)'),
    ('DE-MSU', 'DE-MSU (Mossautal, Germany)'),
    ('DE-MSX', 'DE-MSX (Marloffstein, Germany)'),
    ('DE-MSZ', 'DE-MSZ (Mannschatz, Germany)'),
    ('DE-MT2', 'DE-MT2 (Mittelstetten, Germany)'),
    ('DE-MT3', 'DE-MT3 (Markt Rettenbach, Germany)'),
    ('DE-MTA', 'DE-MTA (Menteroda, Germany)'),
    ('DE-MTB', 'DE-MTB (Maitenbeth, Germany)'),
    ('DE-MTC', 'DE-MTC (Mitterskirchen, Germany)'),
    ('DE-MTD', 'DE-MTD (Marktrodach, Germany)'),
    ('DE-MTE', 'DE-MTE (Merdingen, Germany)'),
    ('DE-MTF', 'DE-MTF (Muhltroff, Germany)'),
    ('DE-MTG', 'DE-MTG (Mertingen, Germany)'),
    ('DE-MTH', 'DE-MTH (Mitterteich, Germany)'),
    ('DE-MTI', 'DE-MTI (Mottingen, Germany)'),
    ('DE-MTL', 'DE-MTL (Maintal, Germany)'),
    ('DE-MTM', 'DE-MTM (Mettenheim, Germany)'),
    ('DE-MTN', 'DE-MTN (Metzingen, Germany)'),
    ('DE-MTR', 'DE-MTR (Mintraching, Germany)'),
    ('DE-MTS', 'DE-MTS (Meiste, Germany)'),
    ('DE-MTT', 'DE-MTT (Mettingen, Germany)'),
    ('DE-MTU', 'DE-MTU (Munster (Donau-Ries), Germany)'),
    ('DE-MTW', 'DE-MTW (Mittweida, Germany)'),
    ('DE-MTX', 'DE-MTX (Mitteleschenbach, Germany)'),
    ('DE-MTZ', 'DE-MTZ (Mitwitz, Germany)'),
    ('DE-MU5', 'DE-MU5 (Muhlburg, Germany)'),
    ('DE-MUB', 'DE-MUB (Munchenbernsdorf, Germany)'),
    ('DE-MUC', 'DE-MUC (Munchen, Germany)'),
    ('DE-MUD', 'DE-MUD (Munden, Germany)'),
    ('DE-MUE', 'DE-MUE (Mullheim, Germany)'),
    ('DE-MUF', 'DE-MUF (Muhldorf am Inn, Germany)'),
    ('DE-MUG', 'DE-MUG (Munchberg, Germany)'),
    ('DE-MUH', 'DE-MUH (Mulheim an der Ruhr, Germany)'),
    ('DE-MUI', 'DE-MUI (Mulsen Sankt Micheln, Germany)'),
    ('DE-MUJ', 'DE-MUJ (Muhlen, Germany)'),
    ('DE-MUK', 'DE-MUK (Mukran, Germany)'),
    ('DE-MUL', 'DE-MUL (Muhlacker, Germany)'),
    ('DE-MUM', 'DE-MUM (Munchsmunster, Germany)'),
    ('DE-MUN', 'DE-MUN (Munster, Germany)'),
    ('DE-MUQ', 'DE-MUQ (Munsing, Germany)'),
    ('DE-MUR', 'DE-MUR (Murnau, Germany)'),
    ('DE-MUS', 'DE-MUS (Munster, Germany)'),
    ('DE-MUT', 'DE-MUT (Muhltal, Germany)'),
    ('DE-MUU', 'DE-MUU (Mudau, Germany)'),
    ('DE-MUW', 'DE-MUW (Munchweiler an der Rodalbe, Germany)'),
    ('DE-MUX', 'DE-MUX (Mauer, Germany)'),
    ('DE-MUZ', 'DE-MUZ (Mutzschen, Germany)'),
    ('DE-MV5', 'DE-MV5 (Ferdinandshof, Germany)'),
    ('DE-MVD', 'DE-MVD (Dassow, Germany)'),
    ('DE-MVM', 'DE-MVM (Murchin, Germany)'),
    ('DE-MVV', 'DE-MVV (Rambin, Germany)'),
    ('DE-MWA', 'DE-MWA (Morfelden-Walldorf, Germany)'),
    ('DE-MWD', 'DE-MWD (Marienwerder, Germany)'),
    ('DE-MWF', 'DE-MWF (Mittelherwigsdorf, Germany)'),
    ('DE-MWH', 'DE-MWH (Maroldsweisach, Germany)'),
    ('DE-MWL', 'DE-MWL (Lengenfeld, Germany)'),
    ('DE-MWN', 'DE-MWN (Mochenwangen, Germany)'),
    ('DE-MWW', 'DE-MWW (Monchweiler, Germany)'),
    ('DE-MWZ', 'DE-MWZ (Meuselwitz, Germany)'),
    ('DE-MXA', 'DE-MXA (Maxau, Germany)'),
    ('DE-MXB', 'DE-MXB (Muhlberg, Germany)'),
    ('DE-MXE', 'DE-MXE (Marxen, Germany)'),
    ('DE-MXG', 'DE-MXG (Moosinning, Germany)'),
    ('DE-MXH', 'DE-MXH (Merxheim, Germany)'),
    ('DE-MXI', 'DE-MXI (Marx, Germany)'),
    ('DE-MXL', 'DE-MXL (Mutlangen, Germany)'),
    ('DE-MXM', 'DE-MXM (Maximiliansau, Germany)'),
    ('DE-MXN', 'DE-MXN (Marktleuthen, Germany)'),
    ('DE-MXU', 'DE-MXU (Muhlhausen, Germany)'),
    ('DE-MXX', 'DE-MXX (Massen, Germany)'),
    ('DE-MXY', 'DE-MXY (Mehren, Germany)'),
    ('DE-MXZ', 'DE-MXZ (Maxhutte (Zwickau), Germany)'),
    ('DE-MYF', 'DE-MYF (Mayerhofen, Germany)'),
    ('DE-MYH', 'DE-MYH (Muhlhausen im Tale, Germany)'),
    ('DE-MYK', 'DE-MYK (Maikammer, Germany)'),
    ('DE-MYN', 'DE-MYN (Mainleus, Germany)'),
    ('DE-MYR', 'DE-MYR (Mitterscheyern, Germany)'),
    ('DE-MYY', 'DE-MYY (Massing, Germany)'),
    ('DE-MZA', 'DE-MZA (Marzahne, Germany)'),
    ('DE-MZB', 'DE-MZB (Merzalben, Germany)'),
    ('DE-MZD', 'DE-MZD (Mausdorf, Germany)'),
    ('DE-MZE', 'DE-MZE (Mellensee, Germany)'),
    ('DE-MZF', 'DE-MZF (Meitzendorf, Germany)'),
    ('DE-MZG', 'DE-MZG (Mainz-Gonsenheim, Germany)'),
    ('DE-MZH', 'DE-MZH (Merzenich, Germany)'),
    ('DE-MZK', 'DE-MZK (Mainz Kastel, Germany)'),
    ('DE-MZL', 'DE-MZL (Marzell, Germany)'),
    ('DE-MZN', 'DE-MZN (Meinerzhagen, Germany)'),
    ('DE-MZO', 'DE-MZO (Minzow, Germany)'),
    ('DE-MZR', 'DE-MZR (Moser, Germany)'),
    ('DE-MZW', 'DE-MZW (Miltzow, Germany)'),
    ('DE-N22', 'DE-N22 (Neupetershain, Germany)'),
    ('DE-N2B', 'DE-N2B (Neuhardenberg, Germany)'),
    ('DE-N2D', 'DE-N2D (Niederdorfelden, Germany)'),
    ('DE-N2R', 'DE-N2R (Neuler, Germany)'),
    ('DE-N3N', 'DE-N3N (Niederrieden, Germany)'),
    ('DE-N62', 'DE-N62 (Neuendorf am Main, Germany)'),
    ('DE-N7I', 'DE-N7I (Niederhofen-Urbach, Germany)'),
    ('DE-N8B', 'DE-N8B (Neuendettelsau, Germany)'),
    ('DE-N9T', 'DE-N9T (Niedenstein, Germany)'),
    ('DE-NAA', 'DE-NAA (Nauort, Germany)'),
    ('DE-NAB', 'DE-NAB (Nabburg, Germany)'),
    ('DE-NAC', 'DE-NAC (Nackenheim, Germany)'),
    ('DE-NAD', 'DE-NAD (Neustadt, Germany)'),
    ('DE-NAE', 'DE-NAE (Naurath (Eifel), Germany)'),
    ('DE-NAF', 'DE-NAF (Naundorf, Germany)'),
    ('DE-NAG', 'DE-NAG (Nagold, Germany)'),
    ('DE-NAH', 'DE-NAH (Ebnath, Germany)'),
    ('DE-NAI', 'DE-NAI (Neuburg Am Inn, Germany)'),
    ('DE-NAN', 'DE-NAN (Nastatten, Germany)'),
    ('DE-NAR', 'DE-NAR (Neuhaus am Rennweg, Germany)'),
    ('DE-NAS', 'DE-NAS (Neuenhaus, Germany)'),
    ('DE-NAT', 'DE-NAT (Nattheim, Germany)'),
    ('DE-NAU', 'DE-NAU (Neuhaus, Germany)'),
    ('DE-NAY', 'DE-NAY (Neuhaus am Inn, Germany)'),
    ('DE-NB3', 'DE-NB3 (Neufahrn in Niederbayern, Germany)'),
    ('DE-NBA', 'DE-NBA (Neu Bartelshagen, Germany)'),
    ('DE-NBC', 'DE-NBC (Nalbach, Germany)'),
    ('DE-NBD', 'DE-NBD (Neunkirchen am Brand, Germany)'),
    ('DE-NBE', 'DE-NBE (Niederbergkirchen, Germany)'),
    ('DE-NBG', 'DE-NBG (Neuburg an der Donau, Germany)'),
    ('DE-NBH', 'DE-NBH (Niederaichbach, Germany)'),
    ('DE-NBI', 'DE-NBI (Nobitz, Germany)'),
    ('DE-NBK', 'DE-NBK (Brenk, Germany)'),
    ('DE-NBL', 'DE-NBL (Neubulach, Germany)'),
    ('DE-NBM', 'DE-NBM (Neubeckum, Germany)'),
    ('DE-NBN', 'DE-NBN (Nordhalben, Germany)'),
    ('DE-NBO', 'DE-NBO (Neubrunn, Germany)'),
    ('DE-NBR', 'DE-NBR (Neuenburg am Rhein, Germany)'),
    ('DE-NBS', 'DE-NBS (Bissendorf, Germany)'),
    ('DE-NBT', 'DE-NBT (Nebelschutz, Germany)'),
    ('DE-NBU', 'DE-NBU (Naumburg, Germany)'),
    ('DE-NBW', 'DE-NBW (Neunburg vorm Wald, Germany)'),
    ('DE-NCA', 'DE-NCA (Neuscharrel, Germany)'),
    ('DE-NCH', 'DE-NCH (Nachrodt, Germany)'),
    ('DE-NCN', 'DE-NCN (Neunkirchen/Siegen, Germany)'),
    ('DE-NCU', 'DE-NCU (Nerchau, Germany)'),
    ('DE-NCZ', 'DE-NCZ (Nieschutz, Germany)'),
    ('DE-ND2', 'DE-ND2 (Niederdreisbach, Germany)'),
    ('DE-ND3', 'DE-ND3 (Neundorf, Germany)'),
    ('DE-ND4', 'DE-ND4 (Niederahr, Germany)'),
    ('DE-ND5', 'DE-ND5 (Niederweidbach, Germany)'),
    ('DE-ND6', 'DE-ND6 (Neudrossenfeld, Germany)'),
    ('DE-ND8', 'DE-ND8 (Nittendorf, Germany)'),
    ('DE-NDA', 'DE-NDA (Neudenau, Germany)'),
    ('DE-NDB', 'DE-NDB (Niedernberg, Germany)'),
    ('DE-NDC', 'DE-NDC (Niedereschach, Germany)'),
    ('DE-NDD', 'DE-NDD (Norddeich/Dithmarschen, Germany)'),
    ('DE-NDE', 'DE-NDE (Niederweimar, Germany)'),
    ('DE-NDF', 'DE-NDF (Neuendorf, Germany)'),
    ('DE-NDG', 'DE-NDG (Niederwerbig, Germany)'),
    ('DE-NDH', 'DE-NDH (Nordhausen, Germany)'),
    ('DE-NDI', 'DE-NDI (Neudietendorf, Germany)'),
    ('DE-NDJ', 'DE-NDJ (Nudlingen, Germany)'),
    ('DE-NDK', 'DE-NDK (Niederkail, Germany)'),
    ('DE-NDL', 'DE-NDL (Niederlehme, Germany)'),
    ('DE-NDM', 'DE-NDM (Nordheim, Germany)'),
    ('DE-NDN', 'DE-NDN (Neidenstein, Germany)'),
    ('DE-NDO', 'DE-NDO (Niederdorla, Germany)'),
    ('DE-NDQ', 'DE-NDQ (Dreisbach, Germany)'),
    ('DE-NDR', 'DE-NDR (Niederirsen, Germany)'),
    ('DE-NDS', 'DE-NDS (Neuseddin, Germany)'),
    ('DE-NDT', 'DE-NDT (Neustadt, Germany)'),
    ('DE-NDU', 'DE-NDU (Niederau (Meisharpen), Germany)'),
    ('DE-NDW', 'DE-NDW (Nieder-Werbe, Germany)'),
    ('DE-NE2', 'DE-NE2 (Neuhof, Germany)'),
    ('DE-NE3', 'DE-NE3 (Neuried/Baden, Germany)'),
    ('DE-NE4', 'DE-NE4 (Neuschonau, Germany)'),
    ('DE-NE5', 'DE-NE5 (Neufarn, Germany)'),
    ('DE-NEA', 'DE-NEA (Neureichenau, Germany)'),
    ('DE-NEB', 'DE-NEB (Neubrandenburg, Germany)'),
    ('DE-NEC', 'DE-NEC (Neustadt/Coburg, Germany)'),
    ('DE-NED', 'DE-NED (Neuwied, Germany)'),
    ('DE-NEE', 'DE-NEE (Neubrucke, Germany)'),
    ('DE-NEF', 'DE-NEF (Neufeld, Germany)'),
    ('DE-NEG', 'DE-NEG (Neuenburg, Germany)'),
    ('DE-NEH', 'DE-NEH (Neuhaus an der Oste, Germany)'),
    ('DE-NEI', 'DE-NEI (Neidenfels/Pfalz, Germany)'),
    ('DE-NEJ', 'DE-NEJ (Neukirchen, Germany)'),
    ('DE-NEK', 'DE-NEK (Neuenkirchen, Germany)'),
    ('DE-NEL', 'DE-NEL (Neuland/Elbe, Germany)'),
    ('DE-NEM', 'DE-NEM (Neckarsulm, Germany)'),
    ('DE-NEN', 'DE-NEN (Neunkirchen-Seelscheid, Germany)'),
    ('DE-NEO', 'DE-NEO (Niederndodeleben, Germany)'),
    ('DE-NEP', 'DE-NEP (Neuhaus an der Pegnitz, Germany)'),
    ('DE-NER', 'DE-NER (Neustrelitz, Germany)'),
    ('DE-NES', 'DE-NES (Nessmersiel, Germany)'),
    ('DE-NET', 'DE-NET (Neumarkt in der Oberpfalz, Germany)'),
    ('DE-NEU', 'DE-NEU (Neumunster, Germany)'),
    ('DE-NEV', 'DE-NEV (Neuenrade, Germany)'),
    ('DE-NEW', 'DE-NEW (Neustadt (Wied), Germany)'),
    ('DE-NEX', 'DE-NEX (Neustadt, Germany)'),
    ('DE-NEY', 'DE-NEY (Nehren, Germany)'),
    ('DE-NEZ', 'DE-NEZ (Neckarelz, Germany)'),
    ('DE-NFA', 'DE-NFA (Neufra, Germany)'),
    ('DE-NFB', 'DE-NFB (Niederfischbach, Germany)'),
    ('DE-NFD', 'DE-NFD (Steinfeld, Germany)'),
    ('DE-NFE', 'DE-NFE (Neef, Germany)'),
    ('DE-NFF', 'DE-NFF (Neufahrn bei Freising, Germany)'),
    ('DE-NFL', 'DE-NFL (Neuenfelde, Germany)'),
    ('DE-NFN', 'DE-NFN (Niefern, Germany)'),
    ('DE-NFO', 'DE-NFO (Oberpframmern, Germany)'),
    ('DE-NFT', 'DE-NFT (Prinzhoefte, Germany)'),
    ('DE-NFW', 'DE-NFW (Manheim, Germany)'),
    ('DE-NGA', 'DE-NGA (Niedergebra, Germany)'),
    ('DE-NGB', 'DE-NGB (Neuenhagen bei Berlin, Germany)'),
    ('DE-NGD', 'DE-NGD (Neugersdorf, Germany)'),
    ('DE-NGF', 'DE-NGF (Niedergorsdorf, Germany)'),
    ('DE-NGG', 'DE-NGG (Nideggen, Germany)'),
    ('DE-NGH', 'DE-NGH (Niederneuching, Germany)'),
    ('DE-NGK', 'DE-NGK (Neuburg an der Kammel, Germany)'),
    ('DE-NGL', 'DE-NGL (Neustadt-Glewe, Germany)'),
    ('DE-NGN', 'DE-NGN (Nellingen, Germany)'),
    ('DE-NGO', 'DE-NGO (Nemsdorf-Gohrendorf, Germany)'),
    ('DE-NGR', 'DE-NGR (Gatersleben, Germany)'),
    ('DE-NGS', 'DE-NGS (Neuburg-Steinhausen, Germany)'),
    ('DE-NH3', 'DE-NH3 (Neukirchen beim Heiligen Blut, Germany)'),
    ('DE-NH5', 'DE-NH5 (Nottertal-Heilinger Hohen, Germany)'),
    ('DE-NHA', 'DE-NHA (Nordenham, Germany)'),
    ('DE-NHB', 'DE-NHB (Nahbollenbach, Germany)'),
    ('DE-NHC', 'DE-NHC (Neuhemsbach, Germany)'),
    ('DE-NHD', 'DE-NHD (Nahrendorf, Germany)'),
    ('DE-NHE', 'DE-NHE (Nordheim, Germany)'),
    ('DE-NHF', 'DE-NHF (Neuhausen auf den Fildern, Germany)'),
    ('DE-NHG', 'DE-NHG (Neuhausen, Germany)'),
    ('DE-NHH', 'DE-NHH (Grunheinichen, Germany)'),
    ('DE-NHI', 'DE-NHI (Nettersheim, Germany)'),
    ('DE-NHL', 'DE-NHL (Niehl/Koln, Germany)'),
    ('DE-NHM', 'DE-NHM (Espenhain, Germany)'),
    ('DE-NHN', 'DE-NHN (Nordhorn, Germany)'),
    ('DE-NHO', 'DE-NHO (Neustadt in Holstein, Germany)'),
    ('DE-NHR', 'DE-NHR (Nonnenhorn, Germany)'),
    ('DE-NHS', 'DE-NHS (Neuharlingersiel, Germany)'),
    ('DE-NHT', 'DE-NHT (Niederhochstadt, Germany)'),
    ('DE-NHU', 'DE-NHU (Nentershausen, Germany)'),
    ('DE-NHZ', 'DE-NHZ (Holle, Germany)'),
    ('DE-NI2', 'DE-NI2 (Neschwitz, Germany)'),
    ('DE-NI4', 'DE-NI4 (Niddatal, Germany)'),
    ('DE-NI7', 'DE-NI7 (Nienhagen, Germany)'),
    ('DE-NI9', 'DE-NI9 (Niederhausen, Germany)'),
    ('DE-NIA', 'DE-NIA (Niederaula, Germany)'),
    ('DE-NIB', 'DE-NIB (Neubiberg, Germany)'),
    ('DE-NIC', 'DE-NIC (Neichen, Germany)'),
    ('DE-NID', 'DE-NID (Nidda, Germany)'),
    ('DE-NIE', 'DE-NIE (Nienburg, Germany)'),
    ('DE-NIF', 'DE-NIF (Niederdorf, Germany)'),
    ('DE-NIG', 'DE-NIG (Neulingen, Germany)'),
    ('DE-NIH', 'DE-NIH (Hasbergen, Germany)'),
    ('DE-NII', 'DE-NII (Niederschonenfeld, Germany)'),
    ('DE-NIK', 'DE-NIK (Neukirch, Germany)'),
    ('DE-NIL', 'DE-NIL (Niebull, Germany)'),
    ('DE-NIN', 'DE-NIN (Nierstein, Germany)'),
    ('DE-NIR', 'DE-NIR (Niederzier, Germany)'),
    ('DE-NIS', 'DE-NIS (Neu Isenburg, Germany)'),
    ('DE-NIT', 'DE-NIT (Nittenau, Germany)'),
    ('DE-NIU', 'DE-NIU (Nidderau, Germany)'),
    ('DE-NIV', 'DE-NIV (Nievern, Germany)'),
    ('DE-NIW', 'DE-NIW (Niederfinow, Germany)'),
    ('DE-NIX', 'DE-NIX (Niersbach, Germany)'),
    ('DE-NK3', 'DE-NK3 (Klein Berssen, Germany)'),
    ('DE-NK7', 'DE-NK7 (Nunkirchen, Germany)'),
    ('DE-NKB', 'DE-NKB (Neckarbischofsheim, Germany)'),
    ('DE-NKC', 'DE-NKC (Neukirchen/Pleisse, Germany)'),
    ('DE-NKE', 'DE-NKE (Bockel, Germany)'),
    ('DE-NKH', 'DE-NKH (Neunkhausen, Germany)'),
    ('DE-NKI', 'DE-NKI (Neukirchen im Erzgebirge, Germany)'),
    ('DE-NKL', 'DE-NKL (Niederkassel, Germany)'),
    ('DE-NKN', 'DE-NKN (Neunkirchen, Germany)'),
    ('DE-NKO', 'DE-NKO (Neu Konigsaue, Germany)'),
    ('DE-NKR', 'DE-NKR (Niederkirchen, Germany)'),
    ('DE-NKS', 'DE-NKS (Neunkirchen am Sand, Germany)'),
    ('DE-NKT', 'DE-NKT (Neuenkirchen/Steinfurt, Germany)'),
    ('DE-NKU', 'DE-NKU (Neckarau, Germany)'),
    ('DE-NKV', 'DE-NKV (Neukirchen, Germany)'),
    ('DE-NKW', 'DE-NKW (Neckarwestheim, Germany)'),
    ('DE-NKY', 'DE-NKY (Niesky, Germany)'),
    ('DE-NKZ', 'DE-NKZ (Neckartenzlingen, Germany)'),
    ('DE-NL3', 'DE-NL3 (Neumalsch, Germany)'),
    ('DE-NLA', 'DE-NLA (Naila, Germany)'),
    ('DE-NLG', 'DE-NLG (Niederlangen, Germany)'),
    ('DE-NLH', 'DE-NLH (Neuenkirchen/Luneburg, Germany)'),
    ('DE-NLI', 'DE-NLI (Nebel, Germany)'),
    ('DE-NLL', 'DE-NLL (Nuthetal, Germany)'),
    ('DE-NLM', 'DE-NLM (Neulussheim, Germany)'),
    ('DE-NLN', 'DE-NLN (Nottuln, Germany)'),
    ('DE-NLZ', 'DE-NLZ (Neuensalz, Germany)'),
    ('DE-NMB', 'DE-NMB (Niemberg, Germany)'),
    ('DE-NMD', 'DE-NMD (Neckargemund, Germany)'),
    ('DE-NMF', 'DE-NMF (Nentmannsdorf, Germany)'),
    ('DE-NMG', 'DE-NMG (Niemegk, Germany)'),
    ('DE-NMH', 'DE-NMH (Niedermurach, Germany)'),
    ('DE-NML', 'DE-NML (Nuthe-Urstromtal, Germany)'),
    ('DE-NMN', 'DE-NMN (Neumagen-Dhron, Germany)'),
    ('DE-NMO', 'DE-NMO (Moellenhagen, Germany)'),
    ('DE-NMT', 'DE-NMT (Nempitz, Germany)'),
    ('DE-NMW', 'DE-NMW (Gross Nemerow, Germany)'),
    ('DE-NN4', 'DE-NN4 (Neuleiningen, Germany)'),
    ('DE-NNA', 'DE-NNA (Tannan, Germany)'),
    ('DE-NNC', 'DE-NNC (Neidenbach, Germany)'),
    ('DE-NND', 'DE-NND (Sonnefeld, Germany)'),
    ('DE-NNE', 'DE-NNE (Neenstetten, Germany)'),
    ('DE-NNF', 'DE-NNF (Neukirchen, Germany)'),
    ('DE-NNG', 'DE-NNG (Gronau/Bonn, Germany)'),
    ('DE-NNH', 'DE-NNH (Neuendorf-Hiddensee, Germany)'),
    ('DE-NNI', 'DE-NNI (Gerdau, Germany)'),
    ('DE-NNJ', 'DE-NNJ (Nienbuttel, Germany)'),
    ('DE-NNK', 'DE-NNK (Brennberg, Germany)'),
    ('DE-NNN', 'DE-NNN (Nienhagen (bei Celle), Germany)'),
    ('DE-NNO', 'DE-NNO (Glonn (Ebersberg), Germany)'),
    ('DE-NNP', 'DE-NNP (Kenn, Germany)'),
    ('DE-NNR', 'DE-NNR (Olbronn-Durrn, Germany)'),
    ('DE-NNS', 'DE-NNS (Niederneisen, Germany)'),
    ('DE-NNT', 'DE-NNT (Neuenstadt am Kocher, Germany)'),
    ('DE-NNW', 'DE-NNW (Nonnweiler, Germany)'),
    ('DE-NO9', 'DE-NO9 (Nobdenitz, Germany)'),
    ('DE-NOA', 'DE-NOA (Norath, Germany)'),
    ('DE-NOB', 'DE-NOB (Nomborn, Germany)'),
    ('DE-NOC', 'DE-NOC (Nochten, Germany)'),
    ('DE-NOD', 'DE-NOD (Norden, Germany)'),
    ('DE-NOE', 'DE-NOE (Norddeich, Germany)'),
    ('DE-NOF', 'DE-NOF (Neuhof-Hildesheim, Germany)'),
    ('DE-NOH', 'DE-NOH (Norten-Hardenberg, Germany)'),
    ('DE-NOI', 'DE-NOI (Ottenstein, Germany)'),
    ('DE-NOK', 'DE-NOK (Nordkirchen, Germany)'),
    ('DE-NOL', 'DE-NOL (Nieder-Olm, Germany)'),
    ('DE-NOM', 'DE-NOM (Northeim, Germany)'),
    ('DE-NON', 'DE-NON (Nordlingen, Germany)'),
    ('DE-NOO', 'DE-NOO (Gottenheim, Germany)'),
    ('DE-NOP', 'DE-NOP (Nortrup, Germany)'),
    ('DE-NOR', 'DE-NOR (Nordstrand, Germany)'),
    ('DE-NOS', 'DE-NOS (Nottensdorf, Germany)'),
    ('DE-NOT', 'DE-NOT (Norderstedt, Germany)'),
    ('DE-NOW', 'DE-NOW (Neu Kosenow, Germany)'),
    ('DE-NPN', 'DE-NPN (Netphen, Germany)'),
    ('DE-NPO', 'DE-NPO (Neuengonna, Germany)'),
    ('DE-NPP', 'DE-NPP (Neuruppin, Germany)'),
    ('DE-NPR', 'DE-NPR (Sankt Peter, Germany)'),
    ('DE-NPZ', 'DE-NPZ (Niederpollnitz, Germany)'),
    ('DE-NQB', 'DE-NQB (Niedere Borde, Germany)'),
    ('DE-NQH', 'DE-NQH (Nentershausen, Germany)'),
    ('DE-NQN', 'DE-NQN (Nehmten, Germany)'),
    ('DE-NQZ', 'DE-NQZ (Nordholz, Germany)'),
    ('DE-NR6', 'DE-NR6 (Neerstedt, Germany)'),
    ('DE-NRA', 'DE-NRA (Nohra, Germany)'),
    ('DE-NRB', 'DE-NRB (Neustadt am Rubenberge, Germany)'),
    ('DE-NRC', 'DE-NRC (Nordrach, Germany)'),
    ('DE-NRD', 'DE-NRD (Norderney, Germany)'),
    ('DE-NRE', 'DE-NRE (Beerfelden, Germany)'),
    ('DE-NRF', 'DE-NRF (Niederfrohna, Germany)'),
    ('DE-NRG', 'DE-NRG (Nurburg, Germany)'),
    ('DE-NRH', 'DE-NRH (Niedernhausen, Germany)'),
    ('DE-NRI', 'DE-NRI (Norheim, Germany)'),
    ('DE-NRK', 'DE-NRK (Norken, Germany)'),
    ('DE-NRL', 'DE-NRL (Niederrossla, Germany)'),
    ('DE-NRN', 'DE-NRN (Niederkruchten, Germany)'),
    ('DE-NRR', 'DE-NRR (Neuburg am Rhein, Germany)'),
    ('DE-NRS', 'DE-NRS (Niederorschel, Germany)'),
    ('DE-NRT', 'DE-NRT (Nistertal, Germany)'),
    ('DE-NRU', 'DE-NRU (Nebra, Germany)'),
    ('DE-NRW', 'DE-NRW (Neuweier, Germany)'),
    ('DE-NRX', 'DE-NRX (Nisterau, Germany)'),
    ('DE-NS3', 'DE-NS3 (Martinsthal, Germany)'),
    ('DE-NSA', 'DE-NSA (Neustadt/Aisch, Germany)'),
    ('DE-NSB', 'DE-NSB (Neustadt an der Waldnaab, Germany)'),
    ('DE-NSC', 'DE-NSC (Neuenschleuse, Germany)'),
    ('DE-NSD', 'DE-NSD (Neustadt, Germany)'),
    ('DE-NSE', 'DE-NSE (Neuessen, Germany)'),
    ('DE-NSF', 'DE-NSF (Nunsdorf, Germany)'),
    ('DE-NSG', 'DE-NSG (Niederstotzingen, Germany)'),
    ('DE-NSH', 'DE-NSH (Neresheim, Germany)'),
    ('DE-NSK', 'DE-NSK (Stocken, Germany)'),
    ('DE-NSL', 'DE-NSL (Niestetal, Germany)'),
    ('DE-NSN', 'DE-NSN (Nossen, Germany)'),
    ('DE-NSO', 'DE-NSO (Neversdorf, Germany)'),
    ('DE-NSP', 'DE-NSP (Norderstapel, Germany)'),
    ('DE-NSS', 'DE-NSS (Neuss, Germany)'),
    ('DE-NST', 'DE-NST (Neckarsteinach, Germany)'),
    ('DE-NSU', 'DE-NSU (Nassau/Lahn, Germany)'),
    ('DE-NSV', 'DE-NSV (Neumarkt-Sankt Veit, Germany)'),
    ('DE-NSW', 'DE-NSW (Neustadt/Weinstrasse, Germany)'),
    ('DE-NSY', 'DE-NSY (Nersingen, Germany)'),
    ('DE-NSZ', 'DE-NSZ (Neusitz, Germany)'),
    ('DE-NT3', 'DE-NT3 (Nettgau, Germany)'),
    ('DE-NT5', 'DE-NT5 (Neugattersleben - Nienburg (Saale), Germany)'),
    ('DE-NTA', 'DE-NTA (Neckartailfingen, Germany)'),
    ('DE-NTB', 'DE-NTB (Neutrebbin, Germany)'),
    ('DE-NTD', 'DE-NTD (Neustadt an der Donau, Germany)'),
    ('DE-NTE', 'DE-NTE (Neuenstein, Germany)'),
    ('DE-NTF', 'DE-NTF (Nortorf, Germany)'),
    ('DE-NTG', 'DE-NTG (Neutraubling, Germany)'),
    ('DE-NTH', 'DE-NTH (Nathern, Germany)'),
    ('DE-NTK', 'DE-NTK (Neumarkt, Germany)'),
    ('DE-NTL', 'DE-NTL (Nettetal, Germany)'),
    ('DE-NTN', 'DE-NTN (Neitersen, Germany)'),
    ('DE-NTO', 'DE-NTO (Neustadt an der Orla, Germany)'),
    ('DE-NTR', 'DE-NTR (Nister, Germany)'),
    ('DE-NTT', 'DE-NTT (Nienstadt, Germany)'),
    ('DE-NTU', 'DE-NTU (Nuthe Urstromtal, Germany)'),
    ('DE-NTW', 'DE-NTW (Nachrodt-Wiblingwerde, Germany)'),
    ('DE-NTZ', 'DE-NTZ (Nunchritz, Germany)'),
    ('DE-NU2', 'DE-NU2 (Monzernheim, Germany)'),
    ('DE-NU3', 'DE-NU3 (Nussbaum, Germany)'),
    ('DE-NU4', 'DE-NU4 (Niederlauer, Germany)'),
    ('DE-NU9', 'DE-NU9 (Neufinsing, Germany)'),
    ('DE-NUA', 'DE-NUA (Neu-Anspach, Germany)'),
    ('DE-NUB', 'DE-NUB (Neubeuern, Germany)'),
    ('DE-NUC', 'DE-NUC (Neunkirchen, Germany)'),
    ('DE-NUD', 'DE-NUD (Neuried, Germany)'),
    ('DE-NUE', 'DE-NUE (Nurnberg, Germany)'),
    ('DE-NUF', 'DE-NUF (Nufringen, Germany)'),
    ('DE-NUG', 'DE-NUG (Neuerburg, Germany)'),
    ('DE-NUH', 'DE-NUH (Nussloch, Germany)'),
    ('DE-NUI', 'DE-NUI (Neuotting, Germany)'),
    ('DE-NUK', 'DE-NUK (Neukyhna, Germany)'),
    ('DE-NUL', 'DE-NUL (Neu Ulm, Germany)'),
    ('DE-NUM', 'DE-NUM (Nauheim, Germany)'),
    ('DE-NUN', 'DE-NUN (Nurtingen, Germany)'),
    ('DE-NUO', 'DE-NUO (Neuhof, Germany)'),
    ('DE-NUP', 'DE-NUP (Breesen bei Neubrandenburg, Germany)'),
    ('DE-NUQ', 'DE-NUQ (Nauen, Germany)'),
    ('DE-NUR', 'DE-NUR (Nussdorf Am Inn, Germany)'),
    ('DE-NUS', 'DE-NUS (Neusass, Germany)'),
    ('DE-NUT', 'DE-NUT (Numbrecht, Germany)'),
    ('DE-NUU', 'DE-NUU (Neubrunn, Germany)'),
    ('DE-NUW', 'DE-NUW (Neubukow, Germany)'),
    ('DE-NUX', 'DE-NUX (Neuhausen, Germany)'),
    ('DE-NUZ', 'DE-NUZ (Neuhutten, Germany)'),
    ('DE-NVD', 'DE-NVD (Neuenkirchen-Vorden, Germany)'),
    ('DE-NVL', 'DE-NVL (Neukirchen-Vluyn, Germany)'),
    ('DE-NVW', 'DE-NVW (Neukirchen vorm Wald, Germany)'),
    ('DE-NW2', 'DE-NW2 (Niederwalgern, Germany)'),
    ('DE-NW8', 'DE-NW8 (Salchendorf, Germany)'),
    ('DE-NWA', 'DE-NWA (Neustadt, Germany)'),
    ('DE-NWC', 'DE-NWC (Kirchhellen, Germany)'),
    ('DE-NWD', 'DE-NWD (Nahetal Waldau, Germany)'),
    ('DE-NWE', 'DE-NWE (Nordwalde, Germany)'),
    ('DE-NWF', 'DE-NWF (Niederwalluf, Germany)'),
    ('DE-NWK', 'DE-NWK (Niederwinkling, Germany)'),
    ('DE-NWL', 'DE-NWL (Hanweiler, Germany)'),
    ('DE-NWM', 'DE-NWM (Niederwerrn, Germany)'),
    ('DE-NWN', 'DE-NWN (Nesselwang, Germany)'),
    ('DE-NWO', 'DE-NWO (Niederworresbach, Germany)'),
    ('DE-NWR', 'DE-NWR (Neuweiler, Germany)'),
    ('DE-NWS', 'DE-NWS (Niederwiesa, Germany)'),
    ('DE-NWU', 'DE-NWU (Neu Wulmstorf, Germany)'),
    ('DE-NWV', 'DE-NWV (Vettweiss, Germany)'),
    ('DE-NWX', 'DE-NWX (Niederwurschnitz, Germany)'),
    ('DE-NWZ', 'DE-NWZ (Sornewitz, Germany)'),
    ('DE-NXB', 'DE-NXB (Bohlsen, Germany)'),
    ('DE-NXF', 'DE-NXF (Neuffen, Germany)'),
    ('DE-NXN', 'DE-NXN (Duingen, Germany)'),
    ('DE-NXS', 'DE-NXS (Neuenstein, Germany)'),
    ('DE-NYS', 'DE-NYS (Nussdorf, Germany)'),
    ('DE-NZE', 'DE-NZE (Neckarzimmern, Germany)'),
    ('DE-NZF', 'DE-NZF (Nussdorf, Germany)'),
    ('DE-NZG', 'DE-NZG (Giesen, Germany)'),
    ('DE-NZH', 'DE-NZH (Hitzacker, Germany)'),
    ('DE-NZK', 'DE-NZK (Netzschkau, Germany)'),
    ('DE-NZL', 'DE-NZL (Neuzelle, Germany)'),
    ('DE-NZM', 'DE-NZM (Nahmitz, Germany)'),
    ('DE-NZN', 'DE-NZN (Notzingen, Germany)'),
    ('DE-NZS', 'DE-NZS (Niederzissen, Germany)'),
    ('DE-NZW', 'DE-NZW (Nerzweiler, Germany)'),
    ('DE-O2Z', 'DE-O2Z (Ostritz, Germany)'),
    ('DE-O5M', 'DE-O5M (Ommersheim, Germany)'),
    ('DE-O6M', 'DE-O6M (Ormont, Germany)'),
    ('DE-O9B', 'DE-O9B (Oberrossbach, Germany)'),
    ('DE-OAB', 'DE-OAB (Ober-Abtsteinach, Germany)'),
    ('DE-OAL', 'DE-OAL (Oberndorf am Lech, Germany)'),
    ('DE-OAM', 'DE-OAM (Offenbach am Main, Germany)'),
    ('DE-OAN', 'DE-OAN (Oberhausen an der Nahe, Germany)'),
    ('DE-OAR', 'DE-OAR (Oberland am Rennsteig, Germany)'),
    ('DE-OAS', 'DE-OAS (Oslebshausen, Germany)'),
    ('DE-OAU', 'DE-OAU (Ostrau, Germany)'),
    ('DE-OB2', 'DE-OB2 (Obersuhl, Germany)'),
    ('DE-OB3', 'DE-OB3 (Oberreichenbach, Germany)'),
    ('DE-OB4', 'DE-OB4 (Osterbinde, Germany)'),
    ('DE-OB5', 'DE-OB5 (Oberelsbach, Germany)'),
    ('DE-OB7', 'DE-OB7 (Oberdreis, Germany)'),
    ('DE-OB8', 'DE-OB8 (Oldersbek, Germany)'),
    ('DE-OB9', 'DE-OB9 (Oberofflingen, Germany)'),
    ('DE-OBA', 'DE-OBA (Oberammergau, Germany)'),
    ('DE-OBB', 'DE-OBB (Oberbettingen, Germany)'),
    ('DE-OBC', 'DE-OBC (Oberasbach bei Nurnberg, Germany)'),
    ('DE-OBD', 'DE-OBD (Oberdachstetten, Germany)'),
    ('DE-OBE', 'DE-OBE (Oberhausen, Germany)'),
    ('DE-OBF', 'DE-OBF (Oberstdorf, Germany)'),
    ('DE-OBG', 'DE-OBG (Obernburg am Main, Germany)'),
    ('DE-OBH', 'DE-OBH (Oberwolfach, Germany)'),
    ('DE-OBI', 'DE-OBI (Gobitz, Germany)'),
    ('DE-OBJ', 'DE-OBJ (Brodersby bei Kappeln/Schlei, Germany)'),
    ('DE-OBK', 'DE-OBK (Obernkirchen, Germany)'),
    ('DE-OBL', 'DE-OBL (Oberursel, Germany)'),
    ('DE-OBM', 'DE-OBM (Obermichelbach, Germany)'),
    ('DE-OBN', 'DE-OBN (Obertshausen, Germany)'),
    ('DE-OBO', 'DE-OBO (Brobberow, Germany)'),
    ('DE-OBP', 'DE-OBP (Oberpfaffenhofen, Germany)'),
    ('DE-OBQ', 'DE-OBQ (Oberharmersbach, Germany)'),
    ('DE-OBR', 'DE-OBR (Ober Ramstadt, Germany)'),
    ('DE-OBS', 'DE-OBS (Oberschleissheim, Germany)'),
    ('DE-OBT', 'DE-OBT (Obertraubling, Germany)'),
    ('DE-OBU', 'DE-OBU (Olbernhau, Germany)'),
    ('DE-OBV', 'DE-OBV (Oberviechtach, Germany)'),
    ('DE-OBW', 'DE-OBW (Oberweser, Germany)'),
    ('DE-OBX', 'DE-OBX (Obing, Germany)'),
    ('DE-OBY', 'DE-OBY (Obercrinitz, Germany)'),
    ('DE-OBZ', 'DE-OBZ (Oberberken, Germany)'),
    ('DE-OC2', 'DE-OC2 (Ocholt, Germany)'),
    ('DE-OC9', 'DE-OC9 (Oberbechingen, Germany)'),
    ('DE-OCD', 'DE-OCD (Ochtendung, Germany)'),
    ('DE-OCE', 'DE-OCE (Ortenburg, Germany)'),
    ('DE-OCF', 'DE-OCF (Ochsenfurt, Germany)'),
    ('DE-OCH', 'DE-OCH (Ochsenhausen, Germany)'),
    ('DE-OCK', 'DE-OCK (Ockenheim, Germany)'),
    ('DE-OCL', 'DE-OCL (Brockel/Kreis Celle, Germany)'),
    ('DE-OCP', 'DE-OCP (Ostercappeln, Germany)'),
    ('DE-OCT', 'DE-OCT (Ochtrup, Germany)'),
    ('DE-OCU', 'DE-OCU (Brockau, Germany)'),
    ('DE-OD4', 'DE-OD4 (Oderding, Germany)'),
    ('DE-ODB', 'DE-ODB (Oberleichtersbach, Germany)'),
    ('DE-ODC', 'DE-ODC (Oberdischingen, Germany)'),
    ('DE-ODD', 'DE-ODD (Oberding, Germany)'),
    ('DE-ODE', 'DE-ODE (Odenthal, Germany)'),
    ('DE-ODF', 'DE-ODF (Oberndorf am Neckar, Germany)'),
    ('DE-ODG', 'DE-ODG (Ofterdingen, Germany)'),
    ('DE-ODH', 'DE-ODH (Wollbrandshausen, Germany)'),
    ('DE-ODI', 'DE-ODI (Oeding, Germany)'),
    ('DE-ODL', 'DE-ODL (Oldisleben, Germany)'),
    ('DE-ODM', 'DE-ODM (Bodenheim, Germany)'),
    ('DE-ODN', 'DE-ODN (Oberderdingen, Germany)'),
    ('DE-ODO', 'DE-ODO (Oldendorf (Luhe), Germany)'),
    ('DE-ODQ', 'DE-ODQ (Offenbach an der Queich, Germany)'),
    ('DE-ODR', 'DE-ODR (Ohrdruf, Germany)'),
    ('DE-ODS', 'DE-ODS (Oldinghausen, Germany)'),
    ('DE-ODT', 'DE-ODT (Honhardt, Germany)'),
    ('DE-ODU', 'DE-ODU (Brodau/Delitzsch, Germany)'),
    ('DE-ODW', 'DE-ODW (Rodewisch, Germany)'),
    ('DE-ODZ', 'DE-ODZ (Odenwald, Germany)'),
    ('DE-OEA', 'DE-OEA (Oelsa/Freital, Germany)'),
    ('DE-OEB', 'DE-OEB (Oberbergkirchen, Germany)'),
    ('DE-OEC', 'DE-OEC (Oberscheinfeld, Germany)'),
    ('DE-OED', 'DE-OED (Oederan, Germany)'),
    ('DE-OEE', 'DE-OEE (Oberwesel, Germany)'),
    ('DE-OEF', 'DE-OEF (Oebisfelde, Germany)'),
    ('DE-OEG', 'DE-OEG (Horselgau, Germany)'),
    ('DE-OEH', 'DE-OEH (Ohringen, Germany)'),
    ('DE-OEI', 'DE-OEI (Otisheim, Germany)'),
    ('DE-OEL', 'DE-OEL (Oelde, Germany)'),
    ('DE-OEM', 'DE-OEM (Oedheim, Germany)'),
    ('DE-OEN', 'DE-OEN (Oerlinghausen, Germany)'),
    ('DE-OER', 'DE-OER (Oer-Erkenschwick, Germany)'),
    ('DE-OES', 'DE-OES (Ostringen, Germany)'),
    ('DE-OET', 'DE-OET (Roetgen, Germany)'),
    ('DE-OEU', 'DE-OEU (Oberteuringen, Germany)'),
    ('DE-OEV', 'DE-OEV (Oversee, Germany)'),
    ('DE-OEX', 'DE-OEX (Obereiderhafen, Germany)'),
    ('DE-OEZ', 'DE-OEZ (Obersulzen, Germany)'),
    ('DE-OF2', 'DE-OF2 (Broderstorf, Germany)'),
    ('DE-OFD', 'DE-OFD (Oberstenfeld, Germany)'),
    ('DE-OFE', 'DE-OFE (Durrenhofe, Germany)'),
    ('DE-OFF', 'DE-OFF (Offenbach, Germany)'),
    ('DE-OFG', 'DE-OFG (Offenburg, Germany)'),
    ('DE-OFH', 'DE-OFH (Offenhausen, Germany)'),
    ('DE-OFM', 'DE-OFM (Oftersheim, Germany)'),
    ('DE-OFN', 'DE-OFN (Offingen, Germany)'),
    ('DE-OFO', 'DE-OFO (Hochdorf-Assenheim, Germany)'),
    ('DE-OFQ', 'DE-OFQ (Offstein, Germany)'),
    ('DE-OFR', 'DE-OFR (Offenberg, Germany)'),
    ('DE-OFS', 'DE-OFS (Brodersdorf, Germany)'),
    ('DE-OFT', 'DE-OFT (Ofterschwang, Germany)'),
    ('DE-OG3', 'DE-OG3 (Oberwangen, Germany)'),
    ('DE-OGG', 'DE-OGG (Oberschonegg, Germany)'),
    ('DE-OGH', 'DE-OGH (Obrigheim, Germany)'),
    ('DE-OGL', 'DE-OGL (Obermassfeld-Grimmenthal, Germany)'),
    ('DE-OGM', 'DE-OGM (Bonnigheim, Germany)'),
    ('DE-OGN', 'DE-OGN (Brodhagen, Germany)'),
    ('DE-OGO', 'DE-OGO (Ostseebad Goehren, Germany)'),
    ('DE-OGU', 'DE-OGU (Obergurig, Germany)'),
    ('DE-OGX', 'DE-OGX (Bromsenberg, Germany)'),
    ('DE-OGZ', 'DE-OGZ (Orsingen-Nenzingen, Germany)'),
    ('DE-OH2', 'DE-OH2 (Brohl, Germany)'),
    ('DE-OH5', 'DE-OH5 (Ober-Hilbersheim, Germany)'),
    ('DE-OHA', 'DE-OHA (Oberhaching, Germany)'),
    ('DE-OHB', 'DE-OHB (Oberthulba, Germany)'),
    ('DE-OHD', 'DE-OHD (Oberhaid, Germany)'),
    ('DE-OHE', 'DE-OHE (Rothensee, Germany)'),
    ('DE-OHF', 'DE-OHF (Ostrhauderfehn, Germany)'),
    ('DE-OHG', 'DE-OHG (Ohningen, Germany)'),
    ('DE-OHH', 'DE-OHH (Osthofen, Germany)'),
    ('DE-OHI', 'DE-OHI (Ottenheim, Germany)'),
    ('DE-OHJ', 'DE-OHJ (Ohlstadt, Germany)'),
    ('DE-OHK', 'DE-OHK (Obernheim, Germany)'),
    ('DE-OHL', 'DE-OHL (Wohlenberg, Germany)'),
    ('DE-OHM', 'DE-OHM (Obrigheim, Germany)'),
    ('DE-OHN', 'DE-OHN (Osterhofen, Germany)'),
    ('DE-OHO', 'DE-OHO (Oberhochstadt, Germany)'),
    ('DE-OHQ', 'DE-OHQ (Brohsen, Germany)'),
    ('DE-OHR', 'DE-OHR (Oberahr, Germany)'),
    ('DE-OHS', 'DE-OHS (Oberhausen, Germany)'),
    ('DE-OHT', 'DE-OHT (Hohenstein, Germany)'),
    ('DE-OHU', 'DE-OHU (Obhausen, Germany)'),
    ('DE-OHX', 'DE-OHX (Ohorn, Germany)'),
    ('DE-OI8', 'DE-OI8 (Wees/Flensburg, Germany)'),
    ('DE-OID', 'DE-OID (Ostereistedt, Germany)'),
    ('DE-OIH', 'DE-OIH (Oberheimbach, Germany)'),
    ('DE-OIM', 'DE-OIM (Ostelsheim, Germany)'),
    ('DE-OIN', 'DE-OIN (Blossin, Germany)'),
    ('DE-OJO', 'DE-OJO (Oberjoch, Germany)'),
    ('DE-OKE', 'DE-OKE (Schonebeck, Germany)'),
    ('DE-OKG', 'DE-OKG (Ostseebad Kuhlungsborn, Germany)'),
    ('DE-OKH', 'DE-OKH (Oberkirch, Germany)'),
    ('DE-OKK', 'DE-OKK (Brockscheid, Germany)'),
    ('DE-OKL', 'DE-OKL (Oberkleen, Germany)'),
    ('DE-OKM', 'DE-OKM (Oberkramer, Germany)'),
    ('DE-OKO', 'DE-OKO (Oberkochen, Germany)'),
    ('DE-OKT', 'DE-OKT (Brokstedt, Germany)'),
    ('DE-OKU', 'DE-OKU (Brockau, Germany)'),
    ('DE-OKW', 'DE-OKW (Brockwitz, Germany)'),
    ('DE-OKY', 'DE-OKY (Oberkotzau, Germany)'),
    ('DE-OLA', 'DE-OLA (Oberlichtenau, Germany)'),
    ('DE-OLB', 'DE-OLB (Oldenbuttel, Germany)'),
    ('DE-OLC', 'DE-OLC (Olching, Germany)'),
    ('DE-OLD', 'DE-OLD (Oldendorf, Germany)'),
    ('DE-OLE', 'DE-OLE (Olpe, Germany)'),
    ('DE-OLF', 'DE-OLF (Olbersdorf, Germany)'),
    ('DE-OLG', 'DE-OLG (Bortlingen, Germany)'),
    ('DE-OLH', 'DE-OLH (Oldenburg in Holstein, Germany)'),
    ('DE-OLI', 'DE-OLI (Karolinenkoog, Germany)'),
    ('DE-OLJ', 'DE-OLJ (Olsbrucken, Germany)'),
    ('DE-OLK', 'DE-OLK (Wolkenstein, Germany)'),
    ('DE-OLL', 'DE-OLL (Boll, Germany)'),
    ('DE-OLM', 'DE-OLM (Ober-Olm, Germany)'),
    ('DE-OLN', 'DE-OLN (Oschersleben, Germany)'),
    ('DE-OLO', 'DE-OLO (Oldenburg, Germany)'),
    ('DE-OLP', 'DE-OLP (Olpenitz, Germany)'),
    ('DE-OLR', 'DE-OLR (Oberlahr, Germany)'),
    ('DE-OLS', 'DE-OLS (Olsberg, Germany)'),
    ('DE-OLT', 'DE-OLT (Korlingen, Germany)'),
    ('DE-OLU', 'DE-OLU (Oldersum, Germany)'),
    ('DE-OLW', 'DE-OLW (Olfen, Germany)'),
    ('DE-OLZ', 'DE-OLZ (Olzheim, Germany)'),
    ('DE-OMA', 'DE-OMA (Ottmarsheim, Germany)'),
    ('DE-OMB', 'DE-OMB (Stromberg, Germany)'),
    ('DE-OME', 'DE-OME (Brome, Germany)'),
    ('DE-OMH', 'DE-OMH (Obermarschacht, Germany)'),
    ('DE-OML', 'DE-OML (Obermehler, Germany)'),
    ('DE-OMN', 'DE-OMN (Obermeitingen, Germany)'),
    ('DE-OMR', 'DE-OMR (Bremm, Germany)'),
    ('DE-ONA', 'DE-ONA (Offenau, Germany)'),
    ('DE-ONB', 'DE-ONB (Oranienbaum, Germany)'),
    ('DE-OND', 'DE-OND (Ottendorf bei Stadtroda, Germany)'),
    ('DE-ONG', 'DE-ONG (Longen, Germany)'),
    ('DE-ONH', 'DE-ONH (Oberhonnefeld-Gierend, Germany)'),
    ('DE-ONL', 'DE-ONL (Sonnenbuhl, Germany)'),
    ('DE-ONM', 'DE-ONM (Osann-Monzel, Germany)'),
    ('DE-ONN', 'DE-ONN (Oberboihingen, Germany)'),
    ('DE-ONR', 'DE-ONR (Ortenberg, Germany)'),
    ('DE-ONS', 'DE-ONS (Osten, Germany)'),
    ('DE-ONU', 'DE-ONU (Essen, Germany)'),
    ('DE-ONZ', 'DE-ONZ (Brossnitz, Germany)'),
    ('DE-OOA', 'DE-OOA (Oberdorla, Germany)'),
    ('DE-OOB', 'DE-OOB (Oberessendorf, Germany)'),
    ('DE-OOC', 'DE-OOC (Broock bei Lubz, Germany)'),
    ('DE-OOF', 'DE-OOF (Brokdorf, Germany)'),
    ('DE-OOH', 'DE-OOH (Moosthenning, Germany)'),
    ('DE-OOK', 'DE-OOK (Ottendorf-Okrilla, Germany)'),
    ('DE-OOL', 'DE-OOL (Oerlenbach, Germany)'),
    ('DE-OOO', 'DE-OOO (Ottensoos, Germany)'),
    ('DE-OOR', 'DE-OOR (Holdorf, Germany)'),
    ('DE-OOT', 'DE-OOT (Oberrot, Germany)'),
    ('DE-OOW', 'DE-OOW (Bronkow, Germany)'),
    ('DE-OP8', 'DE-OP8 (Wittmar, Germany)'),
    ('DE-OPB', 'DE-OPB (Opfenbach, Germany)'),
    ('DE-OPC', 'DE-OPC (Oppach, Germany)'),
    ('DE-OPE', 'DE-OPE (Oppenweiler, Germany)'),
    ('DE-OPF', 'DE-OPF (Oberopfingen, Germany)'),
    ('DE-OPG', 'DE-OPG (Oppurg, Germany)'),
    ('DE-OPN', 'DE-OPN (Oppin, Germany)'),
    ('DE-OPP', 'DE-OPP (Oppenheim, Germany)'),
    ('DE-OPU', 'DE-OPU (Oppenau, Germany)'),
    ('DE-OQG', 'DE-OQG (Obersochering, Germany)'),
    ('DE-OR3', 'DE-OR3 (Oberreidenbach, Germany)'),
    ('DE-ORA', 'DE-ORA (Oranienburg, Germany)'),
    ('DE-ORB', 'DE-ORB (Ortenberg, Germany)'),
    ('DE-ORC', 'DE-ORC (Orbis, Germany)'),
    ('DE-ORD', 'DE-ORD (Born, Germany)'),
    ('DE-ORE', 'DE-ORE (Horhausen (Theres), Germany)'),
    ('DE-ORF', 'DE-ORF (Michendorf, Germany)'),
    ('DE-ORG', 'DE-ORG (Oderberg, Germany)'),
    ('DE-ORH', 'DE-ORH (Wollershausen, Germany)'),
    ('DE-ORL', 'DE-ORL (Oberaula, Germany)'),
    ('DE-ORM', 'DE-ORM (Ober-Morlen, Germany)'),
    ('DE-ORN', 'DE-ORN (Oberhausen-Rheinhausen, Germany)'),
    ('DE-ORQ', 'DE-ORQ (Brombach bei Eberbach/Baden, Germany)'),
    ('DE-ORR', 'DE-ORR (Ostheim vor der Rhon, Germany)'),
    ('DE-ORS', 'DE-ORS (Orsoy, Germany)'),
    ('DE-ORT', 'DE-ORT (Orth/Fehmarn, Germany)'),
    ('DE-ORU', 'DE-ORU (Oberreute, Germany)'),
    ('DE-ORW', 'DE-ORW (Weroth, Germany)'),
    ('DE-ORX', 'DE-ORX (Oberroblingen, Germany)'),
    ('DE-ORZ', 'DE-ORZ (Oberlungwitz, Germany)'),
    ('DE-OS9', 'DE-OS9 (Ober Schmitten, Germany)'),
    ('DE-OSA', 'DE-OSA (Hohenstadt, Germany)'),
    ('DE-OSB', 'DE-OSB (Ossenberg, Germany)'),
    ('DE-OSC', 'DE-OSC (Oschatzchen, Germany)'),
    ('DE-OSD', 'DE-OSD (Rosendahl, Germany)'),
    ('DE-OSE', 'DE-OSE (Osterode am Harz, Germany)'),
    ('DE-OSF', 'DE-OSF (Ostfildern, Germany)'),
    ('DE-OSG', 'DE-OSG (Ottersberg, Germany)'),
    ('DE-OSH', 'DE-OSH (Osterhausen, Germany)'),
    ('DE-OSK', 'DE-OSK (Oststeinbek, Germany)'),
    ('DE-OSL', 'DE-OSL (Osloss, Germany)'),
    ('DE-OSM', 'DE-OSM (Obersulm, Germany)'),
    ('DE-OSN', 'DE-OSN (Osnabruck, Germany)'),
    ('DE-OSO', 'DE-OSO (Oberschona, Germany)'),
    ('DE-OSR', 'DE-OSR (Ostermoor, Germany)'),
    ('DE-OSS', 'DE-OSS (Osterholz-Scharmbeck, Germany)'),
    ('DE-OST', 'DE-OST (Osterburken, Germany)'),
    ('DE-OSV', 'DE-OSV (Oelsnitz/Vogtland, Germany)'),
    ('DE-OSW', 'DE-OSW (Oestrich-Winkel, Germany)'),
    ('DE-OSX', 'DE-OSX (Osternienburg, Germany)'),
    ('DE-OSZ', 'DE-OSZ (Oelsnitz, Germany)'),
    ('DE-OT2', 'DE-OT2 (Obergebra, Germany)'),
    ('DE-OT3', 'DE-OT3 (Oberottmarshausen, Germany)'),
    ('DE-OT5', 'DE-OT5 (Ottrau, Germany)'),
    ('DE-OTA', 'DE-OTA (Hohenthann, Germany)'),
    ('DE-OTB', 'DE-OTB (Ottobeuren, Germany)'),
    ('DE-OTD', 'DE-OTD (Ortrand, Germany)'),
    ('DE-OTE', 'DE-OTE (Otzingen, Germany)'),
    ('DE-OTF', 'DE-OTF (Otterfing, Germany)'),
    ('DE-OTG', 'DE-OTG (Otigheim, Germany)'),
    ('DE-OTH', 'DE-OTH (Ostrach, Germany)'),
    ('DE-OTI', 'DE-OTI (Oettingen in Bayern, Germany)'),
    ('DE-OTK', 'DE-OTK (Oortkaten, Germany)'),
    ('DE-OTL', 'DE-OTL (Otzberg Lengfeld, Germany)'),
    ('DE-OTN', 'DE-OTN (Ottobrunn, Germany)'),
    ('DE-OTR', 'DE-OTR (Ottersheim, Germany)'),
    ('DE-OTS', 'DE-OTS (Otterstadt, Germany)'),
    ('DE-OTT', 'DE-OTT (Otterndorf, Germany)'),
    ('DE-OTV', 'DE-OTV (Ostbevern, Germany)'),
    ('DE-OTW', 'DE-OTW (Ottersweier, Germany)'),
    ('DE-OTX', 'DE-OTX (Brothen, Germany)'),
    ('DE-OTZ', 'DE-OTZ (Oschatz, Germany)'),
    ('DE-OU6', 'DE-OU6 (Sachsenkam, Germany)'),
    ('DE-OUB', 'DE-OUB (Oberau, Germany)'),
    ('DE-OUG', 'DE-OUG (Obergunzburg, Germany)'),
    ('DE-OUH', 'DE-OUH (Oberaurach, Germany)'),
    ('DE-OUM', 'DE-OUM (Brockum, Germany)'),
    ('DE-OUR', 'DE-OUR (Osburg, Germany)'),
    ('DE-OUS', 'DE-OUS (Brookhusen, Germany)'),
    ('DE-OVE', 'DE-OVE (Ovelgonne, Germany)'),
    ('DE-OVR', 'DE-OVR (Overath, Germany)'),
    ('DE-OWD', 'DE-OWD (Osterweddingen, Germany)'),
    ('DE-OWE', 'DE-OWE (Ottweiler, Germany)'),
    ('DE-OWF', 'DE-OWF (Osterwieck, Germany)'),
    ('DE-OWG', 'DE-OWG (Owingen, Germany)'),
    ('DE-OWH', 'DE-OWH (Hohenwarthe, Germany)'),
    ('DE-OWI', 'DE-OWI (Brodowin/Chorin, Germany)'),
    ('DE-OWK', 'DE-OWK (Buckow, Germany)'),
    ('DE-OWL', 'DE-OWL (Ohlweiler, Germany)'),
    ('DE-OWN', 'DE-OWN (Owen, Germany)'),
    ('DE-OWQ', 'DE-OWQ (Schonwald, Germany)'),
    ('DE-OWR', 'DE-OWR (Hohenwart, Germany)'),
    ('DE-OWS', 'DE-OWS (Passow, Germany)'),
    ('DE-OWT', 'DE-OWT (Oberwinter, Germany)'),
    ('DE-OWZ', 'DE-OWZ (Brottewitz, Germany)'),
    ('DE-OXB', 'DE-OXB (Boxberg, Germany)'),
    ('DE-OXG', 'DE-OXG (Oberriexingen, Germany)'),
    ('DE-OXR', 'DE-OXR (Boxberg, Germany)'),
    ('DE-OYT', 'DE-OYT (Oyten, Germany)'),
    ('DE-OZ9', 'DE-OZ9 (Oberzissen, Germany)'),
    ('DE-OZB', 'DE-OZB (Oberneisen, Germany)'),
    ('DE-OZG', 'DE-OZG (Otzberg, Germany)'),
    ('DE-OZH', 'DE-OZH (Obersontheim, Germany)'),
    ('DE-OZN', 'DE-OZN (Oetzen, Germany)'),
    ('DE-OZR', 'DE-OZR (Oberharz am Brocken, Germany)'),
    ('DE-P2G', 'DE-P2G (Pilsting, Germany)'),
    ('DE-P5D', 'DE-P5D (Pfaffroda, Germany)'),
    ('DE-P8H', 'DE-P8H (Eppelsheim, Germany)'),
    ('DE-P9B', 'DE-P9B (Pleiskirchen, Germany)'),
    ('DE-PA4', 'DE-PA4 (Pfaffing an der Attel, Germany)'),
    ('DE-PAB', 'DE-PAB (Plattenburg, Germany)'),
    ('DE-PAD', 'DE-PAD (Paderborn, Germany)'),
    ('DE-PAE', 'DE-PAE (Partenheim, Germany)'),
    ('DE-PAF', 'DE-PAF (Pfaffschwende, Germany)'),
    ('DE-PAH', 'DE-PAH (Pahlhude, Germany)'),
    ('DE-PAL', 'DE-PAL (Pahl, Germany)'),
    ('DE-PAP', 'DE-PAP (Papenburg, Germany)'),
    ('DE-PAR', 'DE-PAR (Parsberg, Germany)'),
    ('DE-PAS', 'DE-PAS (Passau, Germany)'),
    ('DE-PAT', 'DE-PAT (Patersdorf (Regen), Germany)'),
    ('DE-PAU', 'DE-PAU (Parsau, Germany)'),
    ('DE-PBA', 'DE-PBA (Priesendorf, Germany)'),
    ('DE-PBG', 'DE-PBG (Peissenberg, Germany)'),
    ('DE-PBH', 'DE-PBH (Pessenburgheim, Germany)'),
    ('DE-PBN', 'DE-PBN (Putzbrunn, Germany)'),
    ('DE-PBR', 'DE-PBR (Hepberg, Germany)'),
    ('DE-PBZ', 'DE-PBZ (Probstzella, Germany)'),
    ('DE-PCE', 'DE-PCE (Pruchten, Germany)'),
    ('DE-PCH', 'DE-PCH (Parchim, Germany)'),
    ('DE-PCK', 'DE-PCK (Peckelsheim, Germany)'),
    ('DE-PCN', 'DE-PCN (Pechbrunn, Germany)'),
    ('DE-PCT', 'DE-PCT (Pracht, Germany)'),
    ('DE-PCZ', 'DE-PCZ (Puschwitz, Bautzen, Germany)'),
    ('DE-PD7', 'DE-PD7 (Punderich, Germany)'),
    ('DE-PDF', 'DE-PDF (Puschendorf, Germany)'),
    ('DE-PDO', 'DE-PDO (Parsdorf, Germany)'),
    ('DE-PDT', 'DE-PDT (Plattenhardt, Germany)'),
    ('DE-PEA', 'DE-PEA (Pegau, Germany)'),
    ('DE-PEB', 'DE-PEB (Perleberg, Germany)'),
    ('DE-PEE', 'DE-PEE (Peetsch, Germany)'),
    ('DE-PEF', 'DE-PEF (Peenemunde, Germany)'),
    ('DE-PEG', 'DE-PEG (Pegnitz, Germany)'),
    ('DE-PEI', 'DE-PEI (Peine, Germany)'),
    ('DE-PEL', 'DE-PEL (Pellworm, Germany)'),
    ('DE-PEM', 'DE-PEM (Pemfling, Germany)'),
    ('DE-PEN', 'DE-PEN (Pente, Germany)'),
    ('DE-PER', 'DE-PER (Perlesreut, Germany)'),
    ('DE-PES', 'DE-PES (Peissen (Saalekreis), Germany)'),
    ('DE-PET', 'DE-PET (Petersberg, Germany)'),
    ('DE-PEZ', 'DE-PEZ (Penzberg, Germany)'),
    ('DE-PF3', 'DE-PF3 (Gondershausen, Germany)'),
    ('DE-PFA', 'DE-PFA (Pfaffenhofen an der Ilm, Germany)'),
    ('DE-PFD', 'DE-PFD (Pleinfeld, Germany)'),
    ('DE-PFE', 'DE-PFE (Pfatter, Germany)'),
    ('DE-PFF', 'DE-PFF (Pfaffenhausen, Germany)'),
    ('DE-PFG', 'DE-PFG (Pfaffing, Germany)'),
    ('DE-PFJ', 'DE-PFJ (Pfaffenhofen an der Glonn, Germany)'),
    ('DE-PFK', 'DE-PFK (Pfarrkirchen, Germany)'),
    ('DE-PFL', 'DE-PFL (Pfedelbach, Germany)'),
    ('DE-PFN', 'DE-PFN (Pfullingen, Germany)'),
    ('DE-PFO', 'DE-PFO (Pforzheim, Germany)'),
    ('DE-PFR', 'DE-PFR (Pfronten, Germany)'),
    ('DE-PFS', 'DE-PFS (Pfaffen-Schwabenheim, Germany)'),
    ('DE-PFT', 'DE-PFT (Pfungstadt, Germany)'),
    ('DE-PFU', 'DE-PFU (Pfullendorf, Germany)'),
    ('DE-PFZ', 'DE-PFZ (Pfedlbach, Germany)'),
    ('DE-PGD', 'DE-PGD (Pragsdorf, Germany)'),
    ('DE-PGN', 'DE-PGN (Purgen, Germany)'),
    ('DE-PGR', 'DE-PGR (Pfalzgrafenweiler, Germany)'),
    ('DE-PGT', 'DE-PGT (Petersberg, Germany)'),
    ('DE-PHD', 'DE-PHD (Flieden, Germany)'),
    ('DE-PHE', 'DE-PHE (Petershagen/Eggersdorf, Germany)'),
    ('DE-PHG', 'DE-PHG (Philippsburg, Germany)'),
    ('DE-PHI', 'DE-PHI (Philippsthal, Germany)'),
    ('DE-PHL', 'DE-PHL (Puhlheim, Germany)'),
    ('DE-PHN', 'DE-PHN (Pluderhausen, Germany)'),
    ('DE-PHR', 'DE-PHR (Pfaffenhofen an der Roth, Germany)'),
    ('DE-PHS', 'DE-PHS (Pfeffenhausen, Germany)'),
    ('DE-PHT', 'DE-PHT (Philippsthal, Germany)'),
    ('DE-PHZ', 'DE-PHZ (Parchtitz, Germany)'),
    ('DE-PIC', 'DE-PIC (Picher, Germany)'),
    ('DE-PID', 'DE-PID (Piding, Germany)'),
    ('DE-PIE', 'DE-PIE (Pliening, Germany)'),
    ('DE-PIG', 'DE-PIG (Penig, Germany)'),
    ('DE-PIH', 'DE-PIH (Pichelsdorf, Germany)'),
    ('DE-PIK', 'DE-PIK (Pirk (Neustadt an der Waldnaab), Germany)'),
    ('DE-PIN', 'DE-PIN (Pinneberg, Germany)'),
    ('DE-PIR', 'DE-PIR (Pirmasens, Germany)'),
    ('DE-PIS', 'DE-PIS (Pessin, Germany)'),
    ('DE-PIW', 'DE-PIW (Pirk, Germany)'),
    ('DE-PIZ', 'DE-PIZ (Prittitz, Germany)'),
    ('DE-PJI', 'DE-PJI (Petersaurach, Germany)'),
    ('DE-PJQ', 'DE-PJQ (Nusplingen, Germany)'),
    ('DE-PKA', 'DE-PKA (Pockau, Germany)'),
    ('DE-PKK', 'DE-PKK (Panschwitz-Kuckau, Germany)'),
    ('DE-PKL', 'DE-PKL (Panketal, Germany)'),
    ('DE-PKN', 'DE-PKN (Parkstein, Germany)'),
    ('DE-PKS', 'DE-PKS (Plankstadt, Germany)'),
    ('DE-PKU', 'DE-PKU (Putzkau, Germany)'),
    ('DE-PL2', 'DE-PL2 (Polleben, Germany)'),
    ('DE-PLA', 'DE-PLA (Plattling, Germany)'),
    ('DE-PLB', 'DE-PLB (Plossberg, Germany)'),
    ('DE-PLE', 'DE-PLE (Plettenberg, Germany)'),
    ('DE-PLF', 'DE-PLF (Plummendorf, Germany)'),
    ('DE-PLG', 'DE-PLG (Planegg, Germany)'),
    ('DE-PLH', 'DE-PLH (Pleidelsheim, Germany)'),
    ('DE-PLI', 'DE-PLI (Puttlingen, Germany)'),
    ('DE-PLL', 'DE-PLL (Pollhagen, Germany)'),
    ('DE-PLM', 'DE-PLM (Pelm, Germany)'),
    ('DE-PLN', 'DE-PLN (Plon, Germany)'),
    ('DE-PLO', 'DE-PLO (Plochingen, Germany)'),
    ('DE-PLR', 'DE-PLR (Peterslahr, Germany)'),
    ('DE-PLS', 'DE-PLS (Pliezhausen, Germany)'),
    ('DE-PLT', 'DE-PLT (Plaidt, Germany)'),
    ('DE-PLU', 'DE-PLU (Plauen, Germany)'),
    ('DE-PLZ', 'DE-PLZ (Plotzin, Germany)'),
    ('DE-PMD', 'DE-PMD (Pfreimd, Germany)'),
    ('DE-PMF', 'DE-PMF (Pommersfelden, Germany)'),
    ('DE-PMN', 'DE-PMN (Pommelsbrunn, Germany)'),
    ('DE-PMS', 'DE-PMS (Primstal, Germany)'),
    ('DE-PNG', 'DE-PNG (Polling, Weilheim-Schongau, Germany)'),
    ('DE-PNH', 'DE-PNH (Pfaffenhofen, Germany)'),
    ('DE-PNN', 'DE-PNN (Pattensen, Germany)'),
    ('DE-PNO', 'DE-PNO (Pinnow, Germany)'),
    ('DE-PNS', 'DE-PNS (Pensin, Germany)'),
    ('DE-PNW', 'DE-PNW (Pinnow, Germany)'),
    ('DE-PNZ', 'DE-PNZ (Ponitz, Germany)'),
    ('DE-PO2', 'DE-PO2 (Polich, Germany)'),
    ('DE-PO5', 'DE-PO5 (Posterstein, Germany)'),
    ('DE-POA', 'DE-POA (Pornbach, Germany)'),
    ('DE-POB', 'DE-POB (Pleisweiler-Oberhofen, Germany)'),
    ('DE-POC', 'DE-POC (Pocking, Germany)'),
    ('DE-POD', 'DE-POD (Postbauer, Germany)'),
    ('DE-POE', 'DE-POE (Pollenfeld, Germany)'),
    ('DE-POF', 'DE-POF (Brunsbek-Papendorf, Germany)'),
    ('DE-POG', 'DE-POG (Poing, Germany)'),
    ('DE-POH', 'DE-POH (Pohlheim, Germany)'),
    ('DE-POK', 'DE-POK (Pokrent, Germany)'),
    ('DE-POL', 'DE-POL (Preussisch-Oldendorf, Germany)'),
    ('DE-POM', 'DE-POM (Pomellen, Germany)'),
    ('DE-PON', 'DE-PON (Polling, Muhldorf am Inn, Germany)'),
    ('DE-POP', 'DE-POP (Poppenhausen, Germany)'),
    ('DE-POR', 'DE-POR (Porz, Germany)'),
    ('DE-POS', 'DE-POS (Postbauer-Heng, Germany)'),
    ('DE-POT', 'DE-POT (Potsdam, Germany)'),
    ('DE-POW', 'DE-POW (Porta Westfalica, Germany)'),
    ('DE-POZ', 'DE-POZ (Polzig, Germany)'),
    ('DE-PP2', 'DE-PP2 (Papendorf, Germany)'),
    ('DE-PPD', 'DE-PPD (Pulspforde, Germany)'),
    ('DE-PPE', 'DE-PPE (Poppenroth, Germany)'),
    ('DE-PPG', 'DE-PPG (Spangenberg, Germany)'),
    ('DE-PPH', 'DE-PPH (Helpsen, Germany)'),
    ('DE-PPP', 'DE-PPP (Pappenheim, Germany)'),
    ('DE-PPR', 'DE-PPR (Happurg, Germany)'),
    ('DE-PPS', 'DE-PPS (Schwabenheim, Germany)'),
    ('DE-PPT', 'DE-PPT (Piesport, Germany)'),
    ('DE-PPW', 'DE-PPW (Pampow, Germany)'),
    ('DE-PQL', 'DE-PQL (Polch, Germany)'),
    ('DE-PQS', 'DE-PQS (Pottmes, Germany)'),
    ('DE-PR2', 'DE-PR2 (Preist, Germany)'),
    ('DE-PR8', 'DE-PR8 (Prumzurlay, Germany)'),
    ('DE-PRA', 'DE-PRA (Pirna, Germany)'),
    ('DE-PRC', 'DE-PRC (Perrich, Germany)'),
    ('DE-PRE', 'DE-PRE (Preetz, Germany)'),
    ('DE-PRF', 'DE-PRF (Pansdorf, Germany)'),
    ('DE-PRH', 'DE-PRH (Pressath, Germany)'),
    ('DE-PRI', 'DE-PRI (Prien/Chiemsee, Germany)'),
    ('DE-PRK', 'DE-PRK (Pritzwalk, Germany)'),
    ('DE-PRL', 'DE-PRL (Perl, Germany)'),
    ('DE-PRN', 'DE-PRN (Prettin, Germany)'),
    ('DE-PRO', 'DE-PRO (Prossen, Germany)'),
    ('DE-PRP', 'DE-PRP (Petersberg, Germany)'),
    ('DE-PRR', 'DE-PRR (Pretzier, Germany)'),
    ('DE-PRS', 'DE-PRS (Presseck, Germany)'),
    ('DE-PRT', 'DE-PRT (Prichsenstadt, Germany)'),
    ('DE-PRU', 'DE-PRU (Prum, Germany)'),
    ('DE-PRW', 'DE-PRW (Prerow, Germany)'),
    ('DE-PRY', 'DE-PRY (Parey, Germany)'),
    ('DE-PRZ', 'DE-PRZ (Prosen, Germany)'),
    ('DE-PSA', 'DE-PSA (Plessa, Germany)'),
    ('DE-PSB', 'DE-PSB (Piesberger, Germany)'),
    ('DE-PSD', 'DE-PSD (Porschendorf, Germany)'),
    ('DE-PSE', 'DE-PSE (Plau am See, Germany)'),
    ('DE-PSF', 'DE-PSF (Possendorf, Germany)'),
    ('DE-PSG', 'DE-PSG (Pohsig, Germany)'),
    ('DE-PSH', 'DE-PSH (Sankt Peter-Ording, Germany)'),
    ('DE-PSI', 'DE-PSI (Pulsnitz, Germany)'),
    ('DE-PSM', 'DE-PSM (Postmunster, Germany)'),
    ('DE-PSN', 'DE-PSN (Pottenstein, Germany)'),
    ('DE-PSR', 'DE-PSR (Piesteritz, Germany)'),
    ('DE-PSS', 'DE-PSS (Pissau, Germany)'),
    ('DE-PST', 'DE-PST (Pastetten, Germany)'),
    ('DE-PSU', 'DE-PSU (Piesau, Germany)'),
    ('DE-PSW', 'DE-PSW (Petershagen/Weser, Germany)'),
    ('DE-PSZ', 'DE-PSZ (Priessnitz, Germany)'),
    ('DE-PTD', 'DE-PTD (Petersdorf, Germany)'),
    ('DE-PTE', 'DE-PTE (Parkstetten, Germany)'),
    ('DE-PTG', 'DE-PTG (Peiting, Germany)'),
    ('DE-PTH', 'DE-PTH (Petershausen, Germany)'),
    ('DE-PTI', 'DE-PTI (Prutting, Germany)'),
    ('DE-PTL', 'DE-PTL (Pentling, Germany)'),
    ('DE-PTN', 'DE-PTN (Parkentin, Germany)'),
    ('DE-PTR', 'DE-PTR (Peterzell, Germany)'),
    ('DE-PTS', 'DE-PTS (Partenstein, Germany)'),
    ('DE-PTT', 'DE-PTT (Pettstadt (Hasharpberge), Germany)'),
    ('DE-PTU', 'DE-PTU (Pratau, Germany)'),
    ('DE-PTV', 'DE-PTV (Possneck, Germany)'),
    ('DE-PTZ', 'DE-PTZ (Premnitz, Germany)'),
    ('DE-PU9', 'DE-PU9 (Puschwitz, Germany)'),
    ('DE-PUB', 'DE-PUB (Putbus, Germany)'),
    ('DE-PUC', 'DE-PUC (Puchheim, Germany)'),
    ('DE-PUD', 'DE-PUD (Puderbach, Germany)'),
    ('DE-PUH', 'DE-PUH (Pullach, Germany)'),
    ('DE-PUI', 'DE-PUI (Pullach im Isartal, Germany)'),
    ('DE-PUL', 'DE-PUL (Pulheim, Germany)'),
    ('DE-PUM', 'DE-PUM (Pullenreuth, Germany)'),
    ('DE-PUS', 'DE-PUS (Pausa, Germany)'),
    ('DE-PUT', 'DE-PUT (Puttgarden, Germany)'),
    ('DE-PUZ', 'DE-PUZ (Putzborn, Germany)'),
    ('DE-PVS', 'DE-PVS (Pavelsbach, Germany)'),
    ('DE-PWK', 'DE-PWK (Pasewalk, Germany)'),
    ('DE-PWS', 'DE-PWS (Palsweis, Germany)'),
    ('DE-PWZ', 'DE-PWZ (Priestewitz, Germany)'),
    ('DE-PXD', 'DE-PXD (Pronsfeld, Germany)'),
    ('DE-PXO', 'DE-PXO (Posing, Germany)'),
    ('DE-PY6', 'DE-PY6 (Pfronstetten, Germany)'),
    ('DE-PYG', 'DE-PYG (Pressig, Germany)'),
    ('DE-PYK', 'DE-PYK (Spyck, Germany)'),
    ('DE-PYT', 'DE-PYT (Pleystein, Germany)'),
    ('DE-PZA', 'DE-PZA (Pfinztal, Germany)'),
    ('DE-PZB', 'DE-PZB (Patz, Germany)'),
    ('DE-PZD', 'DE-PZD (Pretzfeld, Germany)'),
    ('DE-PZE', 'DE-PZE (Pauluszell, Germany)'),
    ('DE-PZG', 'DE-PZG (Pinzberg, Germany)'),
    ('DE-PZI', 'DE-PZI (Pautzfeld, Germany)'),
    ('DE-PZL', 'DE-PZL (Protzel, Germany)'),
    ('DE-PZN', 'DE-PZN (Penzlin, Germany)'),
    ('DE-PZS', 'DE-PZS (Pretzsch, Germany)'),
    ('DE-PZT', 'DE-PZT (Pretzsch (Elbe), Germany)'),
    ('DE-PZY', 'DE-PZY (Pforzen, Germany)'),
    ('DE-QAD', 'DE-QAD (Bischofsheim an der Rhon, Germany)'),
    ('DE-QAP', 'DE-QAP (Eussenheim, Germany)'),
    ('DE-QAS', 'DE-QAS (Quitzdorf am See, Germany)'),
    ('DE-QAU', 'DE-QAU (Burglauer, Germany)'),
    ('DE-QBC', 'DE-QBC (Beckeln, Germany)'),
    ('DE-QBE', 'DE-QBE (Bechhofen, Germany)'),
    ('DE-QBI', 'DE-QBI (Bierbach, Germany)'),
    ('DE-QBL', 'DE-QBL (Baltringen, Germany)'),
    ('DE-QBN', 'DE-QBN (Boehlen, Germany)'),
    ('DE-QBR', 'DE-QBR (Bad Bramstedt, Germany)'),
    ('DE-QES', 'DE-QES (Engelstadt, Germany)'),
    ('DE-QEU', 'DE-QEU (Briesen, Germany)'),
    ('DE-QFD', 'DE-QFD (Queienfeld, Germany)'),
    ('DE-QFU', 'DE-QFU (Querfurt, Germany)'),
    ('DE-QGT', 'DE-QGT (Guttin, Germany)'),
    ('DE-QHA', 'DE-QHA (Aspisheim, Germany)'),
    ('DE-QHF', 'DE-QHF (Bremthal, Germany)'),
    ('DE-QHM', 'DE-QHM (Quirnheim, Germany)'),
    ('DE-QKB', 'DE-QKB (Quickborn, Germany)'),
    ('DE-QLF', 'DE-QLF (Quellendorf, Germany)'),
    ('DE-QMO', 'DE-QMO (Hermsdorf, Germany)'),
    ('DE-QOE', 'DE-QOE (Norvenich, Germany)'),
    ('DE-QOG', 'DE-QOG (Osterburg, Germany)'),
    ('DE-QP9', 'DE-QP9 (Sulzfeld am Main, Germany)'),
    ('DE-QSB', 'DE-QSB (Sternberg, Germany)'),
    ('DE-QST', 'DE-QST (Steinfeld, Germany)'),
    ('DE-QT6', 'DE-QT6 (Zadel, Germany)'),
    ('DE-QTW', 'DE-QTW (Quitzow, Germany)'),
    ('DE-QTZ', 'DE-QTZ (Burgkemnitz, Germany)'),
    ('DE-QUA', 'DE-QUA (Quakenbruck, Germany)'),
    ('DE-QUE', 'DE-QUE (Quedlinburg, Germany)'),
    ('DE-QUI', 'DE-QUI (Quierschied, Germany)'),
    ('DE-QUR', 'DE-QUR (Quarnbek, Germany)'),
    ('DE-QUS', 'DE-QUS (Queis, Germany)'),
    ('DE-QW2', 'DE-QW2 (Grossthiemig, Germany)'),
    ('DE-QW3', 'DE-QW3 (Gellep-Stratum, Germany)'),
    ('DE-QWE', 'DE-QWE (Sponholz, Germany)'),
    ('DE-QWP', 'DE-QWP (Wolpertshausen, Germany)'),
    ('DE-QWS', 'DE-QWS (Wolmirstedt, Germany)'),
    ('DE-QXH', 'DE-QXH (Schonhagen, Germany)'),
    ('DE-R2F', 'DE-R2F (Rastorf, Germany)'),
    ('DE-R3F', 'DE-R3F (Rieden am Forggensee, Germany)'),
    ('DE-R44', 'DE-R44 (Morscheid, Germany)'),
    ('DE-R4P', 'DE-R4P (Ringen, Germany)'),
    ('DE-R5B', 'DE-R5B (Niederer Flaming, Germany)'),
    ('DE-R5E', 'DE-R5E (Eschbach, Germany)'),
    ('DE-R5T', 'DE-R5T (Veitsrodt, Germany)'),
    ('DE-R6T', 'DE-R6T (Oberstaufenbach, Germany)'),
    ('DE-R7G', 'DE-R7G (Urschmitt, Germany)'),
    ('DE-R8H', 'DE-R8H (Rauhenebrach, Germany)'),
    ('DE-R8P', 'DE-R8P (Buchholz, Germany)'),
    ('DE-R9N', 'DE-R9N (Rannungen, Germany)'),
    ('DE-R9T', 'DE-R9T (Rheurdt, Germany)'),
    ('DE-RA2', 'DE-RA2 (Rhauderfehn, Germany)'),
    ('DE-RA3', 'DE-RA3 (Raschau-Markersbach, Germany)'),
    ('DE-RA4', 'DE-RA4 (Rasdorf, Germany)'),
    ('DE-RA5', 'DE-RA5 (Rassnitz, Germany)'),
    ('DE-RAA', 'DE-RAA (Rettenbach am Auerberg, Germany)'),
    ('DE-RAB', 'DE-RAB (Rabenau, Germany)'),
    ('DE-RAC', 'DE-RAC (Rossbach, Merseburg-Querfurt, Germany)'),
    ('DE-RAD', 'DE-RAD (Radolfzell, Germany)'),
    ('DE-RAE', 'DE-RAE (Rastede, Germany)'),
    ('DE-RAF', 'DE-RAF (Raisdorf, Germany)'),
    ('DE-RAG', 'DE-RAG (Radeberg, Germany)'),
    ('DE-RAH', 'DE-RAH (Rahden, Germany)'),
    ('DE-RAI', 'DE-RAI (Rott am Inn, Germany)'),
    ('DE-RAK', 'DE-RAK (Ratekau, Germany)'),
    ('DE-RAL', 'DE-RAL (Rain am Lech, Germany)'),
    ('DE-RAM', 'DE-RAM (Ramstein-Miesenbach, Germany)'),
    ('DE-RAN', 'DE-RAN (Rantum, Germany)'),
    ('DE-RAO', 'DE-RAO (Brand, Germany)'),
    ('DE-RAP', 'DE-RAP (Rapshagen, Germany)'),
    ('DE-RAR', 'DE-RAR (Ruhstorf an der Rott, Germany)'),
    ('DE-RAS', 'DE-RAS (Rastatt, Germany)'),
    ('DE-RAT', 'DE-RAT (Ratingen, Germany)'),
    ('DE-RAU', 'DE-RAU (Raunheim, Germany)'),
    ('DE-RAV', 'DE-RAV (Ravensburg, Germany)'),
    ('DE-RAX', 'DE-RAX (Ranstadt, Germany)'),
    ('DE-RB2', 'DE-RB2 (Rodeberg, Germany)'),
    ('DE-RB3', 'DE-RB3 (Rebgeshain, Germany)'),
    ('DE-RB4', 'DE-RB4 (Rothenburg, Germany)'),
    ('DE-RB5', 'DE-RB5 (Reute, Germany)'),
    ('DE-RB6', 'DE-RB6 (Rabenau, Germany)'),
    ('DE-RBA', 'DE-RBA (Ransbach-Baumbach, Germany)'),
    ('DE-RBB', 'DE-RBB (Rheinbreitbach, Germany)'),
    ('DE-RBC', 'DE-RBC (Raubach, Germany)'),
    ('DE-RBD', 'DE-RBD (Rothenberg (Odenwaldkreis), Germany)'),
    ('DE-RBE', 'DE-RBE (Ronsberg, Germany)'),
    ('DE-RBF', 'DE-RBF (Rotenburg an der Fulda, Germany)'),
    ('DE-RBG', 'DE-RBG (Rauschenberg, Germany)'),
    ('DE-RBH', 'DE-RBH (Rottenbach, Germany)'),
    ('DE-RBI', 'DE-RBI (Grambin, Germany)'),
    ('DE-RBK', 'DE-RBK (Riesenbeck, Germany)'),
    ('DE-RBL', 'DE-RBL (Radebeul, Germany)'),
    ('DE-RBM', 'DE-RBM (Borstel bei Neumunster, Germany)'),
    ('DE-RBN', 'DE-RBN (Rheinbollen, Germany)'),
    ('DE-RBO', 'DE-RBO (Rothenburg/Oberlausitz, Germany)'),
    ('DE-RBP', 'DE-RBP (Breitscheidt, Germany)'),
    ('DE-RBR', 'DE-RBR (Leegebruch, Germany)'),
    ('DE-RBS', 'DE-RBS (Baar-Ebenhausen, Germany)'),
    ('DE-RBT', 'DE-RBT (Herbstein, Germany)'),
    ('DE-RBU', 'DE-RBU (Radbruch, Germany)'),
    ('DE-RBW', 'DE-RBW (Riesburg, Germany)'),
    ('DE-RBX', 'DE-RBX (Rohrbach, Germany)'),
    ('DE-RBZ', 'DE-RBZ (Ralbitz, Germany)'),
    ('DE-RCA', 'DE-RCA (Reichenbach, Germany)'),
    ('DE-RCB', 'DE-RCB (Rothenschirmbach, Germany)'),
    ('DE-RCC', 'DE-RCC (Reichenbach, Germany)'),
    ('DE-RCD', 'DE-RCD (Denklingen/Reichshof, Germany)'),
    ('DE-RCG', 'DE-RCG (Rucking, Germany)'),
    ('DE-RCH', 'DE-RCH (Rohrnbach, Germany)'),
    ('DE-RCI', 'DE-RCI (Rechlin, Germany)'),
    ('DE-RCK', 'DE-RCK (Recke, Germany)'),
    ('DE-RCN', 'DE-RCN (Renchen, Germany)'),
    ('DE-RCO', 'DE-RCO (Ruscheid, Germany)'),
    ('DE-RCT', 'DE-RCT (Reischenhart, Germany)'),
    ('DE-RD2', 'DE-RD2 (Reinhardshagen, Germany)'),
    ('DE-RD3', 'DE-RD3 (Roth an der Our, Germany)'),
    ('DE-RD9', 'DE-RD9 (Rodalben, Germany)'),
    ('DE-RDA', 'DE-RDA (Ruderatshofen, Germany)'),
    ('DE-RDB', 'DE-RDB (Rieden (Amberg-Sulzbach), Germany)'),
    ('DE-RDD', 'DE-RDD (Raddestorf, Germany)'),
    ('DE-RDE', 'DE-RDE (Riede, Germany)'),
    ('DE-RDF', 'DE-RDF (Rossdorf, Germany)'),
    ('DE-RDG', 'DE-RDG (Roding, Germany)'),
    ('DE-RDH', 'DE-RDH (Rodach, Germany)'),
    ('DE-RDK', 'DE-RDK (Randersacker, Germany)'),
    ('DE-RDL', 'DE-RDL (Riedlhutte, Germany)'),
    ('DE-RDM', 'DE-RDM (Odernheim, Germany)'),
    ('DE-RDN', 'DE-RDN (Rehden, Germany)'),
    ('DE-RDO', 'DE-RDO (Rudersdorf, Germany)'),
    ('DE-RDP', 'DE-RDP (Gundersheim, Germany)'),
    ('DE-RDR', 'DE-RDR (Rohrsdorf, Germany)'),
    ('DE-RDS', 'DE-RDS (Riedstadt, Germany)'),
    ('DE-RDT', 'DE-RDT (Rot an der Rot, Germany)'),
    ('DE-RDU', 'DE-RDU (Radeburg, Germany)'),
    ('DE-RDV', 'DE-RDV (Radevormwald, Germany)'),
    ('DE-RDW', 'DE-RDW (Rudow, Germany)'),
    ('DE-RDY', 'DE-RDY (Rastdorf, Germany)'),
    ('DE-RDZ', 'DE-RDZ (Riederich, Germany)'),
    ('DE-RE2', 'DE-RE2 (Regis-Breitingen, Germany)'),
    ('DE-RE3', 'DE-RE3 (Rehfelde, Germany)'),
    ('DE-RE5', 'DE-RE5 (Rech, Germany)'),
    ('DE-RE8', 'DE-RE8 (Rechtmehring, Germany)'),
    ('DE-REA', 'DE-REA (Reimerath, Germany)'),
    ('DE-REB', 'DE-REB (Rottenbach, Erlangen-Hochstadt, Germany)'),
    ('DE-REC', 'DE-REC (Recklinghausen, Germany)'),
    ('DE-RED', 'DE-RED (Remscheid, Germany)'),
    ('DE-REE', 'DE-REE (Reepsholt, Germany)'),
    ('DE-REF', 'DE-REF (Rengsdorf, Germany)'),
    ('DE-REG', 'DE-REG (Regensburg, Germany)'),
    ('DE-REH', 'DE-REH (Rednitzhembach, Germany)'),
    ('DE-REI', 'DE-REI (Reinbek, Germany)'),
    ('DE-REJ', 'DE-REJ (Reutern, Augsburg, Germany)'),
    ('DE-REK', 'DE-REK (Reken, Germany)'),
    ('DE-REL', 'DE-REL (Rellingen, Germany)'),
    ('DE-REM', 'DE-REM (Remagen, Germany)'),
    ('DE-REN', 'DE-REN (Rendsburg, Germany)'),
    ('DE-REO', 'DE-REO (Reesdorf, Germany)'),
    ('DE-REP', 'DE-REP (Breese, Germany)'),
    ('DE-REQ', 'DE-REQ (Breege, Germany)'),
    ('DE-RER', 'DE-RER (Rehe, Germany)'),
    ('DE-RES', 'DE-RES (Rees, Germany)'),
    ('DE-RET', 'DE-RET (Rethem, Germany)'),
    ('DE-REU', 'DE-REU (Reutlingen, Germany)'),
    ('DE-REX', 'DE-REX (Reichenbach am Heuberg, Germany)'),
    ('DE-REY', 'DE-REY (Brey, Germany)'),
    ('DE-REZ', 'DE-REZ (Kretz, Germany)'),
    ('DE-RF8', 'DE-RF8 (Rogglfing, Germany)'),
    ('DE-RFA', 'DE-RFA (Reinsdorf, Germany)'),
    ('DE-RFB', 'DE-RFB (Rehm-Flehde-Bargen, Germany)'),
    ('DE-RFD', 'DE-RFD (Reinfeld, Germany)'),
    ('DE-RFE', 'DE-RFE (Radefeld, Germany)'),
    ('DE-RFG', 'DE-RFG (Nittel, Germany)'),
    ('DE-RFH', 'DE-RFH (Frettenheim, Germany)'),
    ('DE-RFI', 'DE-RFI (Reichenbach an der Fils, Germany)'),
    ('DE-RFL', 'DE-RFL (Reinsfeld, Germany)'),
    ('DE-RFN', 'DE-RFN (Rheinfelden, Germany)'),
    ('DE-RFT', 'DE-RFT (Kirschfurt, Germany)'),
    ('DE-RG9', 'DE-RG9 (Rilchingen-Hanweiler, Germany)'),
    ('DE-RGA', 'DE-RGA (Rogasen, Germany)'),
    ('DE-RGB', 'DE-RGB (Riegelsberg, Germany)'),
    ('DE-RGD', 'DE-RGD (Roggendorf, Germany)'),
    ('DE-RGE', 'DE-RGE (Behringen, Germany)'),
    ('DE-RGF', 'DE-RGF (Rangsdorf, Germany)'),
    ('DE-RGG', 'DE-RGG (Roggenburg, Germany)'),
    ('DE-RGH', 'DE-RGH (Roigheim, Germany)'),
    ('DE-RGI', 'DE-RGI (Ringsheim, Germany)'),
    ('DE-RGK', 'DE-RGK (Burgk, Germany)'),
    ('DE-RGL', 'DE-RGL (Riegel, Germany)'),
    ('DE-RGN', 'DE-RGN (Regen, Germany)'),
    ('DE-RGO', 'DE-RGO (Ruppach-Goldhausen, Germany)'),
    ('DE-RGS', 'DE-RGS (Rodinghausen (Markischer Kreis), Germany)'),
    ('DE-RGT', 'DE-RGT (Roggenstorf, Germany)'),
    ('DE-RGU', 'DE-RGU (Rodinghausen, Germany)'),
    ('DE-RGW', 'DE-RGW (Ragewitz, Germany)'),
    ('DE-RGZ', 'DE-RGZ (Rogatz, Germany)'),
    ('DE-RHA', 'DE-RHA (Reckertshausen, Germany)'),
    ('DE-RHB', 'DE-RHB (Rheinberg, Germany)'),
    ('DE-RHC', 'DE-RHC (Borchen, Germany)'),
    ('DE-RHD', 'DE-RHD (Rheindahlen, Germany)'),
    ('DE-RHE', 'DE-RHE (Rheine, Germany)'),
    ('DE-RHF', 'DE-RHF (Rohrdorf, Germany)'),
    ('DE-RHG', 'DE-RHG (Rosenhagen, Germany)'),
    ('DE-RHH', 'DE-RHH (Rheinbach, Germany)'),
    ('DE-RHI', 'DE-RHI (Rheinau, Ortenaukreis, Germany)'),
    ('DE-RHJ', 'DE-RHJ (Breiholz, Germany)'),
    ('DE-RHL', 'DE-RHL (Rheinbrohl, Germany)'),
    ('DE-RHM', 'DE-RHM (Reinheim, Germany)'),
    ('DE-RHN', 'DE-RHN (Remshalden, Germany)'),
    ('DE-RHO', 'DE-RHO (Reisholz, Germany)'),
    ('DE-RHP', 'DE-RHP (Rhumspringe, Germany)'),
    ('DE-RHQ', 'DE-RHQ (Rotthalmunster, Germany)'),
    ('DE-RHR', 'DE-RHR (Rheinmunster, Germany)'),
    ('DE-RHS', 'DE-RHS (Reinhardtsdorf-Schona, Germany)'),
    ('DE-RHT', 'DE-RHT (Rhodt, Germany)'),
    ('DE-RHU', 'DE-RHU (Rehau, Germany)'),
    ('DE-RHW', 'DE-RHW (Rheda-Wiedenbruck, Germany)'),
    ('DE-RHX', 'DE-RHX (Bad Durrheim, Germany)'),
    ('DE-RHY', 'DE-RHY (Rehling, Germany)'),
    ('DE-RHZ', 'DE-RHZ (Rochlitz, Germany)'),
    ('DE-RIA', 'DE-RIA (Rielasingen-Worblingen, Germany)'),
    ('DE-RIB', 'DE-RIB (Reisenbach, Germany)'),
    ('DE-RIC', 'DE-RIC (Werrich, Germany)'),
    ('DE-RID', 'DE-RID (Ried, Germany)'),
    ('DE-RIE', 'DE-RIE (Riedlingen, Germany)'),
    ('DE-RIG', 'DE-RIG (Rietberg, Germany)'),
    ('DE-RIH', 'DE-RIH (Reichenbach/Oberlausitz, Germany)'),
    ('DE-RII', 'DE-RII (Reilingen, Germany)'),
    ('DE-RIK', 'DE-RIK (Rieneck, Germany)'),
    ('DE-RIL', 'DE-RIL (Rinnthal, Germany)'),
    ('DE-RIM', 'DE-RIM (Rimbach, Germany)'),
    ('DE-RIN', 'DE-RIN (Rinteln, Germany)'),
    ('DE-RIO', 'DE-RIO (Riol, Germany)'),
    ('DE-RIP', 'DE-RIP (Rippershausen, Germany)'),
    ('DE-RIQ', 'DE-RIQ (Breitenbach, Germany)'),
    ('DE-RIR', 'DE-RIR (Rieder, Germany)'),
    ('DE-RIS', 'DE-RIS (Rietschen, Germany)'),
    ('DE-RIT', 'DE-RIT (Ritsch, Germany)'),
    ('DE-RIV', 'DE-RIV (Reichenbach im Vogtland, Germany)'),
    ('DE-RIW', 'DE-RIW (Reit im Winkl, Germany)'),
    ('DE-RIX', 'DE-RIX (Ringe, Germany)'),
    ('DE-RIZ', 'DE-RIZ (Britz, Germany)'),
    ('DE-RJE', 'DE-RJE (Raguhn-Jessnitz, Germany)'),
    ('DE-RJG', 'DE-RJG (Brimingen, Germany)'),
    ('DE-RJH', 'DE-RJH (Reichenberg, Germany)'),
    ('DE-RKB', 'DE-RKB (Rickenbach, Germany)'),
    ('DE-RKC', 'DE-RKC (Rommerskirchen, Germany)'),
    ('DE-RKD', 'DE-RKD (Reinickendorf, Germany)'),
    ('DE-RKE', 'DE-RKE (Kerken, Germany)'),
    ('DE-RKF', 'DE-RKF (Riekofen, Germany)'),
    ('DE-RKG', 'DE-RKG (Reussenkoge, Germany)'),
    ('DE-RKH', 'DE-RKH (Ruckholz, Germany)'),
    ('DE-RKN', 'DE-RKN (Reiskirchen, Germany)'),
    ('DE-RKO', 'DE-RKO (Roskow, Germany)'),
    ('DE-RKQ', 'DE-RKQ (Dornach, Germany)'),
    ('DE-RKS', 'DE-RKS (Rockensussra, Germany)'),
    ('DE-RKW', 'DE-RKW (Rackwitz, Germany)'),
    ('DE-RLA', 'DE-RLA (Rottenburg an der Laaber, Germany)'),
    ('DE-RLB', 'DE-RLB (Grauelsbaum, Germany)'),
    ('DE-RLD', 'DE-RLD (Grabfeld, Germany)'),
    ('DE-RLE', 'DE-RLE (Erle, Germany)'),
    ('DE-RLF', 'DE-RLF (Rosstal, Germany)'),
    ('DE-RLG', 'DE-RLG (Raubling, Germany)'),
    ('DE-RLH', 'DE-RLH (Riemsloh, Germany)'),
    ('DE-RLI', 'DE-RLI (Remlingen, Germany)'),
    ('DE-RLL', 'DE-RLL (Rott am Lech, Germany)'),
    ('DE-RLM', 'DE-RLM (Reichelsheim, Germany)'),
    ('DE-RLN', 'DE-RLN (Rossleben, Germany)'),
    ('DE-RLO', 'DE-RLO (Rehburg-Loccum, Germany)'),
    ('DE-RLS', 'DE-RLS (Hoslwang, Germany)'),
    ('DE-RLZ', 'DE-RLZ (Bralitz, Germany)'),
    ('DE-RM4', 'DE-RM4 (Ramin, Germany)'),
    ('DE-RM9', 'DE-RM9 (Rummingen, Germany)'),
    ('DE-RMA', 'DE-RMA (Rimpar, Germany)'),
    ('DE-RMB', 'DE-RMB (Rammingen, Germany)'),
    ('DE-RMD', 'DE-RMD (Rathmannsdorf, Germany)'),
    ('DE-RME', 'DE-RME (Bremen, Germany)'),
    ('DE-RMF', 'DE-RMF (Rohr (Roth), Germany)'),
    ('DE-RMG', 'DE-RMG (Riemerling, Germany)'),
    ('DE-RMH', 'DE-RMH (Rieschweiler-Muhlbach, Germany)'),
    ('DE-RMI', 'DE-RMI (Reimlingen, Germany)'),
    ('DE-RMK', 'DE-RMK (Bremke bei Bodenwerder, Germany)'),
    ('DE-RML', 'DE-RML (Ruhmannsfelden, Germany)'),
    ('DE-RMM', 'DE-RMM (Rammingen, Germany)'),
    ('DE-RMN', 'DE-RMN (Ramsen, Germany)'),
    ('DE-RMO', 'DE-RMO (Ramelsloh, Germany)'),
    ('DE-RMS', 'DE-RMS (Rimsting, Germany)'),
    ('DE-RMT', 'DE-RMT (Remda-Teichel, Germany)'),
    ('DE-RN8', 'DE-RN8 (Reinsdorf, Germany)'),
    ('DE-RN9', 'DE-RN9 (Ruedena, Germany)'),
    ('DE-RNA', 'DE-RNA (Bernau, Germany)'),
    ('DE-RNB', 'DE-RNB (Rothenbach im Allgau, Germany)'),
    ('DE-RNC', 'DE-RNC (Rothenbach, Germany)'),
    ('DE-RND', 'DE-RND (Rennerod, Germany)'),
    ('DE-RNE', 'DE-RNE (Rehlingen, Germany)'),
    ('DE-RNG', 'DE-RNG (Rottenegg (Geisenfeld), Germany)'),
    ('DE-RNH', 'DE-RNH (Rheinhausen, Germany)'),
    ('DE-RNI', 'DE-RNI (Rammelsbach, Germany)'),
    ('DE-RNK', 'DE-RNK (Remseck am Neckar, Germany)'),
    ('DE-RNM', 'DE-RNM (Rothenklempenow, Germany)'),
    ('DE-RNN', 'DE-RNN (Renningen, Germany)'),
    ('DE-RNO', 'DE-RNO (Rennertshofen, Neuburg-Schrobenhausen, Germany)'),
    ('DE-RNR', 'DE-RNR (Bernau, Germany)'),
    ('DE-RNS', 'DE-RNS (Rauenstein, Germany)'),
    ('DE-RNT', 'DE-RNT (Runthe, Germany)'),
    ('DE-RNU', 'DE-RNU (Reichenau, Germany)'),
    ('DE-RNV', 'DE-RNV (Reit, Germany)'),
    ('DE-RNW', 'DE-RNW (Rathenow, Germany)'),
    ('DE-RNX', 'DE-RNX (Reinau, Germany)'),
    ('DE-RNZ', 'DE-RNZ (Brenz, Germany)'),
    ('DE-RO6', 'DE-RO6 (Rot am See, Germany)'),
    ('DE-ROA', 'DE-ROA (Rottenbach, Roth, Germany)'),
    ('DE-ROB', 'DE-ROB (Rodenbach, Germany)'),
    ('DE-ROC', 'DE-ROC (Rockenberg, Germany)'),
    ('DE-ROD', 'DE-ROD (Rodenkirchen, Germany)'),
    ('DE-ROE', 'DE-ROE (Roblingen am See, Germany)'),
    ('DE-ROF', 'DE-ROF (Reichshof, Germany)'),
    ('DE-ROG', 'DE-ROG (Romerberg, Germany)'),
    ('DE-ROH', 'DE-ROH (Rockenhausen, Germany)'),
    ('DE-ROI', 'DE-ROI (Reinsdorf, Germany)'),
    ('DE-ROJ', 'DE-ROJ (Rosenau, Germany)'),
    ('DE-ROK', 'DE-ROK (Rodermark, Germany)'),
    ('DE-ROL', 'DE-ROL (Rottweil, Germany)'),
    ('DE-RON', 'DE-RON (Ronneburg, Germany)'),
    ('DE-ROO', 'DE-ROO (Rottleberode, Germany)'),
    ('DE-ROP', 'DE-ROP (Rothenbach an der Pegnitz, Germany)'),
    ('DE-ROQ', 'DE-ROQ (Rohrmoos, Germany)'),
    ('DE-ROR', 'DE-ROR (Ruhrort, Germany)'),
    ('DE-ROS', 'DE-ROS (Rosenheim, Germany)'),
    ('DE-ROT', 'DE-ROT (Rothenburg ob der Tauber, Germany)'),
    ('DE-ROU', 'DE-ROU (Rodgau, Germany)'),
    ('DE-ROW', 'DE-ROW (Rotenburg/Wumme, Germany)'),
    ('DE-ROX', 'DE-ROX (Roxheim, Germany)'),
    ('DE-ROZ', 'DE-ROZ (Rommerz, Germany)'),
    ('DE-RP7', 'DE-RP7 (Flemlingen, Germany)'),
    ('DE-RPB', 'DE-RPB (Ruppertsberg, Germany)'),
    ('DE-RPD', 'DE-RPD (Derschen, Germany)'),
    ('DE-RPE', 'DE-RPE (Rampe, Germany)'),
    ('DE-RPF', 'DE-RPF (Eppenbrunn, Germany)'),
    ('DE-RPG', 'DE-RPG (Guntersblum, Germany)'),
    ('DE-RPH', 'DE-RPH (Kroppach, Germany)'),
    ('DE-RPK', 'DE-RPK (Klingenmunster, Germany)'),
    ('DE-RPL', 'DE-RPL (Lonsheim, Germany)'),
    ('DE-RPN', 'DE-RPN (Riepen, Germany)'),
    ('DE-RPO', 'DE-RPO (Obermoschel, Germany)'),
    ('DE-RPP', 'DE-RPP (Ruppertshofen, Ostalbkreis, Germany)'),
    ('DE-RPS', 'DE-RPS (Reppenstedt, Germany)'),
    ('DE-RPV', 'DE-RPV (Vallendar, Germany)'),
    ('DE-RPW', 'DE-RPW (Waigandshain, Germany)'),
    ('DE-RPZ', 'DE-RPZ (Dernbach, Germany)'),
    ('DE-RQH', 'DE-RQH (Reisbach, Germany)'),
    ('DE-RQN', 'DE-RQN (Roden, Germany)'),
    ('DE-RR9', 'DE-RR9 (Overrath, Germany)'),
    ('DE-RRA', 'DE-RRA (Rohrbach, Germany)'),
    ('DE-RRB', 'DE-RRB (Rosenberg (Baden), Germany)'),
    ('DE-RRC', 'DE-RRC (Rohrdorf (Schwarzwald), Germany)'),
    ('DE-RRE', 'DE-RRE (Rerik, Germany)'),
    ('DE-RRF', 'DE-RRF (Reinsdorf, Germany)'),
    ('DE-RRG', 'DE-RRG (Rheinsberg, Germany)'),
    ('DE-RRH', 'DE-RRH (Rosrath, Germany)'),
    ('DE-RRI', 'DE-RRI (Herrieden, Germany)'),
    ('DE-RRN', 'DE-RRN (Niederraunau, Germany)'),
    ('DE-RRO', 'DE-RRO (Runderoth, Germany)'),
    ('DE-RRP', 'DE-RRP (Weisenheim am Sand, Germany)'),
    ('DE-RRQ', 'DE-RRQ (Heinersreuth, Germany)'),
    ('DE-RRR', 'DE-RRR (Wetro, Germany)'),
    ('DE-RRS', 'DE-RRS (Hermsdorf, Germany)'),
    ('DE-RRT', 'DE-RRT (Thornich, Germany)'),
    ('DE-RRU', 'DE-RRU (Reurieth, Germany)'),
    ('DE-RRZ', 'DE-RRZ (Redwitz an der Rodach, Germany)'),
    ('DE-RS2', 'DE-RS2 (Rodersheim-Gronau, Germany)'),
    ('DE-RS3', 'DE-RS3 (Risstissen, Germany)'),
    ('DE-RS5', 'DE-RS5 (Ruschberg, Germany)'),
    ('DE-RSA', 'DE-RSA (Riesa, Germany)'),
    ('DE-RSB', 'DE-RSB (Rosbach, Germany)'),
    ('DE-RSD', 'DE-RSD (Rosenfeld, Germany)'),
    ('DE-RSE', 'DE-RSE (Rieste, Germany)'),
    ('DE-RSF', 'DE-RSF (Reinersdorf, Germany)'),
    ('DE-RSG', 'DE-RSG (Rosenberg/Ostalb, Germany)'),
    ('DE-RSH', 'DE-RSH (Ritschenhausen, Germany)'),
    ('DE-RSI', 'DE-RSI (Herrstein, Germany)'),
    ('DE-RSK', 'DE-RSK (Rostock, Germany)'),
    ('DE-RSL', 'DE-RSL (Rossla, Germany)'),
    ('DE-RSN', 'DE-RSN (Rudisleben, Germany)'),
    ('DE-RSO', 'DE-RSO (Rullstorf, Germany)'),
    ('DE-RSP', 'DE-RSP (Rosshaupten, Germany)'),
    ('DE-RSQ', 'DE-RSQ (Breesen, Germany)'),
    ('DE-RSR', 'DE-RSR (Rastenberg, Germany)'),
    ('DE-RSS', 'DE-RSS (Rehlingen-Siersburg, Germany)'),
    ('DE-RST', 'DE-RST (Regenstauf, Germany)'),
    ('DE-RSU', 'DE-RSU (Risum-Lindholm, Germany)'),
    ('DE-RSW', 'DE-RSW (Reichenschwand, Germany)'),
    ('DE-RSZ', 'DE-RSZ (Rositz, Germany)'),
    ('DE-RT2', 'DE-RT2 (Rettenberg, Germany)'),
    ('DE-RT3', 'DE-RT3 (Rattiszell, Germany)'),
    ('DE-RT4', 'DE-RT4 (Rothenbuch, Germany)'),
    ('DE-RT5', 'DE-RT5 (Weinolsheim, Germany)'),
    ('DE-RT8', 'DE-RT8 (Rattenkirchen, Germany)'),
    ('DE-RTA', 'DE-RTA (Rottenacker, Germany)'),
    ('DE-RTB', 'DE-RTB (Rottenbach, Germany)'),
    ('DE-RTC', 'DE-RTC (Rottach-Egern, Germany)'),
    ('DE-RTD', 'DE-RTD (Rottendorf (Wurzburg), Germany)'),
    ('DE-RTE', 'DE-RTE (Ritterhude, Germany)'),
    ('DE-RTF', 'DE-RTF (Reinstorf (Luneburg), Germany)'),
    ('DE-RTG', 'DE-RTG (Rothenburg, Germany)'),
    ('DE-RTH', 'DE-RTH (Roth, Germany)'),
    ('DE-RTI', 'DE-RTI (Rothlein, Germany)'),
    ('DE-RTJ', 'DE-RTJ (Reichartshausen, Germany)'),
    ('DE-RTK', 'DE-RTK (Rattenberg, Germany)'),
    ('DE-RTL', 'DE-RTL (Rodental, Germany)'),
    ('DE-RTM', 'DE-RTM (Rutesheim, Germany)'),
    ('DE-RTN', 'DE-RTN (Rottenbuch, Germany)'),
    ('DE-RTO', 'DE-RTO (Rottenburg, Germany)'),
    ('DE-RTQ', 'DE-RTQ (Zeppelinheim, Germany)'),
    ('DE-RTR', 'DE-RTR (Rittershausen, Germany)'),
    ('DE-RTS', 'DE-RTS (Rettersen, Germany)'),
    ('DE-RTT', 'DE-RTT (Rottingen, Germany)'),
    ('DE-RTU', 'DE-RTU (Ratshausen, Germany)'),
    ('DE-RTW', 'DE-RTW (Rastow, Germany)'),
    ('DE-RTX', 'DE-RTX (Roth, Germany)'),
    ('DE-RTY', 'DE-RTY (Breit, Germany)'),
    ('DE-RTZ', 'DE-RTZ (Rothkreuz, Germany)'),
    ('DE-RU7', 'DE-RU7 (Rudesheim, Germany)'),
    ('DE-RUA', 'DE-RUA (Ruhla, Germany)'),
    ('DE-RUB', 'DE-RUB (Rusbend, Germany)'),
    ('DE-RUC', 'DE-RUC (Ruhland, Germany)'),
    ('DE-RUD', 'DE-RUD (Rudersberg, Germany)'),
    ('DE-RUE', 'DE-RUE (Rudesheim am Rhein, Germany)'),
    ('DE-RUF', 'DE-RUF (Rugendorf, Germany)'),
    ('DE-RUG', 'DE-RUG (Ruhpolding, Germany)'),
    ('DE-RUH', 'DE-RUH (Rummelsheim, Germany)'),
    ('DE-RUJ', 'DE-RUJ (Rugland, Germany)'),
    ('DE-RUL', 'DE-RUL (Rudolstadt, Germany)'),
    ('DE-RUM', 'DE-RUM (Russelsheim, Germany)'),
    ('DE-RUN', 'DE-RUN (Runkel, Germany)'),
    ('DE-RUO', 'DE-RUO (Ohrum, Germany)'),
    ('DE-RUP', 'DE-RUP (Ruppichteroth, Germany)'),
    ('DE-RUQ', 'DE-RUQ (Reistenhausen, Germany)'),
    ('DE-RUS', 'DE-RUS (Rothausen, Germany)'),
    ('DE-RUT', 'DE-RUT (Ruthen, Germany)'),
    ('DE-RUW', 'DE-RUW (Haigerloch, Germany)'),
    ('DE-RUX', 'DE-RUX (Beuren, Germany)'),
    ('DE-RVH', 'DE-RVH (Rovershagen, Germany)'),
    ('DE-RVL', 'DE-RVL (Lorzweiler, Germany)'),
    ('DE-RVS', 'DE-RVS (Ravenstein, Germany)'),
    ('DE-RW2', 'DE-RW2 (Ronneburg, Germany)'),
    ('DE-RWA', 'DE-RWA (Rowa, Germany)'),
    ('DE-RWB', 'DE-RWB (Bad Lippspringe, Germany)'),
    ('DE-RWE', 'DE-RWE (Riedering, Germany)'),
    ('DE-RWF', 'DE-RWF (Warnsdorf, Germany)'),
    ('DE-RWH', 'DE-RWH (Rossbach, Germany)'),
    ('DE-RWL', 'DE-RWL (Hergensweiler, Germany)'),
    ('DE-RWM', 'DE-RWM (Rietheim-Weilheim, Germany)'),
    ('DE-RWN', 'DE-RWN (Rendswuhren, Germany)'),
    ('DE-RWO', 'DE-RWO (Rosenow, Germany)'),
    ('DE-RWS', 'DE-RWS (Walldurn, Germany)'),
    ('DE-RWW', 'DE-RWW (Wohnste, Germany)'),
    ('DE-RWZ', 'DE-RWZ (Ruppertsweiler, Germany)'),
    ('DE-RXB', 'DE-RXB (Robel/Muritz, Germany)'),
    ('DE-RXE', 'DE-RXE (Riethnordhausen, Germany)'),
    ('DE-RXT', 'DE-RXT (Rust, Germany)'),
    ('DE-RYT', 'DE-RYT (Urbar, Germany)'),
    ('DE-RYZ', 'DE-RYZ (Retzstadt, Germany)'),
    ('DE-RZA', 'DE-RZA (Rotha, Germany)'),
    ('DE-RZB', 'DE-RZB (Rettenbach / Gunzburg, Germany)'),
    ('DE-RZC', 'DE-RZC (Rietz Neuendorf, Germany)'),
    ('DE-RZD', 'DE-RZD (Ribnitz-Damgarten, Germany)'),
    ('DE-RZE', 'DE-RZE (Wriezen, Germany)'),
    ('DE-RZF', 'DE-RZF (Rosdorf, Germany)'),
    ('DE-RZG', 'DE-RZG (Ratzeburg, Germany)'),
    ('DE-RZH', 'DE-RZH (Erolzheim, Germany)'),
    ('DE-RZI', 'DE-RZI (Rulzheim, Germany)'),
    ('DE-RZL', 'DE-RZL (Regnitzlosau, Germany)'),
    ('DE-RZM', 'DE-RZM (Rosenheim, Germany)'),
    ('DE-RZN', 'DE-RZN (Reichertshofen, Germany)'),
    ('DE-RZS', 'DE-RZS (Roitzsch, Germany)'),
    ('DE-RZT', 'DE-RZT (Raisting, Germany)'),
    ('DE-RZU', 'DE-RZU (Roderland, Germany)'),
    ('DE-RZW', 'DE-RZW (Rimbach, Germany)'),
    ('DE-RZZ', 'DE-RZZ (Rotz, Germany)'),
    ('DE-S25', 'DE-S25 (Stelzenberg, Germany)'),
    ('DE-S2G', 'DE-S2G (Stubenberg, Germany)'),
    ('DE-S2L', 'DE-S2L (Lossatal, Germany)'),
    ('DE-S2M', 'DE-S2M (Simmershofen, Germany)'),
    ('DE-S2N', 'DE-S2N (Sandersleben, Germany)'),
    ('DE-S2Q', 'DE-S2Q (Stetten, Germany)'),
    ('DE-S3B', 'DE-S3B (Schechingen, Germany)'),
    ('DE-S3C', 'DE-S3C (Kemmlitz, Germany)'),
    ('DE-S3F', 'DE-S3F (Simmelsdorf, Germany)'),
    ('DE-S4B', 'DE-S4B (Schneeberg, Germany)'),
    ('DE-S4C', 'DE-S4C (Steinach, Germany)'),
    ('DE-S4G', 'DE-S4G (Steinbach-Hallenberg, Germany)'),
    ('DE-S4V', 'DE-S4V (Eichendorf, Germany)'),
    ('DE-S6C', 'DE-S6C (Schonewalde, Germany)'),
    ('DE-S78', 'DE-S78 (Sollingen, Germany)'),
    ('DE-S7C', 'DE-S7C (Steinach, Germany)'),
    ('DE-S8L', 'DE-S8L (Sulzdorf, Germany)'),
    ('DE-S8T', 'DE-S8T (Sulzbach/Taunus, Germany)'),
    ('DE-S9C', 'DE-S9C (Schoneworde, Germany)'),
    ('DE-S9G', 'DE-S9G (Sargenroth, Germany)'),
    ('DE-S9T', 'DE-S9T (Steinfurt, Germany)'),
    ('DE-S9W', 'DE-S9W (Stadum, Germany)'),
    ('DE-S9Z', 'DE-S9Z (Stegelitz, Germany)'),
    ('DE-SA2', 'DE-SA2 (Salm, Germany)'),
    ('DE-SA4', 'DE-SA4 (Schloss, Germany)'),
    ('DE-SA9', 'DE-SA9 (Stotten Am Auerberg, Germany)'),
    ('DE-SAA', 'DE-SAA (Saarlouis, Germany)'),
    ('DE-SAB', 'DE-SAB (Sasbach, Germany)'),
    ('DE-SAC', 'DE-SAC (Sachsen bei Ansbach, Germany)'),
    ('DE-SAD', 'DE-SAD (Saalfeld, Germany)'),
    ('DE-SAE', 'DE-SAE (Sankt Aldegund, Germany)'),
    ('DE-SAF', 'DE-SAF (Saffig, Germany)'),
    ('DE-SAG', 'DE-SAG (Saarburg, Germany)'),
    ('DE-SAH', 'DE-SAH (Saulheim, Germany)'),
    ('DE-SAI', 'DE-SAI (Stadtilm, Germany)'),
    ('DE-SAJ', 'DE-SAJ (Schontal, Germany)'),
    ('DE-SAK', 'DE-SAK (Sassenbach, Germany)'),
    ('DE-SAL', 'DE-SAL (Stadtallendorf, Germany)'),
    ('DE-SAM', 'DE-SAM (Sahms, Germany)'),
    ('DE-SAN', 'DE-SAN (Sandhausen, Germany)'),
    ('DE-SAO', 'DE-SAO (Stadelhofen, Germany)'),
    ('DE-SAP', 'DE-SAP (Satrup, Germany)'),
    ('DE-SAR', 'DE-SAR (Salzgitter, Germany)'),
    ('DE-SAS', 'DE-SAS (Sassnitz, Germany)'),
    ('DE-SAT', 'DE-SAT (Sarstedt, Germany)'),
    ('DE-SAU', 'DE-SAU (Schacht-Audorf, Germany)'),
    ('DE-SAW', 'DE-SAW (Steinbach am Wald, Germany)'),
    ('DE-SAX', 'DE-SAX (Saal, Germany)'),
    ('DE-SAZ', 'DE-SAZ (Salz, Germany)'),
    ('DE-SB2', 'DE-SB2 (Strausberg, Germany)'),
    ('DE-SB3', 'DE-SB3 (Schiltberg, Germany)'),
    ('DE-SB4', 'DE-SB4 (Schorba, Germany)'),
    ('DE-SB5', 'DE-SB5 (Staig, Germany)'),
    ('DE-SB6', 'DE-SB6 (Schneeberg, Germany)'),
    ('DE-SB8', 'DE-SB8 (Schonbach, Germany)'),
    ('DE-SBA', 'DE-SBA (Ergoldsbach, Germany)'),
    ('DE-SBB', 'DE-SBB (Siebenbach, Germany)'),
    ('DE-SBC', 'DE-SBC (Stammbach, Germany)'),
    ('DE-SBD', 'DE-SBD (Sudbrookmerland, Germany)'),
    ('DE-SBE', 'DE-SBE (Schomberg (Calw), Germany)'),
    ('DE-SBF', 'DE-SBF (Saalburg, Germany)'),
    ('DE-SBG', 'DE-SBG (Sedelsberg, Germany)'),
    ('DE-SBH', 'DE-SBH (Schrobenhausen, Germany)'),
    ('DE-SBI', 'DE-SBI (Siebenborn, Germany)'),
    ('DE-SBK', 'DE-SBK (Bredenbek (Rendsburg), Germany)'),
    ('DE-SBL', 'DE-SBL (Sankt Blasien, Germany)'),
    ('DE-SBM', 'DE-SBM (Sobernheim, Germany)'),
    ('DE-SBN', 'DE-SBN (Schwabhausen, Germany)'),
    ('DE-SBO', 'DE-SBO (Steinenbronn, Germany)'),
    ('DE-SBQ', 'DE-SBQ (Seebach, Germany)'),
    ('DE-SBR', 'DE-SBR (Staufen im Breisgau, Germany)'),
    ('DE-SBS', 'DE-SBS (Schwalbach, Germany)'),
    ('DE-SBT', 'DE-SBT (Esch bei Wittlich, Germany)'),
    ('DE-SBU', 'DE-SBU (Masburg, Germany)'),
    ('DE-SBV', 'DE-SBV (Tuchenbach, Germany)'),
    ('DE-SBW', 'DE-SBW (Stabelow, Germany)'),
    ('DE-SBX', 'DE-SBX (Steinsberg, Germany)'),
    ('DE-SBY', 'DE-SBY (Schnaittach, Germany)'),
    ('DE-SBZ', 'DE-SBZ (Sebnitz, Germany)'),
    ('DE-SC2', 'DE-SC2 (Schollbrunn, Germany)'),
    ('DE-SC3', 'DE-SC3 (Schwabhausen, Germany)'),
    ('DE-SC4', 'DE-SC4 (Schwaig, Germany)'),
    ('DE-SC5', 'DE-SC5 (Berlin-Schoneberg, Germany)'),
    ('DE-SC6', 'DE-SC6 (Schmerkendorf, Germany)'),
    ('DE-SC7', 'DE-SC7 (Schwarzach, Germany)'),
    ('DE-SC8', 'DE-SC8 (Schauen, Germany)'),
    ('DE-SC9', 'DE-SC9 (Schauenstein, Germany)'),
    ('DE-SCA', 'DE-SCA (Schladern, Germany)'),
    ('DE-SCB', 'DE-SCB (Schonberg, Germany)'),
    ('DE-SCC', 'DE-SCC (Schonach, Germany)'),
    ('DE-SCD', 'DE-SCD (Scheinfeld, Germany)'),
    ('DE-SCE', 'DE-SCE (Schwerte, Germany)'),
    ('DE-SCF', 'DE-SCF (Schwandorf, Germany)'),
    ('DE-SCG', 'DE-SCG (Schramberg, Germany)'),
    ('DE-SCH', 'DE-SCH (Schwetzingen, Germany)'),
    ('DE-SCI', 'DE-SCI (Schelklingen, Germany)'),
    ('DE-SCJ', 'DE-SCJ (Lommatzsch, Germany)'),
    ('DE-SCK', 'DE-SCK (Schermbeck, Germany)'),
    ('DE-SCL', 'DE-SCL (Scheessel, Germany)'),
    ('DE-SCM', 'DE-SCM (Schriesheim, Germany)'),
    ('DE-SCN', 'DE-SCN (Saarbrucken, Germany)'),
    ('DE-SCO', 'DE-SCO (Schonlind, Germany)'),
    ('DE-SCP', 'DE-SCP (Schwarzenbach, Germany)'),
    ('DE-SCQ', 'DE-SCQ (Schomberg, Germany)'),
    ('DE-SCR', 'DE-SCR (Schierling, Germany)'),
    ('DE-SCS', 'DE-SCS (Schortens, Germany)'),
    ('DE-SCT', 'DE-SCT (Schwalmstadt, Germany)'),
    ('DE-SCU', 'DE-SCU (Schlauroth, Germany)'),
    ('DE-SCV', 'DE-SCV (Schleiden, Germany)'),
    ('DE-SCW', 'DE-SCW (Schweinfurt, Germany)'),
    ('DE-SCX', 'DE-SCX (Schellroda, Germany)'),
    ('DE-SCY', 'DE-SCY (Oberseifersdorf, Germany)'),
    ('DE-SCZ', 'DE-SCZ (Schleiz, Germany)'),
    ('DE-SD2', 'DE-SD2 (Schwackendorf, Germany)'),
    ('DE-SD3', 'DE-SD3 (Strasslach-Dingharting, Germany)'),
    ('DE-SDA', 'DE-SDA (Schwanewede, Germany)'),
    ('DE-SDB', 'DE-SDB (Sandbach, Germany)'),
    ('DE-SDC', 'DE-SDC (Sauldorf, Germany)'),
    ('DE-SDD', 'DE-SDD (Steenodde, Amrum, Germany)'),
    ('DE-SDE', 'DE-SDE (Sande, Friesland, Germany)'),
    ('DE-SDF', 'DE-SDF (Schorndorf, Germany)'),
    ('DE-SDG', 'DE-SDG (Stadtbergen, Germany)'),
    ('DE-SDH', 'DE-SDH (Sondershausen, Germany)'),
    ('DE-SDI', 'DE-SDI (Schalding, Germany)'),
    ('DE-SDJ', 'DE-SDJ (Spardorf, Germany)'),
    ('DE-SDK', 'DE-SDK (Soltendieck, Germany)'),
    ('DE-SDL', 'DE-SDL (Sudlohn, Germany)'),
    ('DE-SDN', 'DE-SDN (Sindelfingen, Germany)'),
    ('DE-SDO', 'DE-SDO (Saal an der Donau, Germany)'),
    ('DE-SDQ', 'DE-SDQ (Siehdichum, Germany)'),
    ('DE-SDR', 'DE-SDR (Schnelldorf, Germany)'),
    ('DE-SDS', 'DE-SDS (Seddiner See, Germany)'),
    ('DE-SDT', 'DE-SDT (Schwedt, Germany)'),
    ('DE-SDU', 'DE-SDU (Schneiderkrug, Germany)'),
    ('DE-SDW', 'DE-SDW (Steinsfeld (Wonfurt), Germany)'),
    ('DE-SDX', 'DE-SDX (Steindorf, Germany)'),
    ('DE-SDZ', 'DE-SDZ (Sudharz, Germany)'),
    ('DE-SE3', 'DE-SE3 (Seiffen, Germany)'),
    ('DE-SE7', 'DE-SE7 (Schweinsberg, Germany)'),
    ('DE-SE8', 'DE-SE8 (Seeshaupt, Germany)'),
    ('DE-SE9', 'DE-SE9 (Seedorf, Germany)'),
    ('DE-SEA', 'DE-SEA (Schlema, Germany)'),
    ('DE-SEB', 'DE-SEB (Selb, Germany)'),
    ('DE-SEC', 'DE-SEC (Seck, Germany)'),
    ('DE-SED', 'DE-SED (Sonnewalde, Germany)'),
    ('DE-SEE', 'DE-SEE (Seesen, Germany)'),
    ('DE-SEF', 'DE-SEF (Schelldorf, Germany)'),
    ('DE-SEG', 'DE-SEG (Seeg, Germany)'),
    ('DE-SEH', 'DE-SEH (Sehestedt/Eider, Germany)'),
    ('DE-SEI', 'DE-SEI (Steinen, Germany)'),
    ('DE-SEK', 'DE-SEK (Saerbeck, Germany)'),
    ('DE-SEL', 'DE-SEL (Selters/Westerwald, Germany)'),
    ('DE-SEM', 'DE-SEM (Selm, Germany)'),
    ('DE-SEN', 'DE-SEN (Sendenhorst, Germany)'),
    ('DE-SEO', 'DE-SEO (Sietow, Germany)'),
    ('DE-SEP', 'DE-SEP (Sostrop, Germany)'),
    ('DE-SEQ', 'DE-SEQ (Scheer, Germany)'),
    ('DE-SER', 'DE-SER (Sundern, Germany)'),
    ('DE-SES', 'DE-SES (Schierstein, Germany)'),
    ('DE-SET', 'DE-SET (Scheidt, Germany)'),
    ('DE-SEU', 'DE-SEU (Sexau, Germany)'),
    ('DE-SEW', 'DE-SEW (Schonewerda, Germany)'),
    ('DE-SEX', 'DE-SEX (Sembach, Germany)'),
    ('DE-SEY', 'DE-SEY (Seybothenreuth, Germany)'),
    ('DE-SEZ', 'DE-SEZ (Schmelz, Germany)'),
    ('DE-SF2', 'DE-SF2 (Sindorf/Kerpen, Germany)'),
    ('DE-SF3', 'DE-SF3 (Seefeld, Germany)'),
    ('DE-SF8', 'DE-SF8 (Schorfheide, Germany)'),
    ('DE-SF9', 'DE-SF9 (Sternenfels, Germany)'),
    ('DE-SFA', 'DE-SFA (Schafstadt, Germany)'),
    ('DE-SFB', 'DE-SFB (Staufenberg, Germany)'),
    ('DE-SFD', 'DE-SFD (Schlusselfeld, Germany)'),
    ('DE-SFE', 'DE-SFE (Scheuerfeld, Germany)'),
    ('DE-SFF', 'DE-SFF (Bad Staffelstein, Germany)'),
    ('DE-SFG', 'DE-SFG (Steffenberg, Germany)'),
    ('DE-SFH', 'DE-SFH (Steffenshagen, Germany)'),
    ('DE-SFL', 'DE-SFL (Schonfeld, Germany)'),
    ('DE-SFM', 'DE-SFM (Schaafheim, Germany)'),
    ('DE-SFN', 'DE-SFN (Sonthofen, Germany)'),
    ('DE-SFO', 'DE-SFO (Seubersdorf in der Oberpfalz, Germany)'),
    ('DE-SFS', 'DE-SFS (Schifferstadt, Germany)'),
    ('DE-SFT', 'DE-SFT (Senftenberg, Germany)'),
    ('DE-SFU', 'DE-SFU (Stein bei Nurnberg, Furth/Mittelfranken, Germany)'),
    ('DE-SFW', 'DE-SFW (Schiffweiler, Germany)'),
    ('DE-SFZ', 'DE-SFZ (Steinefrenz, Germany)'),
    ('DE-SG2', 'DE-SG2 (Steinhoring, Germany)'),
    ('DE-SG9', 'DE-SG9 (Sugenheim, Germany)'),
    ('DE-SGA', 'DE-SGA (Steigra, Germany)'),
    ('DE-SGB', 'DE-SGB (Sengenthal, Germany)'),
    ('DE-SGC', 'DE-SGC (Stadtlengsfeld, Germany)'),
    ('DE-SGD', 'DE-SGD (Schwabisch Gmund, Germany)'),
    ('DE-SGE', 'DE-SGE (Siegen, Germany)'),
    ('DE-SGF', 'DE-SGF (Sottrum, Germany)'),
    ('DE-SGG', 'DE-SGG (Scheidegg, Germany)'),
    ('DE-SGH', 'DE-SGH (Singhofen, Germany)'),
    ('DE-SGI', 'DE-SGI (Siebeldingen, Germany)'),
    ('DE-SGL', 'DE-SGL (Siegelsbach, Germany)'),
    ('DE-SGM', 'DE-SGM (Schwegenheim, Germany)'),
    ('DE-SGN', 'DE-SGN (Steinhagen, Germany)'),
    ('DE-SGO', 'DE-SGO (Sankt Goarshausen, Germany)'),
    ('DE-SGP', 'DE-SGP (Sorgenloch, Germany)'),
    ('DE-SGR', 'DE-SGR (Strassgrabchen, Germany)'),
    ('DE-SGS', 'DE-SGS (Sankt Georgen im Schwarzwald, Germany)'),
    ('DE-SGT', 'DE-SGT (Seelingstadt, Germany)'),
    ('DE-SGU', 'DE-SGU (Schongau, Germany)'),
    ('DE-SGW', 'DE-SGW (Schwelgern, Germany)'),
    ('DE-SGX', 'DE-SGX (Schonberg In Holstein, Germany)'),
    ('DE-SGY', 'DE-SGY (Schapbach, Germany)'),
    ('DE-SGZ', 'DE-SGZ (Steglitz, Germany)'),
    ('DE-SH2', 'DE-SH2 (Schaprode, Germany)'),
    ('DE-SH3', 'DE-SH3 (Seehausen, Germany)'),
    ('DE-SH4', 'DE-SH4 (Altengors, Germany)'),
    ('DE-SH5', 'DE-SH5 (Salzhemmendorf, Germany)'),
    ('DE-SH6', 'DE-SH6 (Schatthausen, Germany)'),
    ('DE-SH7', 'DE-SH7 (Sehlem, Germany)'),
    ('DE-SH8', 'DE-SH8 (Sehlen, Germany)'),
    ('DE-SH9', 'DE-SH9 (Seehausen, Germany)'),
    ('DE-SHA', 'DE-SHA (Sangerhausen, Germany)'),
    ('DE-SHB', 'DE-SHB (Sessenbach, Germany)'),
    ('DE-SHC', 'DE-SHC (Schlat, Germany)'),
    ('DE-SHD', 'DE-SHD (Steinheid, Germany)'),
    ('DE-SHE', 'DE-SHE (Seeheim-Jugenheim, Germany)'),
    ('DE-SHF', 'DE-SHF (Solnhofen, Germany)'),
    ('DE-SHG', 'DE-SHG (Stuhlingen, Germany)'),
    ('DE-SHH', 'DE-SHH (Stahlhofen, Germany)'),
    ('DE-SHI', 'DE-SHI (Schmilka, Germany)'),
    ('DE-SHK', 'DE-SHK (Schonkirchen, Germany)'),
    ('DE-SHL', 'DE-SHL (Schwabisch Hall, Germany)'),
    ('DE-SHM', 'DE-SHM (Schopfheim, Germany)'),
    ('DE-SHN', 'DE-SHN (Siershahn, Germany)'),
    ('DE-SHO', 'DE-SHO (Schonungen, Germany)'),
    ('DE-SHQ', 'DE-SHQ (Sulzheim, Germany)'),
    ('DE-SHR', 'DE-SHR (Straubenhardt, Germany)'),
    ('DE-SHS', 'DE-SHS (Schloss Holte-Stukenbrock, Germany)'),
    ('DE-SHT', 'DE-SHT (Rheinstetten, Germany)'),
    ('DE-SHU', 'DE-SHU (Schwarzenhasel, Germany)'),
    ('DE-SHV', 'DE-SHV (Schonberg, Germany)'),
    ('DE-SHW', 'DE-SHW (Bad Schwalbach, Germany)'),
    ('DE-SHX', 'DE-SHX (Schwaben, Germany)'),
    ('DE-SHY', 'DE-SHY (Scheyern, Germany)'),
    ('DE-SHZ', 'DE-SHZ (Schwarzenberg, Germany)'),
    ('DE-SI2', 'DE-SI2 (Sindelsdorf, Germany)'),
    ('DE-SI3', 'DE-SI3 (Sinzing, Germany)'),
    ('DE-SIA', 'DE-SIA (Steinalben, Germany)'),
    ('DE-SIB', 'DE-SIB (Simbach am Inn, Germany)'),
    ('DE-SIC', 'DE-SIC (Schiltach, Germany)'),
    ('DE-SID', 'DE-SID (Steinach, Germany)'),
    ('DE-SIE', 'DE-SIE (Siegertsbrunn, Germany)'),
    ('DE-SIF', 'DE-SIF (Sailauf, Germany)'),
    ('DE-SIG', 'DE-SIG (Siegburg, Germany)'),
    ('DE-SIH', 'DE-SIH (Sinsheim, Germany)'),
    ('DE-SII', 'DE-SII (Schirnding, Germany)'),
    ('DE-SIJ', 'DE-SIJ (Scheibenberg, Germany)'),
    ('DE-SIK', 'DE-SIK (Schwineck (Leiblfing), Germany)'),
    ('DE-SIL', 'DE-SIL (Simmertal, Germany)'),
    ('DE-SIM', 'DE-SIM (Simmern/Hunsruck, Germany)'),
    ('DE-SIN', 'DE-SIN (Singen, Germany)'),
    ('DE-SIO', 'DE-SIO (Selbitz, Germany)'),
    ('DE-SIP', 'DE-SIP (Spraitbach, Germany)'),
    ('DE-SIQ', 'DE-SIQ (Siek, Germany)'),
    ('DE-SIR', 'DE-SIR (Rohrbach, Germany)'),
    ('DE-SIS', 'DE-SIS (Seligenstadt, Germany)'),
    ('DE-SIT', 'DE-SIT (Sittensen, Germany)'),
    ('DE-SIU', 'DE-SIU (Steinmauern, Germany)'),
    ('DE-SIW', 'DE-SIW (Schonbrunn im Steigerwald, Germany)'),
    ('DE-SIZ', 'DE-SIZ (Schlitz, Germany)'),
    ('DE-SJ2', 'DE-SJ2 (Sankt Johann (Train), Germany)'),
    ('DE-SJ3', 'DE-SJ3 (Sankt Johann, Germany)'),
    ('DE-SJJ', 'DE-SJJ (Schenkendorf, Germany)'),
    ('DE-SJN', 'DE-SJN (Stadtprozelten, Germany)'),
    ('DE-SJO', 'DE-SJO (Sankt Johann, Germany)'),
    ('DE-SJW', 'DE-SJW (Schwedt/Oder-Criewen, Germany)'),
    ('DE-SK2', 'DE-SK2 (Sparneck, Germany)'),
    ('DE-SK3', 'DE-SK3 (Seebruck, Germany)'),
    ('DE-SKA', 'DE-SKA (Sankt Augustin, Germany)'),
    ('DE-SKB', 'DE-SKB (Schonenberg-Kubelberg, Germany)'),
    ('DE-SKC', 'DE-SKC (Seckach, Germany)'),
    ('DE-SKD', 'DE-SKD (Spitzkunnersdorf, Germany)'),
    ('DE-SKE', 'DE-SKE (Stockheim, Germany)'),
    ('DE-SKF', 'DE-SKF (Stockelsdorf, Germany)'),
    ('DE-SKG', 'DE-SKG (Starkenberg, Germany)'),
    ('DE-SKH', 'DE-SKH (Stockach, Germany)'),
    ('DE-SKI', 'DE-SKI (Strasskirchen, Germany)'),
    ('DE-SKJ', 'DE-SKJ (Schankweiler, Germany)'),
    ('DE-SKK', 'DE-SKK (Seckenhausen, Germany)'),
    ('DE-SKL', 'DE-SKL (Schmalkalden, Germany)'),
    ('DE-SKM', 'DE-SKM (Stockheim, Germany)'),
    ('DE-SKN', 'DE-SKN (Stephanskirchen, Germany)'),
    ('DE-SKO', 'DE-SKO (Schkopau, Germany)'),
    ('DE-SKP', 'DE-SKP (Schonebeck bei Pritzwalk, Germany)'),
    ('DE-SKR', 'DE-SKR (Seukendorf, Germany)'),
    ('DE-SKS', 'DE-SKS (Salbke, Germany)'),
    ('DE-SKT', 'DE-SKT (Selfkant, Germany)'),
    ('DE-SKU', 'DE-SKU (Schalkau, Germany)'),
    ('DE-SKV', 'DE-SKV (Schwalbach, Germany)'),
    ('DE-SKW', 'DE-SKW (Brieskow-Finkenheerd, Germany)'),
    ('DE-SKZ', 'DE-SKZ (Schkeuditz, Germany)'),
    ('DE-SL2', 'DE-SL2 (Schlaitz, Germany)'),
    ('DE-SL3', 'DE-SL3 (Seeland, Germany)'),
    ('DE-SL4', 'DE-SL4 (Schenkelberg, Germany)'),
    ('DE-SL5', 'DE-SL5 (Stahlbrode, Germany)'),
    ('DE-SL6', 'DE-SL6 (Schleich, Germany)'),
    ('DE-SL8', 'DE-SL8 (Schonthal, Germany)'),
    ('DE-SLA', 'DE-SLA (Sailach, Germany)'),
    ('DE-SLB', 'DE-SLB (Siegelbach, Germany)'),
    ('DE-SLC', 'DE-SLC (Schalkam, Germany)'),
    ('DE-SLD', 'DE-SLD (Saterland, Germany)'),
    ('DE-SLE', 'DE-SLE (Spelle, Germany)'),
    ('DE-SLF', 'DE-SLF (Strullendorf, Germany)'),
    ('DE-SLG', 'DE-SLG (Schmallenberg, Germany)'),
    ('DE-SLH', 'DE-SLH (Schopfloch/Freudenstadt, Germany)'),
    ('DE-SLI', 'DE-SLI (Schliengen, Germany)'),
    ('DE-SLJ', 'DE-SLJ (Stolzenau, Germany)'),
    ('DE-SLK', 'DE-SLK (Schollkrippen, Germany)'),
    ('DE-SLL', 'DE-SLL (Stelle, Germany)'),
    ('DE-SLM', 'DE-SLM (Schwelm, Germany)'),
    ('DE-SLN', 'DE-SLN (Schluchtern, Germany)'),
    ('DE-SLO', 'DE-SLO (Stadtlohn, Germany)'),
    ('DE-SLP', 'DE-SLP (Sollerup, Germany)'),
    ('DE-SLQ', 'DE-SLQ (Schluettsiel, Germany)'),
    ('DE-SLR', 'DE-SLR (Schlierbach, Germany)'),
    ('DE-SLS', 'DE-SLS (Schleswig, Germany)'),
    ('DE-SLT', 'DE-SLT (Seligenstadt, Germany)'),
    ('DE-SLU', 'DE-SLU (Saulgau, Germany)'),
    ('DE-SLW', 'DE-SLW (Seelow, Germany)'),
    ('DE-SLX', 'DE-SLX (Salach, Germany)'),
    ('DE-SLZ', 'DE-SLZ (Sulzbach-Laufen, Germany)'),
    ('DE-SM2', 'DE-SM2 (Schmedshagen, Germany)'),
    ('DE-SM3', 'DE-SM3 (Simmersfeld, Germany)'),
    ('DE-SM5', 'DE-SM5 (Sondheim, Germany)'),
    ('DE-SMA', 'DE-SMA (Sankt Margarethen, Germany)'),
    ('DE-SMB', 'DE-SMB (Spremberg, Germany)'),
    ('DE-SMC', 'DE-SMC (Sulz am Neckar, Germany)'),
    ('DE-SMD', 'DE-SMD (Schmolde, Germany)'),
    ('DE-SME', 'DE-SME (Schalksmuhle, Germany)'),
    ('DE-SMF', 'DE-SMF (Schmiedefeld, Germany)'),
    ('DE-SMG', 'DE-SMG (Sigmaringen, Germany)'),
    ('DE-SMH', 'DE-SMH (Schemmerhofen, Germany)'),
    ('DE-SMI', 'DE-SMI (Sankt Michaelisdonn, Germany)'),
    ('DE-SMK', 'DE-SMK (Sasbach am Kaiserstuhl, Germany)'),
    ('DE-SML', 'DE-SML (Sommerloch, Germany)'),
    ('DE-SMM', 'DE-SMM (Schemmerberg, Germany)'),
    ('DE-SMN', 'DE-SMN (Schwabmunchen, Germany)'),
    ('DE-SMO', 'DE-SMO (Semlow, Germany)'),
    ('DE-SMP', 'DE-SMP (Stimpfach, Germany)'),
    ('DE-SMR', 'DE-SMR (Sommerach, Germany)'),
    ('DE-SMS', 'DE-SMS (Schonau im Schwarzwald, Germany)'),
    ('DE-SMT', 'DE-SMT (Samtens, Germany)'),
    ('DE-SMU', 'DE-SMU (Sommerhausen, Germany)'),
    ('DE-SMV', 'DE-SMV (Splietsdorf, Germany)'),
    ('DE-SMW', 'DE-SMW (Stemwede, Germany)'),
    ('DE-SMZ', 'DE-SMZ (Sigmarszell, Germany)'),
    ('DE-SN2', 'DE-SN2 (Stein, Germany)'),
    ('DE-SN3', 'DE-SN3 (Sangershausen, Germany)'),
    ('DE-SNA', 'DE-SNA (Schnaittenbach, Germany)'),
    ('DE-SNB', 'DE-SNB (Steinberg, Germany)'),
    ('DE-SNC', 'DE-SNC (Sunching, Germany)'),
    ('DE-SND', 'DE-SND (Senden, Germany)'),
    ('DE-SNE', 'DE-SNE (Sehnde, Germany)'),
    ('DE-SNF', 'DE-SNF (Steinfeld, Germany)'),
    ('DE-SNG', 'DE-SNG (Sennelager, Germany)'),
    ('DE-SNH', 'DE-SNH (Singen, Germany)'),
    ('DE-SNI', 'DE-SNI (Schoneiche, Germany)'),
    ('DE-SNJ', 'DE-SNJ (Schonaich, Germany)'),
    ('DE-SNK', 'DE-SNK (Schoneck, Germany)'),
    ('DE-SNL', 'DE-SNL (Sankt Leon-Rot, Germany)'),
    ('DE-SNM', 'DE-SNM (Sontheim an der Brenz, Germany)'),
    ('DE-SNN', 'DE-SNN (Sundern/Hochsauerlandkreis, Germany)'),
    ('DE-SNO', 'DE-SNO (Steinach (Ortenaukreis), Germany)'),
    ('DE-SNP', 'DE-SNP (Stolpe, Germany)'),
    ('DE-SNR', 'DE-SNR (Schnackenburg, Germany)'),
    ('DE-SNS', 'DE-SNS (Strassenhaus, Germany)'),
    ('DE-SNT', 'DE-SNT (Schkolen, Germany)'),
    ('DE-SNU', 'DE-SNU (Steinau, Germany)'),
    ('DE-SNV', 'DE-SNV (Schlanstedt, Germany)'),
    ('DE-SNW', 'DE-SNW (Steinwenden, Germany)'),
    ('DE-SNX', 'DE-SNX (Sinn, Germany)'),
    ('DE-SNY', 'DE-SNY (Sonnen, Germany)'),
    ('DE-SNZ', 'DE-SNZ (Sornzig, Germany)'),
    ('DE-SO2', 'DE-SO2 (Sonneborn, Germany)'),
    ('DE-SO3', 'DE-SO3 (Seitingen-Oberflacht, Germany)'),
    ('DE-SO7', 'DE-SO7 (Schoneberg, Germany)'),
    ('DE-SO9', 'DE-SO9 (Volxheim, Germany)'),
    ('DE-SOA', 'DE-SOA (Sontra, Germany)'),
    ('DE-SOB', 'DE-SOB (Stollberg, Germany)'),
    ('DE-SOC', 'DE-SOC (Stollhofen, Germany)'),
    ('DE-SOD', 'DE-SOD (Sonnenfeld, Germany)'),
    ('DE-SOE', 'DE-SOE (Soest, Germany)'),
    ('DE-SOF', 'DE-SOF (Siegsdorf, Germany)'),
    ('DE-SOG', 'DE-SOG (Sogel, Germany)'),
    ('DE-SOH', 'DE-SOH (Sohren, Germany)'),
    ('DE-SOI', 'DE-SOI (Schonheide, Germany)'),
    ('DE-SOK', 'DE-SOK (Sonsbeck, Germany)'),
    ('DE-SOL', 'DE-SOL (Solingen, Germany)'),
    ('DE-SOM', 'DE-SOM (Sommerda, Germany)'),
    ('DE-SON', 'DE-SON (Sonneberg, Germany)'),
    ('DE-SOO', 'DE-SOO (Stadtoldendorf, Germany)'),
    ('DE-SOP', 'DE-SOP (Sohland an der Spree, Germany)'),
    ('DE-SOR', 'DE-SOR (Sorup, Germany)'),
    ('DE-SOS', 'DE-SOS (Solms, Germany)'),
    ('DE-SOT', 'DE-SOT (Schotten, Germany)'),
    ('DE-SOU', 'DE-SOU (Soltau, Germany)'),
    ('DE-SOW', 'DE-SOW (Buschow, Germany)'),
    ('DE-SOY', 'DE-SOY (Soyen, Germany)'),
    ('DE-SOZ', 'DE-SOZ (Spornitz, Germany)'),
    ('DE-SP6', 'DE-SP6 (Schwarzenbach, Germany)'),
    ('DE-SPA', 'DE-SPA (Spaichingen, Germany)'),
    ('DE-SPB', 'DE-SPB (Serba, Germany)'),
    ('DE-SPC', 'DE-SPC (Spechtsbrunn, Germany)'),
    ('DE-SPD', 'DE-SPD (Schopsdorf, Germany)'),
    ('DE-SPE', 'DE-SPE (Speyer, Germany)'),
    ('DE-SPF', 'DE-SPF (Speichersdorf, Germany)'),
    ('DE-SPG', 'DE-SPG (Spenge, Germany)'),
    ('DE-SPH', 'DE-SPH (Spreenhagen, Germany)'),
    ('DE-SPI', 'DE-SPI (Spiekeroog, Germany)'),
    ('DE-SPJ', 'DE-SPJ (Spall, Germany)'),
    ('DE-SPK', 'DE-SPK (Sprakensehl, Germany)'),
    ('DE-SPL', 'DE-SPL (Spalt, Germany)'),
    ('DE-SPM', 'DE-SPM (Spangdahlem, Germany)'),
    ('DE-SPN', 'DE-SPN (Spaden, Germany)'),
    ('DE-SPO', 'DE-SPO (Sprockhovel, Germany)'),
    ('DE-SPP', 'DE-SPP (Schweppenhausen, Germany)'),
    ('DE-SPQ', 'DE-SPQ (Sponholz ot Warlin, Germany)'),
    ('DE-SPR', 'DE-SPR (Sprendlingen/Rheinhessen, Germany)'),
    ('DE-SPS', 'DE-SPS (Schulper Neuensiel, Germany)'),
    ('DE-SPT', 'DE-SPT (Sinspelt, Germany)'),
    ('DE-SPU', 'DE-SPU (Spiegelau, Germany)'),
    ('DE-SPV', 'DE-SPV (Spiesen-Elversberg, Germany)'),
    ('DE-SPW', 'DE-SPW (Spreewitz, Germany)'),
    ('DE-SPX', 'DE-SPX (Spreetal, Germany)'),
    ('DE-SPY', 'DE-SPY (Spay, Germany)'),
    ('DE-SPZ', 'DE-SPZ (Schwepnitz, Germany)'),
    ('DE-SQA', 'DE-SQA (Aukrug, Germany)'),
    ('DE-SQB', 'DE-SQB (Strassberg, Germany)'),
    ('DE-SQD', 'DE-SQD (Steinfeld, Germany)'),
    ('DE-SQF', 'DE-SQF (Schlaitdorf, Germany)'),
    ('DE-SQJ', 'DE-SQJ (Sesslach, Germany)'),
    ('DE-SQR', 'DE-SQR (Sulzbach an der Murr, Germany)'),
    ('DE-SR3', 'DE-SR3 (Saldenburg, Germany)'),
    ('DE-SR4', 'DE-SR4 (Schortewitz, Germany)'),
    ('DE-SR5', 'DE-SR5 (Schauren, Germany)'),
    ('DE-SR9', 'DE-SR9 (Sohrewald, Germany)'),
    ('DE-SRA', 'DE-SRA (Serrig, Germany)'),
    ('DE-SRB', 'DE-SRB (Schrecksbach, Germany)'),
    ('DE-SRC', 'DE-SRC (Scharnebeck, Germany)'),
    ('DE-SRD', 'DE-SRD (Stralendorf, Germany)'),
    ('DE-SRE', 'DE-SRE (Springe, Germany)'),
    ('DE-SRF', 'DE-SRF (Schuttorf, Germany)'),
    ('DE-SRG', 'DE-SRG (Schonberg, Germany)'),
    ('DE-SRH', 'DE-SRH (Simmerath, Germany)'),
    ('DE-SRI', 'DE-SRI (Schweringen, Germany)'),
    ('DE-SRK', 'DE-SRK (Strackholt, Germany)'),
    ('DE-SRL', 'DE-SRL (Sauerlach, Germany)'),
    ('DE-SRM', 'DE-SRM (Surheim, Germany)'),
    ('DE-SRN', 'DE-SRN (Straelen, Germany)'),
    ('DE-SRO', 'DE-SRO (Sulzbach-Rosenberg, Germany)'),
    ('DE-SRP', 'DE-SRP (Stockhausen-Illfurth, Germany)'),
    ('DE-SRR', 'DE-SRR (Saarwellingen, Germany)'),
    ('DE-SRS', 'DE-SRS (Steinberg, Germany)'),
    ('DE-SRT', 'DE-SRT (Streithausen, Germany)'),
    ('DE-SRU', 'DE-SRU (Sarlhusen, Germany)'),
    ('DE-SRW', 'DE-SRW (Schutterwald, Germany)'),
    ('DE-SRZ', 'DE-SRZ (Sirzenich, Germany)'),
    ('DE-SS2', 'DE-SS2 (Sessenhausen, Germany)'),
    ('DE-SS3', 'DE-SS3 (Seeon-Seebruck, Germany)'),
    ('DE-SS4', 'DE-SS4 (Briesensee, Germany)'),
    ('DE-SS8', 'DE-SS8 (Sachsendorf, Germany)'),
    ('DE-SS9', 'DE-SS9 (Schwabsoien, Germany)'),
    ('DE-SSA', 'DE-SSA (Waltershausen, Germany)'),
    ('DE-SSB', 'DE-SSB (Salching, Germany)'),
    ('DE-SSC', 'DE-SSC (Schieder-Schwalenberg, Germany)'),
    ('DE-SSD', 'DE-SSD (Starsiedel, Germany)'),
    ('DE-SSE', 'DE-SSE (Stutensee, Germany)'),
    ('DE-SSF', 'DE-SSF (Steinsfeld, Germany)'),
    ('DE-SSG', 'DE-SSG (Siegmundsburg, Germany)'),
    ('DE-SSH', 'DE-SSH (Bissersheim, Germany)'),
    ('DE-SSI', 'DE-SSI (Essingen, Germany)'),
    ('DE-SSJ', 'DE-SSJ (Lubesse, Germany)'),
    ('DE-SSK', 'DE-SSK (Esslingen, Germany)'),
    ('DE-SSL', 'DE-SSL (Hesselte, Germany)'),
    ('DE-SSM', 'DE-SSM (Florsheim-Dalsheim, Germany)'),
    ('DE-SSN', 'DE-SSN (Sachsenheim, Germany)'),
    ('DE-SSO', 'DE-SSO (Soderstorf, Germany)'),
    ('DE-SSP', 'DE-SSP (Stephansposching, Germany)'),
    ('DE-SSQ', 'DE-SSQ (Schonborn, Germany)'),
    ('DE-SSR', 'DE-SSR (Sandersdorf, Germany)'),
    ('DE-SSS', 'DE-SSS (Hessen, Germany)'),
    ('DE-SST', 'DE-SST (Schoppenstedt, Germany)'),
    ('DE-SSU', 'DE-SSU (Sachsenbrunn, Germany)'),
    ('DE-SSW', 'DE-SSW (Simonswald, Germany)'),
    ('DE-SSX', 'DE-SSX (Schallstadt, Germany)'),
    ('DE-SSZ', 'DE-SSZ (Schesslitz, Germany)'),
    ('DE-ST2', 'DE-ST2 (Stetten am Kalten Markt, Germany)'),
    ('DE-ST3', 'DE-ST3 (Stegaurach, Germany)'),
    ('DE-ST4', 'DE-ST4 (Strasslach, Germany)'),
    ('DE-ST5', 'DE-ST5 (Stadlern, Germany)'),
    ('DE-ST6', 'DE-ST6 (Starbach, Germany)'),
    ('DE-ST7', 'DE-ST7 (Stornstein, Germany)'),
    ('DE-ST8', 'DE-ST8 (Wolfenweiler, Germany)'),
    ('DE-ST9', 'DE-ST9 (Steisslingen, Germany)'),
    ('DE-STA', 'DE-STA (Stade, Germany)'),
    ('DE-STB', 'DE-STB (Straubing, Germany)'),
    ('DE-STC', 'DE-STC (Stockstadt, Germany)'),
    ('DE-STD', 'DE-STD (Strande, Germany)'),
    ('DE-STE', 'DE-STE (Steinbach am Taunus, Germany)'),
    ('DE-STF', 'DE-STF (Stassfurt, Germany)'),
    ('DE-STG', 'DE-STG (Stolberg, Germany)'),
    ('DE-STH', 'DE-STH (Stadthagen, Germany)'),
    ('DE-STI', 'DE-STI (Sankt Ingbert, Germany)'),
    ('DE-STJ', 'DE-STJ (Stadlern, Germany)'),
    ('DE-STK', 'DE-STK (Sankt Katharinen, Germany)'),
    ('DE-STL', 'DE-STL (Stralsund, Germany)'),
    ('DE-STM', 'DE-STM (Steinheim, Germany)'),
    ('DE-STN', 'DE-STN (Starnberg, Germany)'),
    ('DE-STO', 'DE-STO (Stolberg/Harz, Germany)'),
    ('DE-STP', 'DE-STP (Stolpen, Germany)'),
    ('DE-STQ', 'DE-STQ (Stendal, Germany)'),
    ('DE-STR', 'DE-STR (Stuttgart, Germany)'),
    ('DE-STS', 'DE-STS (Stader Sand, Germany)'),
    ('DE-STT', 'DE-STT (Steinfurt, Germany)'),
    ('DE-STU', 'DE-STU (Stuhr, Germany)'),
    ('DE-STV', 'DE-STV (Straussfurt, Germany)'),
    ('DE-STW', 'DE-STW (Steinweiler, Germany)'),
    ('DE-STX', 'DE-STX (Strehla, Germany)'),
    ('DE-STY', 'DE-STY (Steyerberg, Germany)'),
    ('DE-STZ', 'DE-STZ (Konigsbach-Stein, Germany)'),
    ('DE-SU7', 'DE-SU7 (Sunna, Germany)'),
    ('DE-SU9', 'DE-SU9 (Sulz, Germany)'),
    ('DE-SUA', 'DE-SUA (Schlettau, Germany)'),
    ('DE-SUB', 'DE-SUB (Staufenberg, Germany)'),
    ('DE-SUC', 'DE-SUC (Schluchsee, Germany)'),
    ('DE-SUD', 'DE-SUD (Suderstapel, Germany)'),
    ('DE-SUE', 'DE-SUE (Sturzelberg, Germany)'),
    ('DE-SUF', 'DE-SUF (Staufen, Germany)'),
    ('DE-SUG', 'DE-SUG (Sassenburg, Germany)'),
    ('DE-SUH', 'DE-SUH (Sulzach, Germany)'),
    ('DE-SUL', 'DE-SUL (Suhl, Germany)'),
    ('DE-SUM', 'DE-SUM (Sulzbach am Main, Germany)'),
    ('DE-SUN', 'DE-SUN (Sulingen, Germany)'),
    ('DE-SUO', 'DE-SUO (Suhlendorf, Germany)'),
    ('DE-SUP', 'DE-SUP (Suptitz, Germany)'),
    ('DE-SUR', 'DE-SUR (Surwold, Germany)'),
    ('DE-SUS', 'DE-SUS (Sussen, Germany)'),
    ('DE-SUT', 'DE-SUT (Struth, Germany)'),
    ('DE-SUV', 'DE-SUV (Gustavsburg, Germany)'),
    ('DE-SUW', 'DE-SUW (Suderlugum, Germany)'),
    ('DE-SUX', 'DE-SUX (Susel, Germany)'),
    ('DE-SUY', 'DE-SUY (Vallstedt, Germany)'),
    ('DE-SUZ', 'DE-SUZ (Sulzbach, Germany)'),
    ('DE-SVE', 'DE-SVE (Sevelten, Germany)'),
    ('DE-SVJ', 'DE-SVJ (Saal an der Saale, Germany)'),
    ('DE-SVL', 'DE-SVL (Seevetal, Germany)'),
    ('DE-SVN', 'DE-SVN (Schneverdingen, Germany)'),
    ('DE-SW2', 'DE-SW2 (Sankt Wolfgang, Germany)'),
    ('DE-SW3', 'DE-SW3 (Schildow, Germany)'),
    ('DE-SW4', 'DE-SW4 (Stadelschwarzach, Germany)'),
    ('DE-SW5', 'DE-SW5 (Satow, Germany)'),
    ('DE-SW8', 'DE-SW8 (Sefferweich, Germany)'),
    ('DE-SWA', 'DE-SWA (Swisttal, Germany)'),
    ('DE-SWB', 'DE-SWB (Schwabach, Germany)'),
    ('DE-SWC', 'DE-SWC (Schweinrich, Germany)'),
    ('DE-SWD', 'DE-SWD (Schwarzenfeld, Germany)'),
    ('DE-SWE', 'DE-SWE (Sankt Wendel, Germany)'),
    ('DE-SWF', 'DE-SWF (Schwaigern, Germany)'),
    ('DE-SWG', 'DE-SWG (Schwaig, Germany)'),
    ('DE-SWH', 'DE-SWH (Schweich, Germany)'),
    ('DE-SWI', 'DE-SWI (Schwieberdingen, Germany)'),
    ('DE-SWJ', 'DE-SWJ (Schwanau, Germany)'),
    ('DE-SWK', 'DE-SWK (Schwaikheim, Germany)'),
    ('DE-SWL', 'DE-SWL (Schwalmtal, Germany)'),
    ('DE-SWM', 'DE-SWM (Schwanenmuhle, Germany)'),
    ('DE-SWN', 'DE-SWN (Schweigen, Germany)'),
    ('DE-SWO', 'DE-SWO (Sewekow, Germany)'),
    ('DE-SWP', 'DE-SWP (Schwanheim (Pfalz), Germany)'),
    ('DE-SWQ', 'DE-SWQ (Schwanfeld, Germany)'),
    ('DE-SWR', 'DE-SWR (Schwerin, Germany)'),
    ('DE-SWS', 'DE-SWS (Steinwiesen, Germany)'),
    ('DE-SWT', 'DE-SWT (Schwentinental, Germany)'),
    ('DE-SWU', 'DE-SWU (Schwallungen, Germany)'),
    ('DE-SWV', 'DE-SWV (Schwenningen, Germany)'),
    ('DE-SWW', 'DE-SWW (Wedtlenstedt, Germany)'),
    ('DE-SWX', 'DE-SWX (Schweix, Germany)'),
    ('DE-SWY', 'DE-SWY (Breitenbrunn/Schwaben, Germany)'),
    ('DE-SWZ', 'DE-SWZ (Schwarzenbruck, Germany)'),
    ('DE-SXA', 'DE-SXA (Steinkirchen (Altes Land), Germany)'),
    ('DE-SXB', 'DE-SXB (Salz, Germany)'),
    ('DE-SXD', 'DE-SXD (Ottendorf, Germany)'),
    ('DE-SXE', 'DE-SXE (Seelbach, Germany)'),
    ('DE-SXF', 'DE-SXF (Berlin-Schonefeld Apt, Germany)'),
    ('DE-SXH', 'DE-SXH (Hochkirch, Germany)'),
    ('DE-SXM', 'DE-SXM (Sersheim, Germany)'),
    ('DE-SXN', 'DE-SXN (Selzen, Germany)'),
    ('DE-SXO', 'DE-SXO (Osterfeld, Germany)'),
    ('DE-SXS', 'DE-SXS (Schliersee, Germany)'),
    ('DE-SXT', 'DE-SXT (Sohnstetten, Germany)'),
    ('DE-SXU', 'DE-SXU (Stutzengrun, Germany)'),
    ('DE-SXY', 'DE-SXY (Sollichau, Germany)'),
    ('DE-SXZ', 'DE-SXZ (Lutzen, Germany)'),
    ('DE-SYA', 'DE-SYA (Stadtroda, Germany)'),
    ('DE-SYD', 'DE-SYD (Sayda, Germany)'),
    ('DE-SYG', 'DE-SYG (Syrgenstein, Germany)'),
    ('DE-SYK', 'DE-SYK (Syke, Germany)'),
    ('DE-SYL', 'DE-SYL (Stadtkyll, Germany)'),
    ('DE-SYN', 'DE-SYN (Schechen, Germany)'),
    ('DE-SYP', 'DE-SYP (Spabrucken, Germany)'),
    ('DE-SYS', 'DE-SYS (Stockstadt am Main, Germany)'),
    ('DE-SYT', 'DE-SYT (Sylt, Germany)'),
    ('DE-SZ4', 'DE-SZ4 (Kurort Steinbach-Hallenberg, Germany)'),
    ('DE-SZ8', 'DE-SZ8 (Schozach, Germany)'),
    ('DE-SZ9', 'DE-SZ9 (Sulzemoos, Germany)'),
    ('DE-SZA', 'DE-SZA (Schwarzadler, Germany)'),
    ('DE-SZB', 'DE-SZB (Schwarzenbach an der Saale, Germany)'),
    ('DE-SZC', 'DE-SZC (Sietzsch, Germany)'),
    ('DE-SZD', 'DE-SZD (Schwarzenbach am Wald, Germany)'),
    ('DE-SZE', 'DE-SZE (Seelze, Germany)'),
    ('DE-SZF', 'DE-SZF (Sulzdorf, Coburg, Germany)'),
    ('DE-SZG', 'DE-SZG (Sinzig, Germany)'),
    ('DE-SZH', 'DE-SZH (Schwarzach, Germany)'),
    ('DE-SZI', 'DE-SZI (Schwarzheide, Germany)'),
    ('DE-SZK', 'DE-SZK (Schwarzenbeck, Germany)'),
    ('DE-SZL', 'DE-SZL (Schenkenzell, Germany)'),
    ('DE-SZM', 'DE-SZM (Simmozheim, Germany)'),
    ('DE-SZN', 'DE-SZN (Salzkotten, Germany)'),
    ('DE-SZO', 'DE-SZO (Schonau an der Brend, Germany)'),
    ('DE-SZQ', 'DE-SZQ (Schwarzhausen, Germany)'),
    ('DE-SZR', 'DE-SZR (Sulzbach/Saar, Germany)'),
    ('DE-SZS', 'DE-SZS (Schnelsen, Germany)'),
    ('DE-SZT', 'DE-SZT (Sereetz, Germany)'),
    ('DE-SZU', 'DE-SZU (Salzhausen, Germany)'),
    ('DE-SZW', 'DE-SZW (Salzwedel, Germany)'),
    ('DE-SZY', 'DE-SZY (Schwarzhofen, Germany)'),
    ('DE-SZZ', 'DE-SZZ (Sinzheim, Germany)'),
    ('DE-T4A', 'DE-T4A (Tastrup, Germany)'),
    ('DE-T9W', 'DE-T9W (Todenbuettel, Germany)'),
    ('DE-TA2', 'DE-TA2 (Tarp, Germany)'),
    ('DE-TAA', 'DE-TAA (Tanna, Germany)'),
    ('DE-TAB', 'DE-TAB (Tannenbergsthal, Germany)'),
    ('DE-TAD', 'DE-TAD (Grettstadt, Germany)'),
    ('DE-TAE', 'DE-TAE (Tangermunde, Germany)'),
    ('DE-TAF', 'DE-TAF (Traunfeld, Germany)'),
    ('DE-TAG', 'DE-TAG (Tagmersheim, Germany)'),
    ('DE-TAH', 'DE-TAH (Tannheim, Germany)'),
    ('DE-TAL', 'DE-TAL (Kabelsketal, Germany)'),
    ('DE-TAM', 'DE-TAM (Tamm, Germany)'),
    ('DE-TAN', 'DE-TAN (Tantow, Germany)'),
    ('DE-TAP', 'DE-TAP (Stapelfeld, Germany)'),
    ('DE-TAQ', 'DE-TAQ (Steinebach, Germany)'),
    ('DE-TAR', 'DE-TAR (Taben, Germany)'),
    ('DE-TAS', 'DE-TAS (Taching am See, Germany)'),
    ('DE-TAT', 'DE-TAT (Tattenhausen, Germany)'),
    ('DE-TAU', 'DE-TAU (Tauberbischofsheim, Germany)'),
    ('DE-TAW', 'DE-TAW (Tawern, Germany)'),
    ('DE-TB2', 'DE-TB2 (Geiselbach, Germany)'),
    ('DE-TBC', 'DE-TBC (Thamsbruck, Germany)'),
    ('DE-TBG', 'DE-TBG (Trostberg, Germany)'),
    ('DE-TBI', 'DE-TBI (Teublitz, Germany)'),
    ('DE-TBK', 'DE-TBK (Tarbek, Germany)'),
    ('DE-TBL', 'DE-TBL (Tiefenbach (Bei Landshut), Germany)'),
    ('DE-TBM', 'DE-TBM (Taubenheim (Meisharpen), Germany)'),
    ('DE-TBN', 'DE-TBN (Trebbin, Germany)'),
    ('DE-TBR', 'DE-TBR (Trebur, Germany)'),
    ('DE-TBS', 'DE-TBS (Tiefenbach (Sachsen), Germany)'),
    ('DE-TBT', 'DE-TBT (Otterbach, Germany)'),
    ('DE-TBY', 'DE-TBY (Trebsen, Germany)'),
    ('DE-TBZ', 'DE-TBZ (Treuenbrietzen, Germany)'),
    ('DE-TCE', 'DE-TCE (Walterschen, Germany)'),
    ('DE-TCH', 'DE-TCH (Toepchin, Germany)'),
    ('DE-TCL', 'DE-TCL (Truchtlaching, Germany)'),
    ('DE-TCN', 'DE-TCN (Teuchern, Germany)'),
    ('DE-TCV', 'DE-TCV (Tiefenbach, Germany)'),
    ('DE-TDD', 'DE-TDD (Todtenried, Germany)'),
    ('DE-TDF', 'DE-TDF (Todendorf, Germany)'),
    ('DE-TDM', 'DE-TDM (Trebendorf, Germany)'),
    ('DE-TDN', 'DE-TDN (Toddin, Germany)'),
    ('DE-TDO', 'DE-TDO (Tirschendorf, Germany)'),
    ('DE-TDT', 'DE-TDT (Neustadt, Germany)'),
    ('DE-TE5', 'DE-TE5 (Teisnach, Germany)'),
    ('DE-TE9', 'DE-TE9 (Teschendorf, Germany)'),
    ('DE-TEB', 'DE-TEB (Teugn, Germany)'),
    ('DE-TEE', 'DE-TEE (Treuen, Germany)'),
    ('DE-TEG', 'DE-TEG (Tegernsee, Germany)'),
    ('DE-TEH', 'DE-TEH (Westerhausen, Germany)'),
    ('DE-TEI', 'DE-TEI (Westheim, Germany)'),
    ('DE-TEJ', 'DE-TEJ (Ballrechten, Germany)'),
    ('DE-TEL', 'DE-TEL (Teutschenthal, Germany)'),
    ('DE-TEM', 'DE-TEM (Templin, Germany)'),
    ('DE-TEN', 'DE-TEN (Messstetten, Germany)'),
    ('DE-TEP', 'DE-TEP (Milmersdorf, Germany)'),
    ('DE-TER', 'DE-TER (Osterwald, Germany)'),
    ('DE-TES', 'DE-TES (Todtenweis, Germany)'),
    ('DE-TET', 'DE-TET (Tettnang, Germany)'),
    ('DE-TEU', 'DE-TEU (Tettau, Germany)'),
    ('DE-TEZ', 'DE-TEZ (Battenberg, Germany)'),
    ('DE-TFG', 'DE-TFG (Steffenshagen, Germany)'),
    ('DE-TFL', 'DE-TFL (Todesfelde, Germany)'),
    ('DE-TFO', 'DE-TFO (Tiefenort, Germany)'),
    ('DE-TFR', 'DE-TFR (Thaleischweiler-Froschen, Germany)'),
    ('DE-TFS', 'DE-TFS (Triefenstein, Germany)'),
    ('DE-TFT', 'DE-TFT (Treffurt, Germany)'),
    ('DE-TGB', 'DE-TGB (Tegernbach, Germany)'),
    ('DE-TGD', 'DE-TGD (Wittgensdorf, Germany)'),
    ('DE-TGE', 'DE-TGE (Telgte, Germany)'),
    ('DE-TGG', 'DE-TGG (Toging, Germany)'),
    ('DE-TGH', 'DE-TGH (Tangerhutte, Germany)'),
    ('DE-TGM', 'DE-TGM (Thungersheim, Germany)'),
    ('DE-TGN', 'DE-TGN (Teningen, Germany)'),
    ('DE-TGP', 'DE-TGP (Tosterglope, Germany)'),
    ('DE-TGW', 'DE-TGW (Torgelow, Germany)'),
    ('DE-TGZ', 'DE-TGZ (Troglitz, Germany)'),
    ('DE-TH5', 'DE-TH5 (Trautskirchen, Germany)'),
    ('DE-THA', 'DE-THA (Thale, Germany)'),
    ('DE-THD', 'DE-THD (Thedinghausen, Germany)'),
    ('DE-THE', 'DE-THE (Trittenheim, Germany)'),
    ('DE-THF', 'DE-THF (Berlin-Tempelhof Apt, Germany)'),
    ('DE-THG', 'DE-THG (Thalfang, Germany)'),
    ('DE-THH', 'DE-THH (Thalheim, Germany)'),
    ('DE-THI', 'DE-THI (Thiendorf, Germany)'),
    ('DE-THL', 'DE-THL (Thal, Germany)'),
    ('DE-THM', 'DE-THM (Thalheim/Erzgebirge, Germany)'),
    ('DE-THN', 'DE-THN (Thungen, Germany)'),
    ('DE-THO', 'DE-THO (Thyrow, Germany)'),
    ('DE-THR', 'DE-THR (Thierhaupten, Germany)'),
    ('DE-THS', 'DE-THS (Thansau, Germany)'),
    ('DE-THT', 'DE-THT (Tharandt, Germany)'),
    ('DE-THU', 'DE-THU (Thune, Germany)'),
    ('DE-THW', 'DE-THW (Thermalbad Wiesenbad, Germany)'),
    ('DE-THZ', 'DE-THZ (Tabarz, Germany)'),
    ('DE-TI2', 'DE-TI2 (Tirpersdorf, Germany)'),
    ('DE-TIB', 'DE-TIB (Theisbergstegen, Germany)'),
    ('DE-TID', 'DE-TID (Remptendorf, Germany)'),
    ('DE-TIE', 'DE-TIE (Tiefensee, Germany)'),
    ('DE-TIF', 'DE-TIF (Triftern, Germany)'),
    ('DE-TIG', 'DE-TIG (Tittling, Germany)'),
    ('DE-TIM', 'DE-TIM (Thiersheim, Germany)'),
    ('DE-TIN', 'DE-TIN (Tinnum, Germany)'),
    ('DE-TIP', 'DE-TIP (Stipshausen, Germany)'),
    ('DE-TIR', 'DE-TIR (Tirschenreuth, Germany)'),
    ('DE-TIS', 'DE-TIS (Wittislingen, Germany)'),
    ('DE-TIT', 'DE-TIT (Tittmoning, Germany)'),
    ('DE-TIZ', 'DE-TIZ (Titz, Germany)'),
    ('DE-TJE', 'DE-TJE (Lutjenburg, Germany)'),
    ('DE-TKB', 'DE-TKB (Tecklenburg, Germany)'),
    ('DE-TKD', 'DE-TKD (Treis-Karden, Germany)'),
    ('DE-TKF', 'DE-TKF (Turkenfeld, Germany)'),
    ('DE-TKH', 'DE-TKH (Taufkirchen, Germany)'),
    ('DE-TKN', 'DE-TKN (Taufkirchen, Germany)'),
    ('DE-TLB', 'DE-TLB (Strehla/Elbe, Germany)'),
    ('DE-TLD', 'DE-TLD (Bresteland, Germany)'),
    ('DE-TLG', 'DE-TLG (Brietlingen, Germany)'),
    ('DE-TLH', 'DE-TLH (Talheim, Germany)'),
    ('DE-TLL', 'DE-TLL (Tellig, Germany)'),
    ('DE-TLN', 'DE-TLN (Metelen, Germany)'),
    ('DE-TLS', 'DE-TLS (Bechtolsheim, Germany)'),
    ('DE-TLT', 'DE-TLT (Teltow, Germany)'),
    ('DE-TLW', 'DE-TLW (Tollwitz, Germany)'),
    ('DE-TLY', 'DE-TLY (Theley, Germany)'),
    ('DE-TLZ', 'DE-TLZ (Trollenhagen, Germany)'),
    ('DE-TMA', 'DE-TMA (Themar, Germany)'),
    ('DE-TMB', 'DE-TMB (Thomasburg, Germany)'),
    ('DE-TMC', 'DE-TMC (Untermarchenbach, Germany)'),
    ('DE-TMG', 'DE-TMG (Thalmassing, Germany)'),
    ('DE-TMH', 'DE-TMH (Torfmoorholle, Germany)'),
    ('DE-TMM', 'DE-TMM (Temmels, Germany)'),
    ('DE-TMO', 'DE-TMO (Todtmoos, Germany)'),
    ('DE-TMS', 'DE-TMS (Theuma, Germany)'),
    ('DE-TMU', 'DE-TMU (Muensterhausen, Germany)'),
    ('DE-TN6', 'DE-TN6 (Tannenberg, Germany)'),
    ('DE-TNA', 'DE-TNA (Dotternhausen, Germany)'),
    ('DE-TNB', 'DE-TNB (Tann, Germany)'),
    ('DE-TND', 'DE-TND (Thalwenden, Germany)'),
    ('DE-TNE', 'DE-TNE (Titisee-Neustadt, Germany)'),
    ('DE-TNF', 'DE-TNF (Westerronfeld, Germany)'),
    ('DE-TNG', 'DE-TNG (Toging am Inn, Germany)'),
    ('DE-TNH', 'DE-TNH (Tornesch, Germany)'),
    ('DE-TNN', 'DE-TNN (Tengen, Germany)'),
    ('DE-TNO', 'DE-TNO (Sehmatal-Neudorf, Germany)'),
    ('DE-TNR', 'DE-TNR (Wittenberge, Germany)'),
    ('DE-TNS', 'DE-TNS (Thannhausen, Germany)'),
    ('DE-TNZ', 'DE-TNZ (Teunz, Germany)'),
    ('DE-TO2', 'DE-TO2 (Tornitz, Germany)'),
    ('DE-TOD', 'DE-TOD (Todtnau, Germany)'),
    ('DE-TOE', 'DE-TOE (Tonning, Germany)'),
    ('DE-TOF', 'DE-TOF (Waltersdorf, Germany)'),
    ('DE-TOL', 'DE-TOL (Torfplatz Oldenburg, Germany)'),
    ('DE-TOR', 'DE-TOR (Thorey, Germany)'),
    ('DE-TOS', 'DE-TOS (Tossens, Germany)'),
    ('DE-TOU', 'DE-TOU (Torgau, Germany)'),
    ('DE-TOW', 'DE-TOW (Dechtow, Germany)'),
    ('DE-TOY', 'DE-TOY (Tholey, Germany)'),
    ('DE-TPF', 'DE-TPF (Tapfheim, Germany)'),
    ('DE-TPN', 'DE-TPN (Topen, Germany)'),
    ('DE-TPP', 'DE-TPP (Tappenbeck, Germany)'),
    ('DE-TPS', 'DE-TPS (Toppenstedt, Germany)'),
    ('DE-TPT', 'DE-TPT (Triptis, Germany)'),
    ('DE-TPU', 'DE-TPU (Topchin, Germany)'),
    ('DE-TQT', 'DE-TQT (Tetenhusen, Germany)'),
    ('DE-TR2', 'DE-TR2 (Treben, Germany)'),
    ('DE-TR8', 'DE-TR8 (Trassem, Germany)'),
    ('DE-TR9', 'DE-TR9 (Hochborn, Germany)'),
    ('DE-TRA', 'DE-TRA (Traunstein, Germany)'),
    ('DE-TRB', 'DE-TRB (Trabitz, Germany)'),
    ('DE-TRC', 'DE-TRC (Trochtelfingen (Bopfingen), Germany)'),
    ('DE-TRD', 'DE-TRD (Osterronfeld, Germany)'),
    ('DE-TRE', 'DE-TRE (Treuchtlingen, Germany)'),
    ('DE-TRF', 'DE-TRF (Trochtelfingen, Germany)'),
    ('DE-TRG', 'DE-TRG (Triberg, Germany)'),
    ('DE-TRH', 'DE-TRH (Trechtingshausen, Germany)'),
    ('DE-TRI', 'DE-TRI (Trier, Germany)'),
    ('DE-TRL', 'DE-TRL (Trippstadt, Germany)'),
    ('DE-TRM', 'DE-TRM (Trampe, Germany)'),
    ('DE-TRN', 'DE-TRN (Trossingen, Germany)'),
    ('DE-TRO', 'DE-TRO (Troisdorf, Germany)'),
    ('DE-TRP', 'DE-TRP (Tierhaupten, Germany)'),
    ('DE-TRR', 'DE-TRR (Traunreut, Germany)'),
    ('DE-TRS', 'DE-TRS (Wetter (Hessen), Germany)'),
    ('DE-TRT', 'DE-TRT (Traben-Trarbach, Germany)'),
    ('DE-TRU', 'DE-TRU (Trittau, Germany)'),
    ('DE-TRV', 'DE-TRV (Travemunde, Germany)'),
    ('DE-TRX', 'DE-TRX (Traisen, Germany)'),
    ('DE-TRY', 'DE-TRY (Tappendorf, Germany)'),
    ('DE-TRZ', 'DE-TRZ (Troglitz, Germany)'),
    ('DE-TSA', 'DE-TSA (Timmendorfer Strand, Germany)'),
    ('DE-TSB', 'DE-TSB (Straussberg, Germany)'),
    ('DE-TSC', 'DE-TSC (Tschirn, Germany)'),
    ('DE-TSD', 'DE-TSD (Tarmstedt, Germany)'),
    ('DE-TSF', 'DE-TSF (Walthersdorf, Germany)'),
    ('DE-TSG', 'DE-TSG (Teistungen, Germany)'),
    ('DE-TSH', 'DE-TSH (Albertshofen, Germany)'),
    ('DE-TSN', 'DE-TSN (Taunusstein, Germany)'),
    ('DE-TSO', 'DE-TSO (Straussdorf, Germany)'),
    ('DE-TST', 'DE-TST (Tostedt, Germany)'),
    ('DE-TSU', 'DE-TSU (Tiessau, Germany)'),
    ('DE-TSZ', 'DE-TSZ (Teuschnitz, Germany)'),
    ('DE-TT5', 'DE-TT5 (Mortitz, Germany)'),
    ('DE-TT9', 'DE-TT9 (Wettstetten, Germany)'),
    ('DE-TTA', 'DE-TTA (Ettenstatt, Germany)'),
    ('DE-TTB', 'DE-TTB (Mittelbach, Germany)'),
    ('DE-TTD', 'DE-TTD (Metten, Germany)'),
    ('DE-TTE', 'DE-TTE (Hatten, Germany)'),
    ('DE-TTF', 'DE-TTF (Brettorf, Germany)'),
    ('DE-TTG', 'DE-TTG (Tacherting, Germany)'),
    ('DE-TTH', 'DE-TTH (Tuntenhausen, Germany)'),
    ('DE-TTI', 'DE-TTI (Tettenweis, Germany)'),
    ('DE-TTL', 'DE-TTL (Trusetal, Germany)'),
    ('DE-TTN', 'DE-TTN (Train, Germany)'),
    ('DE-TTP', 'DE-TTP (Platten, Germany)'),
    ('DE-TTR', 'DE-TTR (Wettringen, Germany)'),
    ('DE-TTS', 'DE-TTS (Sankt Johann (Reutlingen), Germany)'),
    ('DE-TTT', 'DE-TTT (Titting, Germany)'),
    ('DE-TTW', 'DE-TTW (Teterow, Germany)'),
    ('DE-TTZ', 'DE-TTZ (Schmitten, Germany)'),
    ('DE-TUA', 'DE-TUA (Taucha, Germany)'),
    ('DE-TUE', 'DE-TUE (Tubingen, Germany)'),
    ('DE-TUI', 'DE-TUI (Thuringen, Germany)'),
    ('DE-TUJ', 'DE-TUJ (Tuchen, Germany)'),
    ('DE-TUM', 'DE-TUM (Turkheim, Germany)'),
    ('DE-TUN', 'DE-TUN (Tuningen, Germany)'),
    ('DE-TUR', 'DE-TUR (Lauter, Germany)'),
    ('DE-TUS', 'DE-TUS (Tussenhausen, Germany)'),
    ('DE-TUT', 'DE-TUT (Tuttlingen, Germany)'),
    ('DE-TUU', 'DE-TUU (Gutenstetten, Germany)'),
    ('DE-TUX', 'DE-TUX (Hartha, Germany)'),
    ('DE-TUZ', 'DE-TUZ (Tutzing, Germany)'),
    ('DE-TVT', 'DE-TVT (Tonisvorst, Germany)'),
    ('DE-TWB', 'DE-TWB (Altwarmbuchen, Germany)'),
    ('DE-TWC', 'DE-TWC (Traunwalchen, Germany)'),
    ('DE-TWD', 'DE-TWD (Teichwolframsdorf, Germany)'),
    ('DE-TWG', 'DE-TWG (Ahrensbok, Germany)'),
    ('DE-TWH', 'DE-TWH (Johanngeorgenstadt, Germany)'),
    ('DE-TWI', 'DE-TWI (Twist, Germany)'),
    ('DE-TWN', 'DE-TWN (Tiefenbronn, Germany)'),
    ('DE-TWR', 'DE-TWR (Trierweiler, Germany)'),
    ('DE-TWT', 'DE-TWT (Twistetal, Germany)'),
    ('DE-TWX', 'DE-TWX (Twistringen, Germany)'),
    ('DE-TWZ', 'DE-TWZ (Thallwitz, Germany)'),
    ('DE-TXL', 'DE-TXL (Berlin-Tegel Apt, Germany)'),
    ('DE-TY6', 'DE-TY6 (Osterspai, Germany)'),
    ('DE-TYM', 'DE-TYM (Thyrnau, Germany)'),
    ('DE-TYN', 'DE-TYN (Thurnau, Germany)'),
    ('DE-TZE', 'DE-TZE (Wietzen, Germany)'),
    ('DE-TZG', 'DE-TZG (Brietzig, Germany)'),
    ('DE-TZH', 'DE-TZH (Hohenolsen, Germany)'),
    ('DE-TZI', 'DE-TZI (Motzingen, Germany)'),
    ('DE-TZL', 'DE-TZL (Witzleben, Germany)'),
    ('DE-TZN', 'DE-TZN (Dotzingen, Germany)'),
    ('DE-TZU', 'DE-TZU (Katzhutte, Germany)'),
    ('DE-TZW', 'DE-TZW (Lonnewitz, Germany)'),
    ('DE-TZZ', 'DE-TZZ (Trulben, Germany)'),
    ('DE-U2F', 'DE-U2F (Bufleben, Germany)'),
    ('DE-U2G', 'DE-U2G (Bugewitz, Germany)'),
    ('DE-UAA', 'DE-UAA (Unterfohring, Germany)'),
    ('DE-UAB', 'DE-UAB (Barnau, Germany)'),
    ('DE-UAD', 'DE-UAD (Auenwald, Germany)'),
    ('DE-UAE', 'DE-UAE (Buhlenhausen, Germany)'),
    ('DE-UAI', 'DE-UAI (Buchhain, Germany)'),
    ('DE-UAN', 'DE-UAN (Unterahrain, Germany)'),
    ('DE-UAS', 'DE-UAS (Uffing, Germany)'),
    ('DE-UAU', 'DE-UAU (Uebigau, Germany)'),
    ('DE-UB2', 'DE-UB2 (Bussleben, Germany)'),
    ('DE-UB7', 'DE-UB7 (Unterneuses, Germany)'),
    ('DE-UBB', 'DE-UBB (Unterbreizbach, Germany)'),
    ('DE-UBE', 'DE-UBE (Unterwellenborn, Germany)'),
    ('DE-UBF', 'DE-UBF (Fischbachau, Germany)'),
    ('DE-UBG', 'DE-UBG (Bad Durrenberg, Germany)'),
    ('DE-UBH', 'DE-UBH (Unterreichenbach, Germany)'),
    ('DE-UBM', 'DE-UBM (Bucha bei Naumburg/Saale, Germany)'),
    ('DE-UBN', 'DE-UBN (Brauneberg, Germany)'),
    ('DE-UBP', 'DE-UBP (Breitbrunn/Unterfranken, Germany)'),
    ('DE-UBR', 'DE-UBR (Ubersee, Germany)'),
    ('DE-UBS', 'DE-UBS (Bubenheim Rheinhess, Germany)'),
    ('DE-UBT', 'DE-UBT (Laubegast, Germany)'),
    ('DE-UBW', 'DE-UBW (Ubstadt-Weiher, Germany)'),
    ('DE-UCA', 'DE-UCA (Buchenau, Germany)'),
    ('DE-UCC', 'DE-UCC (Buchel bei Cochem, Germany)'),
    ('DE-UCD', 'DE-UCD (Bruschied, Germany)'),
    ('DE-UCE', 'DE-UCE (Buchet, Germany)'),
    ('DE-UCH', 'DE-UCH (Buch, Germany)'),
    ('DE-UCK', 'DE-UCK (Ueckermunde, Germany)'),
    ('DE-UCM', 'DE-UCM (Buchheim, Germany)'),
    ('DE-UCN', 'DE-UCN (Ulrichstein, Germany)'),
    ('DE-UCO', 'DE-UCO (Buchholz Dithm, Germany)'),
    ('DE-UCW', 'DE-UCW (Buch/Schwabisch Hall, Germany)'),
    ('DE-UDB', 'DE-UDB (Laudenbach, Germany)'),
    ('DE-UDD', 'DE-UDD (Buddenstedt, Germany)'),
    ('DE-UDE', 'DE-UDE (Hude, Germany)'),
    ('DE-UDF', 'DE-UDF (Braunsdorf, Germany)'),
    ('DE-UDG', 'DE-UDG (Runding, Germany)'),
    ('DE-UDI', 'DE-UDI (Budlich, Germany)'),
    ('DE-UDL', 'DE-UDL (Hunoldstal, Germany)'),
    ('DE-UDN', 'DE-UDN (Uerdingen, Germany)'),
    ('DE-UDR', 'DE-UDR (Uder, Germany)'),
    ('DE-UDS', 'DE-UDS (Hude, Germany)'),
    ('DE-UDT', 'DE-UDT (Bruchstedt, Germany)'),
    ('DE-UEA', 'DE-UEA (Furstenau (Hoexter), Germany)'),
    ('DE-UEB', 'DE-UEB (Uberlingen, Germany)'),
    ('DE-UED', 'DE-UED (Uedem, Germany)'),
    ('DE-UEF', 'DE-UEF (Hufingen, Germany)'),
    ('DE-UEG', 'DE-UEG (Buddenhagen bei Wolfgang, Germany)'),
    ('DE-UEI', 'DE-UEI (Bruheim, Germany)'),
    ('DE-UEL', 'DE-UEL (Uelzen, Germany)'),
    ('DE-UEM', 'DE-UEM (Bruchheim, Germany)'),
    ('DE-UEN', 'DE-UEN (Uberherrn, Germany)'),
    ('DE-UEO', 'DE-UEO (Uentrop, Germany)'),
    ('DE-UER', 'DE-UER (Urzig, Germany)'),
    ('DE-UES', 'DE-UES (Uesen, Germany)'),
    ('DE-UET', 'DE-UET (Uetersen, Germany)'),
    ('DE-UEU', 'DE-UEU (Edermunde, Germany)'),
    ('DE-UEV', 'DE-UEV (Furstenau (Vechelde), Germany)'),
    ('DE-UEW', 'DE-UEW (Brusewitz, Germany)'),
    ('DE-UF2', 'DE-UF2 (Brunstorf/Kreis Herzogtum Lauenburg, Germany)'),
    ('DE-UFD', 'DE-UFD (Heufeld, Germany)'),
    ('DE-UFF', 'DE-UFF (Uffenheim, Germany)'),
    ('DE-UFH', 'DE-UFH (Buchfart, Germany)'),
    ('DE-UFJ', 'DE-UFJ (Budesheim, Germany)'),
    ('DE-UFN', 'DE-UFN (Bruchertseifen, Germany)'),
    ('DE-UFQ', 'DE-UFQ (Buchenhof bei Butzow, Germany)'),
    ('DE-UFT', 'DE-UFT (Umpferstedt, Germany)'),
    ('DE-UG2', 'DE-UG2 (Brunn bei Neubrandenburg, Germany)'),
    ('DE-UG3', 'DE-UG3 (Buggenhagen bei Wolgast, Germany)'),
    ('DE-UG4', 'DE-UG4 (Buggingen, Germany)'),
    ('DE-UG5', 'DE-UG5 (Bugk (Storkow/Mark), Germany)'),
    ('DE-UGE', 'DE-UGE (Burgbernheim, Germany)'),
    ('DE-UGG', 'DE-UGG (Gudensberg, Germany)'),
    ('DE-UGH', 'DE-UGH (Burg Gretetsch, Germany)'),
    ('DE-UGK', 'DE-UGK (Buhren/Gemeinde Emstek, Germany)'),
    ('DE-UGL', 'DE-UGL (Burgel, Germany)'),
    ('DE-UGM', 'DE-UGM (Burghammer, Germany)'),
    ('DE-UGN', 'DE-UGN (Holungen, Germany)'),
    ('DE-UGO', 'DE-UGO (Untergroningen, Germany)'),
    ('DE-UGR', 'DE-UGR (Burglahr, Germany)'),
    ('DE-UGS', 'DE-UGS (Sudergellersen, Germany)'),
    ('DE-UGW', 'DE-UGW (Bulow bei Gustrow, Germany)'),
    ('DE-UGX', 'DE-UGX (Brugge/Halenbeck-Rohlsdorf), Germany)'),
    ('DE-UGY', 'DE-UGY (Brugge/Holstein, Germany)'),
    ('DE-UGZ', 'DE-UGZ (Burgholz, Germany)'),
    ('DE-UH2', 'DE-UH2 (Buhla, Germany)'),
    ('DE-UH3', 'DE-UH3 (Buhlenberg, Germany)'),
    ('DE-UH4', 'DE-UH4 (Buhlendorf, Germany)'),
    ('DE-UH7', 'DE-UH7 (Udenheim, Germany)'),
    ('DE-UHA', 'DE-UHA (Unterhaching, Germany)'),
    ('DE-UHB', 'DE-UHB (Budenbach, Germany)'),
    ('DE-UHF', 'DE-UHF (Suhrendorf, Germany)'),
    ('DE-UHG', 'DE-UHG (Unterthingau, Germany)'),
    ('DE-UHH', 'DE-UHH (Bruchhagen, Germany)'),
    ('DE-UHI', 'DE-UHI (Uhingen, Germany)'),
    ('DE-UHJ', 'DE-UHJ (Bucha bei Jena, Germany)'),
    ('DE-UHM', 'DE-UHM (Uxheim, Germany)'),
    ('DE-UHN', 'DE-UHN (Buhne, Germany)'),
    ('DE-UHO', 'DE-UHO (Buchholz (Aller), Germany)'),
    ('DE-UHR', 'DE-UHR (Buchholz (Westerwald), Germany)'),
    ('DE-UHU', 'DE-UHU (Muhlau, Germany)'),
    ('DE-UHW', 'DE-UHW (Bruch bei Wittlich, Germany)'),
    ('DE-UHZ', 'DE-UHZ (Buchholz bei Niemegk, Germany)'),
    ('DE-UIA', 'DE-UIA (Grunhain, Germany)'),
    ('DE-UIM', 'DE-UIM (Burgheim, Germany)'),
    ('DE-UIS', 'DE-UIS (Bernau im Schwarzwald, Germany)'),
    ('DE-UKA', 'DE-UKA (Unterkaka, Germany)'),
    ('DE-UKB', 'DE-UKB (Bulkau, Germany)'),
    ('DE-UKE', 'DE-UKE (Brucken, Germany)'),
    ('DE-UKG', 'DE-UKG (Bruckberg/Mittelfranken, Germany)'),
    ('DE-UKH', 'DE-UKH (Umkirch, Germany)'),
    ('DE-UKI', 'DE-UKI (Neukieritzsch, Germany)'),
    ('DE-UKK', 'DE-UKK (Brucken/Birkenfeld, Germany)'),
    ('DE-UKL', 'DE-UKL (Uhlstadt Kirchhasel, Germany)'),
    ('DE-UKN', 'DE-UKN (Brucken, Germany)'),
    ('DE-UKO', 'DE-UKO (Buko, Germany)'),
    ('DE-UKU', 'DE-UKU (Brunkau, Germany)'),
    ('DE-UKW', 'DE-UKW (Breunigweiler, Germany)'),
    ('DE-UKX', 'DE-UKX (Unkel, Germany)'),
    ('DE-ULE', 'DE-ULE (Unsleben, Germany)'),
    ('DE-ULG', 'DE-ULG (Buttlingen, Germany)'),
    ('DE-ULI', 'DE-ULI (Uhlingen, Germany)'),
    ('DE-ULL', 'DE-ULL (Ullersdorf, Germany)'),
    ('DE-ULM', 'DE-ULM (Ulm, Germany)'),
    ('DE-ULN', 'DE-ULN (Ulsen, Germany)'),
    ('DE-ULS', 'DE-ULS (Mulsen, Germany)'),
    ('DE-ULT', 'DE-ULT (Buttel, Germany)'),
    ('DE-ULZ', 'DE-ULZ (Sulzetal, Germany)'),
    ('DE-UMH', 'DE-UMH (Untermunkheim, Germany)'),
    ('DE-UMK', 'DE-UMK (Brunsmark, Germany)'),
    ('DE-UMM', 'DE-UMM (Ummendorf, Germany)'),
    ('DE-UMN', 'DE-UMN (Ulmen, Germany)'),
    ('DE-UMY', 'DE-UMY (Brumby, Germany)'),
    ('DE-UN2', 'DE-UN2 (Brunau, Germany)'),
    ('DE-UN3', 'DE-UN3 (Bundenthal, Germany)'),
    ('DE-UN4', 'DE-UN4 (Bunderhee, Germany)'),
    ('DE-UN5', 'DE-UN5 (Bundorf, Germany)'),
    ('DE-UN6', 'DE-UN6 (Bunsoh, Germany)'),
    ('DE-UN7', 'DE-UN7 (Unterturkheim, Germany)'),
    ('DE-UNA', 'DE-UNA (Unnau, Germany)'),
    ('DE-UNB', 'DE-UNB (Unseburg, Germany)'),
    ('DE-UND', 'DE-UND (Gmund am Tegernsee, Germany)'),
    ('DE-UNE', 'DE-UNE (Unterkirnach, Germany)'),
    ('DE-UNF', 'DE-UNF (Brusendorf, Germany)'),
    ('DE-UNG', 'DE-UNG (Dunningen, Germany)'),
    ('DE-UNK', 'DE-UNK (Unterkochen, Germany)'),
    ('DE-UNL', 'DE-UNL (Grunberg (Leiblfing), Germany)'),
    ('DE-UNM', 'DE-UNM (Undenheim, Germany)'),
    ('DE-UNN', 'DE-UNN (Unna, Germany)'),
    ('DE-UNO', 'DE-UNO (Grunberg (Ottendorf-Okrilla), Germany)'),
    ('DE-UNR', 'DE-UNR (Untermeitingen, Germany)'),
    ('DE-UNS', 'DE-UNS (Grunberg (Rudelzhausen), Germany)'),
    ('DE-UNT', 'DE-UNT (Unterelchingen, Germany)'),
    ('DE-UNU', 'DE-UNU (Grunberg (Augustusburg), Germany)'),
    ('DE-UNW', 'DE-UNW (Buden, Germany)'),
    ('DE-UNZ', 'DE-UNZ (Burglemnitz, Germany)'),
    ('DE-UOD', 'DE-UOD (Stodtlen, Germany)'),
    ('DE-UOF', 'DE-UOF (Brudersdorf/Dargun, Germany)'),
    ('DE-UOH', 'DE-UOH (Brubbach, Germany)'),
    ('DE-UOK', 'DE-UOK (Buchholz, Germany)'),
    ('DE-UOL', 'DE-UOL (Buchholz, Germany)'),
    ('DE-UOP', 'DE-UOP (Brunow bei Parchim, Germany)'),
    ('DE-UOR', 'DE-UOR (Buborn, Germany)'),
    ('DE-UOS', 'DE-UOS (Buchhofen bei Osterhofen, Germany)'),
    ('DE-UOZ', 'DE-UOZ (Unterloquitz, Germany)'),
    ('DE-UPF', 'DE-UPF (Unteropfingen, Germany)'),
    ('DE-UPL', 'DE-UPL (Uplengen, Germany)'),
    ('DE-UPO', 'DE-UPO (Bucha bei Possneck, Germany)'),
    ('DE-UPP', 'DE-UPP (Untergruppenbach, Germany)'),
    ('DE-UPS', 'DE-UPS (Upschort, Germany)'),
    ('DE-UQN', 'DE-UQN (Leun, Germany)'),
    ('DE-UR2', 'DE-UR2 (Burdenbach, Germany)'),
    ('DE-UR3', 'DE-UR3 (Burg, Germany)'),
    ('DE-UR4', 'DE-UR4 (Burg, Germany)'),
    ('DE-URB', 'DE-URB (Urbach, Germany)'),
    ('DE-URD', 'DE-URD (Burg Feuerstein, Germany)'),
    ('DE-URG', 'DE-URG (Unterensingen, Germany)'),
    ('DE-URH', 'DE-URH (Bad Urach, Germany)'),
    ('DE-URK', 'DE-URK (Burk, Germany)'),
    ('DE-URL', 'DE-URL (Leutershausen (Rhon-Grabfeld), Germany)'),
    ('DE-URN', 'DE-URN (Ungerhausen, Germany)'),
    ('DE-URO', 'DE-URO (Buhren bei Gottingen, Germany)'),
    ('DE-URQ', 'DE-URQ (Urberg, Germany)'),
    ('DE-URR', 'DE-URR (Burladingen, Germany)'),
    ('DE-URT', 'DE-URT (Fraureuth, Germany)'),
    ('DE-URU', 'DE-URU (Furth (Landshut), Germany)'),
    ('DE-URW', 'DE-URW (Buchbrunn, Germany)'),
    ('DE-US2', 'DE-US2 (Busingen, Germany)'),
    ('DE-US3', 'DE-US3 (Buste, Germany)'),
    ('DE-US4', 'DE-US4 (Busumer Deichhausen, Germany)'),
    ('DE-USA', 'DE-USA (Uslar, Germany)'),
    ('DE-USB', 'DE-USB (Untersteinach/Kulmbach, Germany)'),
    ('DE-USC', 'DE-USC (Lusche, Germany)'),
    ('DE-USD', 'DE-USD (Usedom, Germany)'),
    ('DE-USE', 'DE-USE (Bassenheim, Germany)'),
    ('DE-USF', 'DE-USF (Budelsdorf, Germany)'),
    ('DE-USG', 'DE-USG (Usingen, Germany)'),
    ('DE-USH', 'DE-USH (Unterschneidheim, Germany)'),
    ('DE-USL', 'DE-USL (Unterschleissheim, Germany)'),
    ('DE-USM', 'DE-USM (Untersiemau, Germany)'),
    ('DE-USN', 'DE-USN (Ursensollen, Germany)'),
    ('DE-USO', 'DE-USO (Bunsdorf, Germany)'),
    ('DE-USP', 'DE-USP (Uchtspringe, Germany)'),
    ('DE-USS', 'DE-USS (Greussenheim, Germany)'),
    ('DE-UST', 'DE-UST (Ummerstadt, Germany)'),
    ('DE-USU', 'DE-USU (Husum, Germany)'),
    ('DE-USW', 'DE-USW (Unterschweinbach, Germany)'),
    ('DE-UT9', 'DE-UT9 (Unteroestheim, Germany)'),
    ('DE-UTA', 'DE-UTA (Lauta, Germany)'),
    ('DE-UTB', 'DE-UTB (Unterluss, Germany)'),
    ('DE-UTD', 'DE-UTD (Buttstedt, Germany)'),
    ('DE-UTE', 'DE-UTE (Guteneck, Germany)'),
    ('DE-UTG', 'DE-UTG (Utting, Germany)'),
    ('DE-UTI', 'DE-UTI (Bruttig-Fankel, Germany)'),
    ('DE-UTK', 'DE-UTK (Buttelkow, Germany)'),
    ('DE-UTL', 'DE-UTL (Brucktal, Germany)'),
    ('DE-UTM', 'DE-UTM (Buttenheim, Germany)'),
    ('DE-UTN', 'DE-UTN (Mauerstetten, Germany)'),
    ('DE-UTO', 'DE-UTO (Butow, Germany)'),
    ('DE-UTR', 'DE-UTR (Butthard, Germany)'),
    ('DE-UTS', 'DE-UTS (Unterluss, Germany)'),
    ('DE-UTT', 'DE-UTT (Schuttertal, Germany)'),
    ('DE-UTU', 'DE-UTU (Buckautal, Germany)'),
    ('DE-UTW', 'DE-UTW (Uttenweiler, Germany)'),
    ('DE-UTZ', 'DE-UTZ (Schutzbach, Germany)'),
    ('DE-UUH', 'DE-UUH (Bruchmuhle, Germany)'),
    ('DE-UUN', 'DE-UUN (Unterneukirchen, Germany)'),
    ('DE-UUU', 'DE-UUU (Brunnhartshausen, Germany)'),
    ('DE-UWB', 'DE-UWB (Unterwattenbach, Germany)'),
    ('DE-UWD', 'DE-UWD (Unterwiddersheim, Germany)'),
    ('DE-UWE', 'DE-UWE (Bulow bei Gadebusch, Germany)'),
    ('DE-UWG', 'DE-UWG (Buchenberg bei Kempten/Allgau, Germany)'),
    ('DE-UWK', 'DE-UWK (Buchow-Karpzow, Germany)'),
    ('DE-UWL', 'DE-UWL (Buchwaldchen, Germany)'),
    ('DE-UWR', 'DE-UWR (Bruchweiler-Barenbach, Germany)'),
    ('DE-UWS', 'DE-UWS (Brussow, Germany)'),
    ('DE-UWT', 'DE-UWT (Wusting, Germany)'),
    ('DE-UXP', 'DE-UXP (Upahl, Germany)'),
    ('DE-UXX', 'DE-UXX (Uelsen, Germany)'),
    ('DE-UZD', 'DE-UZD (Sulzfeld, Germany)'),
    ('DE-UZF', 'DE-UZF (Utzenfeld, Germany)'),
    ('DE-UZG', 'DE-UZG (Bulzig/Zahna, Germany)'),
    ('DE-UZK', 'DE-UZK (Brutzkow, Germany)'),
    ('DE-UZR', 'DE-UZR (Butzer, Germany)'),
    ('DE-UZT', 'DE-UZT (Buckau, Germany)'),
    ('DE-UZW', 'DE-UZW (Brunzow, Germany)'),
    ('DE-V2R', 'DE-V2R (Vollmersweiler, Germany)'),
    ('DE-V44', 'DE-V44 (Vinn, Germany)'),
    ('DE-V9L', 'DE-V9L (Villingen, Germany)'),
    ('DE-VA2', 'DE-VA2 (Vachendorf, Germany)'),
    ('DE-VAB', 'DE-VAB (Varrelbusch, Germany)'),
    ('DE-VAC', 'DE-VAC (Vacha, Germany)'),
    ('DE-VAH', 'DE-VAH (Vahldorf, Germany)'),
    ('DE-VAI', 'DE-VAI (Vaihingen an der Enz, Germany)'),
    ('DE-VAL', 'DE-VAL (Valwig, Germany)'),
    ('DE-VAR', 'DE-VAR (Varel, Germany)'),
    ('DE-VAT', 'DE-VAT (Pfaffenweiler, Germany)'),
    ('DE-VB9', 'DE-VB9 (Vogtsburg, Germany)'),
    ('DE-VBG', 'DE-VBG (Venusberg, Germany)'),
    ('DE-VBH', 'DE-VBH (Vorbach, Germany)'),
    ('DE-VBK', 'DE-VBK (Vorbeck, Germany)'),
    ('DE-VBL', 'DE-VBL (Volkenroth, Germany)'),
    ('DE-VBM', 'DE-VBM (Vielbrunn, Germany)'),
    ('DE-VBS', 'DE-VBS (Vilsbiburg, Germany)'),
    ('DE-VBW', 'DE-VBW (Vimbuch, Germany)'),
    ('DE-VDM', 'DE-VDM (Vendersheim, Germany)'),
    ('DE-VDR', 'DE-VDR (Vadenrod, Germany)'),
    ('DE-VEB', 'DE-VEB (Velburg, Germany)'),
    ('DE-VEC', 'DE-VEC (Vechta, Germany)'),
    ('DE-VED', 'DE-VED (Versmold, Germany)'),
    ('DE-VEJ', 'DE-VEJ (Vetschau, Germany)'),
    ('DE-VEL', 'DE-VEL (Velbert, Germany)'),
    ('DE-VEN', 'DE-VEN (Venne, Germany)'),
    ('DE-VER', 'DE-VER (Verden, Germany)'),
    ('DE-VES', 'DE-VES (Vestenbergsgreuth, Germany)'),
    ('DE-VEU', 'DE-VEU (Viernau, Germany)'),
    ('DE-VEZ', 'DE-VEZ (Vieritz, Germany)'),
    ('DE-VFG', 'DE-VFG (Ramberg, Germany)'),
    ('DE-VGF', 'DE-VGF (Vilgertshofen, Germany)'),
    ('DE-VGL', 'DE-VGL (Vogelsen, Germany)'),
    ('DE-VHR', 'DE-VHR (Vohringen, Germany)'),
    ('DE-VI9', 'DE-VI9 (Veitsteinbach, Germany)'),
    ('DE-VIB', 'DE-VIB (Visbek, Germany)'),
    ('DE-VID', 'DE-VID (Appelhulsen, Germany)'),
    ('DE-VIE', 'DE-VIE (Viersen, Germany)'),
    ('DE-VIH', 'DE-VIH (Vilshofen, Germany)'),
    ('DE-VIK', 'DE-VIK (Vierkirchen, Germany)'),
    ('DE-VIL', 'DE-VIL (Vilseck, Germany)'),
    ('DE-VIM', 'DE-VIM (Viernheim, Germany)'),
    ('DE-VIO', 'DE-VIO (Viol, Germany)'),
    ('DE-VIP', 'DE-VIP (Vippachedelhausen, Germany)'),
    ('DE-VIR', 'DE-VIR (Vierraden, Germany)'),
    ('DE-VIS', 'DE-VIS (Villingen-Schwenningen, Germany)'),
    ('DE-VIT', 'DE-VIT (Viechtach, Germany)'),
    ('DE-VIU', 'DE-VIU (Vienenburg, Germany)'),
    ('DE-VIW', 'DE-VIW (Vierow, Germany)'),
    ('DE-VKH', 'DE-VKH (Volkertshausen, Germany)'),
    ('DE-VKN', 'DE-VKN (Volkmarsen, Germany)'),
    ('DE-VL9', 'DE-VL9 (Vielbach, Germany)'),
    ('DE-VLB', 'DE-VLB (Vellberg, Germany)'),
    ('DE-VLE', 'DE-VLE (Velden, Germany)'),
    ('DE-VLG', 'DE-VLG (Villingendorf, Germany)'),
    ('DE-VLH', 'DE-VLH (Vellahn, Germany)'),
    ('DE-VLL', 'DE-VLL (Valluhn, Germany)'),
    ('DE-VLM', 'DE-VLM (Vellmar, Germany)'),
    ('DE-VLN', 'DE-VLN (Velen, Germany)'),
    ('DE-VLO', 'DE-VLO (Vlotho, Germany)'),
    ('DE-VLP', 'DE-VLP (Velpe, Germany)'),
    ('DE-VLT', 'DE-VLT (Velten, Germany)'),
    ('DE-VLV', 'DE-VLV (Velden (Vils), Germany)'),
    ('DE-VLW', 'DE-VLW (Vollersode, Germany)'),
    ('DE-VLZ', 'DE-VLZ (Vehlitz, Germany)'),
    ('DE-VM7', 'DE-VM7 (Ramsthal, Germany)'),
    ('DE-VM8', 'DE-VM8 (Prittriching, Germany)'),
    ('DE-VMR', 'DE-VMR (Villmar, Germany)'),
    ('DE-VNA', 'DE-VNA (Venhaus, Germany)'),
    ('DE-VNG', 'DE-VNG (Venningen, Germany)'),
    ('DE-VO2', 'DE-VO2 (Oberrotweil (Vogtsburg/Kaiserstuhl), Germany)'),
    ('DE-VO9', 'DE-VO9 (Riedenburg, Germany)'),
    ('DE-VOC', 'DE-VOC (Vockfey, Germany)'),
    ('DE-VOE', 'DE-VOE (Volklingen, Germany)'),
    ('DE-VOG', 'DE-VOG (Vogtsburg im Kaiserstuhl, Germany)'),
    ('DE-VOH', 'DE-VOH (Vohburg an der Donau, Germany)'),
    ('DE-VOL', 'DE-VOL (Volkach, Germany)'),
    ('DE-VON', 'DE-VON (Vohringen, Germany)'),
    ('DE-VOW', 'DE-VOW (Vorwerk, Germany)'),
    ('DE-VPK', 'DE-VPK (Volpke, Germany)'),
    ('DE-VPP', 'DE-VPP (Vipperow, Germany)'),
    ('DE-VRB', 'DE-VRB (Vohrenbach, Germany)'),
    ('DE-VRD', 'DE-VRD (Voerde, Germany)'),
    ('DE-VRE', 'DE-VRE (Vreden, Germany)'),
    ('DE-VRL', 'DE-VRL (Verl, Germany)'),
    ('DE-VRS', 'DE-VRS (Vrees, Germany)'),
    ('DE-VRW', 'DE-VRW (Viewrow, Germany)'),
    ('DE-VSK', 'DE-VSK (Visbeck, Germany)'),
    ('DE-VSN', 'DE-VSN (Veitsbronn, Germany)'),
    ('DE-VSO', 'DE-VSO (Veilsdorf, Germany)'),
    ('DE-VSS', 'DE-VSS (Vohenstrauss, Germany)'),
    ('DE-VST', 'DE-VST (Vielist, Germany)'),
    ('DE-VSW', 'DE-VSW (Volkenschwand, Germany)'),
    ('DE-VT4', 'DE-VT4 (Wintrich, Germany)'),
    ('DE-VT9', 'DE-VT9 (Viereth-Trunstadt, Germany)'),
    ('DE-VTA', 'DE-VTA (Voltlage, Germany)'),
    ('DE-VTF', 'DE-VTF (Volkstorf, Germany)'),
    ('DE-VTL', 'DE-VTL (Vettelschoss, Germany)'),
    ('DE-VTO', 'DE-VTO (Vastorf, Germany)'),
    ('DE-VTR', 'DE-VTR (Vaterstetten, Germany)'),
    ('DE-VTS', 'DE-VTS (Veitshochheim, Germany)'),
    ('DE-VTT', 'DE-VTT (Vitte (Hiddensee), Germany)'),
    ('DE-VTZ', 'DE-VTZ (Vielitz, Germany)'),
    ('DE-VVD', 'DE-VVD (Visselhovede, Germany)'),
    ('DE-VVH', 'DE-VVH (Hohn, Germany)'),
    ('DE-VVV', 'DE-VVV (Drossdorf, Germany)'),
    ('DE-VWK', 'DE-VWK (Vollerwiek, Germany)'),
    ('DE-VYE', 'DE-VYE (Valley, Germany)'),
    ('DE-W22', 'DE-W22 (Weingarten, Germany)'),
    ('DE-W2E', 'DE-W2E (Wiesen, Germany)'),
    ('DE-W2Q', 'DE-W2Q (Klettbach, Germany)'),
    ('DE-W2S', 'DE-W2S (Wissmannsdorf, Germany)'),
    ('DE-W4S', 'DE-W4S (Wasserlosen, Germany)'),
    ('DE-W7G', 'DE-W7G (Wittenhagen, Germany)'),
    ('DE-W7S', 'DE-W7S (Weissenberg, Germany)'),
    ('DE-W8B', 'DE-W8B (Weilheim, Germany)'),
    ('DE-W9D', 'DE-W9D (Warnstedt, Germany)'),
    ('DE-W9E', 'DE-W9E (Westernohe, Germany)'),
    ('DE-W9G', 'DE-W9G (Singwitz, Germany)'),
    ('DE-WA2', 'DE-WA2 (Waldniel, Germany)'),
    ('DE-WA3', 'DE-WA3 (Waidhaus, Germany)'),
    ('DE-WA4', 'DE-WA4 (Wahlsburg, Germany)'),
    ('DE-WA6', 'DE-WA6 (Wallenstein, Germany)'),
    ('DE-WA7', 'DE-WA7 (Walluf, Germany)'),
    ('DE-WA8', 'DE-WA8 (Amt Wachsenburg, Germany)'),
    ('DE-WA9', 'DE-WA9 (Wachow, Germany)'),
    ('DE-WAA', 'DE-WAA (Wanna, Germany)'),
    ('DE-WAB', 'DE-WAB (Waldbrol, Germany)'),
    ('DE-WAC', 'DE-WAC (Westeraccumersiel, Germany)'),
    ('DE-WAD', 'DE-WAD (Warendorf, Germany)'),
    ('DE-WAE', 'DE-WAE (Wachtersbach, Germany)'),
    ('DE-WAF', 'DE-WAF (Waldershof, Germany)'),
    ('DE-WAG', 'DE-WAG (Warburg, Germany)'),
    ('DE-WAH', 'DE-WAH (Wahlstedt, Germany)'),
    ('DE-WAI', 'DE-WAI (Waiblingen, Germany)'),
    ('DE-WAJ', 'DE-WAJ (Wachau, Germany)'),
    ('DE-WAK', 'DE-WAK (Waakirchen, Germany)'),
    ('DE-WAL', 'DE-WAL (Walsrode, Germany)'),
    ('DE-WAM', 'DE-WAM (Waldheim, Germany)'),
    ('DE-WAN', 'DE-WAN (Warstein, Germany)'),
    ('DE-WAO', 'DE-WAO (Waldmohr, Germany)'),
    ('DE-WAR', 'DE-WAR (Warnemunde, Germany)'),
    ('DE-WAS', 'DE-WAS (Wasserburg am Inn, Germany)'),
    ('DE-WAT', 'DE-WAT (Waldshut-Tiengen, Germany)'),
    ('DE-WAU', 'DE-WAU (Wallau, Germany)'),
    ('DE-WAW', 'DE-WAW (Wahlwinkel, Germany)'),
    ('DE-WAX', 'DE-WAX (Wangen, Germany)'),
    ('DE-WAY', 'DE-WAY (Wasserliesch, Germany)'),
    ('DE-WAZ', 'DE-WAZ (Wabern, Germany)'),
    ('DE-WB2', 'DE-WB2 (Willmersdorf, Germany)'),
    ('DE-WB3', 'DE-WB3 (Westerbonen, Germany)'),
    ('DE-WB4', 'DE-WB4 (Wielenbach, Germany)'),
    ('DE-WB5', 'DE-WB5 (Windeby, Germany)'),
    ('DE-WB9', 'DE-WB9 (Weibersbrunn, Germany)'),
    ('DE-WBA', 'DE-WBA (Wachtberg, Germany)'),
    ('DE-WBB', 'DE-WBB (Walbeck, Germany)'),
    ('DE-WBC', 'DE-WBC (Wembach, Germany)'),
    ('DE-WBD', 'DE-WBD (Waibstadt, Germany)'),
    ('DE-WBE', 'DE-WBE (Wassenberg, Germany)'),
    ('DE-WBF', 'DE-WBF (Waldbuttelbrunn, Germany)'),
    ('DE-WBG', 'DE-WBG (Westerburg/Westerwaldkreis, Germany)'),
    ('DE-WBH', 'DE-WBH (Waldenbuch, Germany)'),
    ('DE-WBI', 'DE-WBI (Welschbillig, Germany)'),
    ('DE-WBK', 'DE-WBK (Wasbek, Germany)'),
    ('DE-WBL', 'DE-WBL (Wolfenbuttel, Germany)'),
    ('DE-WBM', 'DE-WBM (Wimsheim, Germany)'),
    ('DE-WBN', 'DE-WBN (Weissenborn, Germany)'),
    ('DE-WBO', 'DE-WBO (Waldbronn, Germany)'),
    ('DE-WBQ', 'DE-WBQ (Wettenberg, Germany)'),
    ('DE-WBR', 'DE-WBR (Wustenbrand, Germany)'),
    ('DE-WBS', 'DE-WBS (Weede, Germany)'),
    ('DE-WBT', 'DE-WBT (Wilburgstetten, Germany)'),
    ('DE-WBU', 'DE-WBU (Weissenburg, Germany)'),
    ('DE-WBW', 'DE-WBW (Waldenburg, Germany)'),
    ('DE-WBX', 'DE-WBX (Wardenburg, Germany)'),
    ('DE-WBY', 'DE-WBY (Worthsee, Germany)'),
    ('DE-WCB', 'DE-WCB (Waschenbeuren, Germany)'),
    ('DE-WCC', 'DE-WCC (Werbach, Germany)'),
    ('DE-WCD', 'DE-WCD (Wieck auf dem Dass, Germany)'),
    ('DE-WCE', 'DE-WCE (Weil (Schrobenhausen), Germany)'),
    ('DE-WCH', 'DE-WCH (Wachenheim, Germany)'),
    ('DE-WCI', 'DE-WCI (Wechingen, Germany)'),
    ('DE-WCK', 'DE-WCK (Wickede, Germany)'),
    ('DE-WCN', 'DE-WCN (Waischenfeld, Germany)'),
    ('DE-WCS', 'DE-WCS (Wackersberg, Germany)'),
    ('DE-WCU', 'DE-WCU (Wachau, Germany)'),
    ('DE-WCY', 'DE-WCY (Windischleuba, Germany)'),
    ('DE-WD2', 'DE-WD2 (Weddersleben, Germany)'),
    ('DE-WD3', 'DE-WD3 (Weidenbach, Germany)'),
    ('DE-WD8', 'DE-WD8 (Waldsolms, Germany)'),
    ('DE-WD9', 'DE-WD9 (Wachtendonk, Germany)'),
    ('DE-WDA', 'DE-WDA (Werdau, Germany)'),
    ('DE-WDB', 'DE-WDB (Wildberg, Germany)'),
    ('DE-WDD', 'DE-WDD (Wittstock an der Dosse, Germany)'),
    ('DE-WDE', 'DE-WDE (Wedemark, Germany)'),
    ('DE-WDF', 'DE-WDF (Walldorf, Germany)'),
    ('DE-WDG', 'DE-WDG (Weiding, Germany)'),
    ('DE-WDH', 'DE-WDH (Windischeschenbach, Germany)'),
    ('DE-WDI', 'DE-WDI (Wellendingen, Germany)'),
    ('DE-WDK', 'DE-WDK (Waldeck, Germany)'),
    ('DE-WDL', 'DE-WDL (Wolfach, Germany)'),
    ('DE-WDN', 'DE-WDN (Wendelstein, Germany)'),
    ('DE-WDO', 'DE-WDO (Waltersdorf, Germany)'),
    ('DE-WDQ', 'DE-WDQ (Woldegk, Germany)'),
    ('DE-WDR', 'DE-WDR (Wiedemar, Germany)'),
    ('DE-WDS', 'DE-WDS (Weil der Stadt, Germany)'),
    ('DE-WDT', 'DE-WDT (Weiterstadt, Germany)'),
    ('DE-WDU', 'DE-WDU (Waldenburg, Germany)'),
    ('DE-WDV', 'DE-WDV (Weddingstedt, Germany)'),
    ('DE-WDY', 'DE-WDY (Wildpoldsried, Germany)'),
    ('DE-WDZ', 'DE-WDZ (Wandlitz, Germany)'),
    ('DE-WE2', 'DE-WE2 (Weilbach, Germany)'),
    ('DE-WE3', 'DE-WE3 (Wiesenena, Germany)'),
    ('DE-WE4', 'DE-WE4 (Rusches Hof, Germany)'),
    ('DE-WE5', 'DE-WE5 (Wester-Ohrstedt, Germany)'),
    ('DE-WE6', 'DE-WE6 (Wetschen, Germany)'),
    ('DE-WE8', 'DE-WE8 (Weibern, Germany)'),
    ('DE-WEA', 'DE-WEA (Wiesau, Germany)'),
    ('DE-WEB', 'DE-WEB (Werder, Germany)'),
    ('DE-WEC', 'DE-WEC (Wegscheid, Germany)'),
    ('DE-WED', 'DE-WED (Wedel, Germany)'),
    ('DE-WEE', 'DE-WEE (Weener, Germany)'),
    ('DE-WEF', 'DE-WEF (Weissenfels, Germany)'),
    ('DE-WEG', 'DE-WEG (Weilburg, Germany)'),
    ('DE-WEH', 'DE-WEH (Weisenbach, Germany)'),
    ('DE-WEI', 'DE-WEI (Weiden in der Oberpfalz, Germany)'),
    ('DE-WEK', 'DE-WEK (Wermelskirchen, Germany)'),
    ('DE-WEL', 'DE-WEL (Werl, Germany)'),
    ('DE-WEM', 'DE-WEM (Weilheim in Oberbayern, Germany)'),
    ('DE-WEN', 'DE-WEN (Wenningstedt, Germany)'),
    ('DE-WEO', 'DE-WEO (Wallersdorf, Germany)'),
    ('DE-WEP', 'DE-WEP (Weyher in der Pfalz, Germany)'),
    ('DE-WEQ', 'DE-WEQ (Weissenstadt, Germany)'),
    ('DE-WER', 'DE-WER (Werdohl, Germany)'),
    ('DE-WES', 'DE-WES (Wesel, Germany)'),
    ('DE-WET', 'DE-WET (Wetzlar, Germany)'),
    ('DE-WEU', 'DE-WEU (Werneuchen, Germany)'),
    ('DE-WEV', 'DE-WEV (Wendisch Evern, Germany)'),
    ('DE-WEW', 'DE-WEW (Wewelsfleth, Germany)'),
    ('DE-WEX', 'DE-WEX (Wennigsen, Germany)'),
    ('DE-WEY', 'DE-WEY (Weyhe, Germany)'),
    ('DE-WEZ', 'DE-WEZ (Weiden, Germany)'),
    ('DE-WF2', 'DE-WF2 (Wonfurt, Germany)'),
    ('DE-WF4', 'DE-WF4 (Westendorf, Germany)'),
    ('DE-WF5', 'DE-WF5 (Weissenbrunn am Forst, Germany)'),
    ('DE-WF7', 'DE-WF7 (Walsdorf, Germany)'),
    ('DE-WF8', 'DE-WF8 (Wolfertshausen, Germany)'),
    ('DE-WFA', 'DE-WFA (Wutha-Farnroda, Germany)'),
    ('DE-WFB', 'DE-WFB (Waldfischbach-Burgalben, Germany)'),
    ('DE-WFC', 'DE-WFC (Waldfeucht, Germany)'),
    ('DE-WFD', 'DE-WFD (Wiefelstede, Germany)'),
    ('DE-WFE', 'DE-WFE (Wolfegg, Germany)'),
    ('DE-WFF', 'DE-WFF (Wolfersdorf, Germany)'),
    ('DE-WFG', 'DE-WFG (Wallerfangen, Germany)'),
    ('DE-WFH', 'DE-WFH (Wolfhagen, Germany)'),
    ('DE-WFI', 'DE-WFI (Wolfstein (Issigau), Germany)'),
    ('DE-WFJ', 'DE-WFJ (Wendelstorf, Germany)'),
    ('DE-WFK', 'DE-WFK (Wildflecken, Germany)'),
    ('DE-WFL', 'DE-WFL (Weferlingen, Germany)'),
    ('DE-WFM', 'DE-WFM (Wolfersheim, Germany)'),
    ('DE-WFO', 'DE-WFO (Wolfstein (Offenberg), Germany)'),
    ('DE-WFP', 'DE-WFP (Wipfra, Germany)'),
    ('DE-WFQ', 'DE-WFQ (Wanfried, Germany)'),
    ('DE-WFR', 'DE-WFR (Wiesthal (Unterfr), Germany)'),
    ('DE-WFS', 'DE-WFS (Wallenfels, Germany)'),
    ('DE-WFT', 'DE-WFT (Wolfertschwenden, Germany)'),
    ('DE-WFU', 'DE-WFU (Wolfstein (Neumarkt in der Oberpfalz), Germany)'),
    ('DE-WFX', 'DE-WFX (Weitefeld, Germany)'),
    ('DE-WFZ', 'DE-WFZ (Weidenbach, Germany)'),
    ('DE-WG2', 'DE-WG2 (Westeregeln, Germany)'),
    ('DE-WG3', 'DE-WG3 (Wiedergeltingen, Germany)'),
    ('DE-WG4', 'DE-WG4 (Wildsteig, Germany)'),
    ('DE-WG5', 'DE-WG5 (Wangen, Germany)'),
    ('DE-WG6', 'DE-WG6 (Willingshausen, Germany)'),
    ('DE-WGA', 'DE-WGA (Weingarten, Germany)'),
    ('DE-WGB', 'DE-WGB (Wiggensbach, Germany)'),
    ('DE-WGD', 'DE-WGD (Weitzgrund, Germany)'),
    ('DE-WGE', 'DE-WGE (Wernigerode, Germany)'),
    ('DE-WGF', 'DE-WGF (Wagenfeld, Germany)'),
    ('DE-WGG', 'DE-WGG (Wegberg, Germany)'),
    ('DE-WGH', 'DE-WGH (Wartenberg, Germany)'),
    ('DE-WGI', 'DE-WGI (Weiltingen, Germany)'),
    ('DE-WGJ', 'DE-WGJ (Wehringen, Germany)'),
    ('DE-WGL', 'DE-WGL (Waghausel, Germany)'),
    ('DE-WGM', 'DE-WGM (Weigenheim, Germany)'),
    ('DE-WGN', 'DE-WGN (Wangen im Allgau, Germany)'),
    ('DE-WGO', 'DE-WGO (Weigendorf, Germany)'),
    ('DE-WGQ', 'DE-WGQ (Wehingen, Germany)'),
    ('DE-WGR', 'DE-WGR (Wettringen (Stadtlauringen), Germany)'),
    ('DE-WGS', 'DE-WGS (Waging am See, Germany)'),
    ('DE-WGT', 'DE-WGT (Wettringen, Germany)'),
    ('DE-WGU', 'DE-WGU (Weissandt-Golzau, Germany)'),
    ('DE-WGW', 'DE-WGW (Welschingen, Germany)'),
    ('DE-WGZ', 'DE-WGZ (Weselberg, Germany)'),
    ('DE-WH2', 'DE-WH2 (Windach, Germany)'),
    ('DE-WH3', 'DE-WH3 (Windischbuch, Germany)'),
    ('DE-WH4', 'DE-WH4 (Willanzheim, Germany)'),
    ('DE-WH9', 'DE-WH9 (Westerholt, Germany)'),
    ('DE-WHA', 'DE-WHA (Witzenhausen, Germany)'),
    ('DE-WHB', 'DE-WHB (Wallhausen, Germany)'),
    ('DE-WHC', 'DE-WHC (Weidhausen Bei Coburg, Germany)'),
    ('DE-WHD', 'DE-WHD (Wiesentheid, Germany)'),
    ('DE-WHE', 'DE-WHE (Wattenheim, Germany)'),
    ('DE-WHF', 'DE-WHF (Wilhermsdorf, Germany)'),
    ('DE-WHG', 'DE-WHG (Windhagen, Germany)'),
    ('DE-WHH', 'DE-WHH (Weiherhammer, Germany)'),
    ('DE-WHI', 'DE-WHI (Wietmarschen, Germany)'),
    ('DE-WHL', 'DE-WHL (Wiehl, Germany)'),
    ('DE-WHM', 'DE-WHM (Weinheim, Germany)'),
    ('DE-WHN', 'DE-WHN (Westhofen/Rheinhessen, Germany)'),
    ('DE-WHO', 'DE-WHO (Wallenhorst, Germany)'),
    ('DE-WHP', 'DE-WHP (Wipperdorf, Germany)'),
    ('DE-WHQ', 'DE-WHQ (Westerhorn, Germany)'),
    ('DE-WHR', 'DE-WHR (Wahrstedt, Germany)'),
    ('DE-WHS', 'DE-WHS (Wettenhausen, Germany)'),
    ('DE-WHT', 'DE-WHT (Wehretal, Germany)'),
    ('DE-WHU', 'DE-WHU (Wildeshausen, Germany)'),
    ('DE-WHW', 'DE-WHW (Wallhausen, Germany)'),
    ('DE-WHX', 'DE-WHX (Warthausen, Germany)'),
    ('DE-WHZ', 'DE-WHZ (Wonsheim, Germany)'),
    ('DE-WI2', 'DE-WI2 (Willershausen, Germany)'),
    ('DE-WI3', 'DE-WI3 (Wildeck, Germany)'),
    ('DE-WI4', 'DE-WI4 (Willmenrod, Germany)'),
    ('DE-WI9', 'DE-WI9 (Wilstedt, Germany)'),
    ('DE-WIA', 'DE-WIA (Wiehagen, Germany)'),
    ('DE-WIB', 'DE-WIB (Wiesbaden, Germany)'),
    ('DE-WIC', 'DE-WIC (Weichering, Germany)'),
    ('DE-WID', 'DE-WID (Wildenrath, Germany)'),
    ('DE-WIE', 'DE-WIE (Wiesens, Germany)'),
    ('DE-WIF', 'DE-WIF (Wischhafen, Germany)'),
    ('DE-WIG', 'DE-WIG (Winterberg, Germany)'),
    ('DE-WIH', 'DE-WIH (Wisch, Germany)'),
    ('DE-WII', 'DE-WII (Winsen, Germany)'),
    ('DE-WIJ', 'DE-WIJ (Wiebelsheim, Germany)'),
    ('DE-WIK', 'DE-WIK (Wiek, Germany)'),
    ('DE-WIL', 'DE-WIL (Wilster, Germany)'),
    ('DE-WIM', 'DE-WIM (Wimmer, Germany)'),
    ('DE-WIN', 'DE-WIN (Winsen/Luhe, Germany)'),
    ('DE-WIO', 'DE-WIO (Weissenborn, Germany)'),
    ('DE-WIP', 'DE-WIP (Wiesenttal, Germany)'),
    ('DE-WIR', 'DE-WIR (Wirges, Germany)'),
    ('DE-WIS', 'DE-WIS (Wismar, Germany)'),
    ('DE-WIT', 'DE-WIT (Wittlage, Germany)'),
    ('DE-WIU', 'DE-WIU (Wittenburg, Germany)'),
    ('DE-WIV', 'DE-WIV (Weil (Tengen), Germany)'),
    ('DE-WIW', 'DE-WIW (Weidenberg, Germany)'),
    ('DE-WIX', 'DE-WIX (Winnenden, Germany)'),
    ('DE-WIZ', 'DE-WIZ (Wieren, Germany)'),
    ('DE-WJF', 'DE-WJF (Wilfingen, Germany)'),
    ('DE-WJT', 'DE-WJT (Wittenschwand, Germany)'),
    ('DE-WK3', 'DE-WK3 (Werneck, Germany)'),
    ('DE-WKB', 'DE-WKB (Wenkbach, Germany)'),
    ('DE-WKC', 'DE-WKC (Schweitenkirchen, Germany)'),
    ('DE-WKD', 'DE-WKD (Wackersdorf, Germany)'),
    ('DE-WKE', 'DE-WKE (Wankendorf, Germany)'),
    ('DE-WKF', 'DE-WKF (Walkendorf, Germany)'),
    ('DE-WKG', 'DE-WKG (Waldkraiburg, Germany)'),
    ('DE-WKH', 'DE-WKH (Walkertshofen, Germany)'),
    ('DE-WKK', 'DE-WKK (Weikersheim, Germany)'),
    ('DE-WKL', 'DE-WKL (Winklarn, Germany)'),
    ('DE-WKN', 'DE-WKN (Weiskirchen, Germany)'),
    ('DE-WKO', 'DE-WKO (Wolfsheim, Germany)'),
    ('DE-WKP', 'DE-WKP (Westerkappeln, Germany)'),
    ('DE-WKR', 'DE-WKR (Waldkirch, Germany)'),
    ('DE-WKS', 'DE-WKS (Wulknitz, Germany)'),
    ('DE-WKU', 'DE-WKU (Wilkau-Hasslau, Germany)'),
    ('DE-WKX', 'DE-WKX (Waldkirchen, Germany)'),
    ('DE-WKZ', 'DE-WKZ (Wickrath, Germany)'),
    ('DE-WL2', 'DE-WL2 (Wolfenhausen, Germany)'),
    ('DE-WL3', 'DE-WL3 (Waldems, Germany)'),
    ('DE-WL9', 'DE-WL9 (Wollsdorf, Germany)'),
    ('DE-WLA', 'DE-WLA (Wittlaer, Germany)'),
    ('DE-WLB', 'DE-WLB (Wechselburg, Germany)'),
    ('DE-WLC', 'DE-WLC (Willich, Germany)'),
    ('DE-WLD', 'DE-WLD (Walkenried, Germany)'),
    ('DE-WLE', 'DE-WLE (Walheim, Germany)'),
    ('DE-WLF', 'DE-WLF (Wulfrath, Germany)'),
    ('DE-WLG', 'DE-WLG (Wesseling, Germany)'),
    ('DE-WLH', 'DE-WLH (Weilheim an der Teck, Germany)'),
    ('DE-WLI', 'DE-WLI (Walting, Germany)'),
    ('DE-WLK', 'DE-WLK (Weil, Germany)'),
    ('DE-WLL', 'DE-WLL (Willingen, Germany)'),
    ('DE-WLM', 'DE-WLM (Walsum, Germany)'),
    ('DE-WLN', 'DE-WLN (Wielen, Germany)'),
    ('DE-WLO', 'DE-WLO (Wadersloh, Germany)'),
    ('DE-WLQ', 'DE-WLQ (Welden, Germany)'),
    ('DE-WLR', 'DE-WLR (Weil am Rhein, Germany)'),
    ('DE-WLS', 'DE-WLS (Wollstadt, Germany)'),
    ('DE-WLT', 'DE-WLT (Werlte, Germany)'),
    ('DE-WLU', 'DE-WLU (Waldlaubersheim, Germany)'),
    ('DE-WLV', 'DE-WLV (Welver, Germany)'),
    ('DE-WLW', 'DE-WLW (Walow, Germany)'),
    ('DE-WLX', 'DE-WLX (Wellen, Germany)'),
    ('DE-WLZ', 'DE-WLZ (Wolnzach, Germany)'),
    ('DE-WM8', 'DE-WM8 (Wallmoden, Germany)'),
    ('DE-WM9', 'DE-WM9 (Weismain, Germany)'),
    ('DE-WMA', 'DE-WMA (Weimar/Giessen, Germany)'),
    ('DE-WMB', 'DE-WMB (Wentorf Bei Hamburg, Germany)'),
    ('DE-WMC', 'DE-WMC (Warmensteinach, Germany)'),
    ('DE-WMD', 'DE-WMD (Wittmund, Germany)'),
    ('DE-WME', 'DE-WME (Wasserburg am Bodensee, Germany)'),
    ('DE-WMF', 'DE-WMF (Wassmannsdorf, Germany)'),
    ('DE-WMG', 'DE-WMG (Wurmberg, Germany)'),
    ('DE-WMH', 'DE-WMH (Wallmenroth, Germany)'),
    ('DE-WMI', 'DE-WMI (Wald-Michelbach, Germany)'),
    ('DE-WMJ', 'DE-WMJ (Wilmersdorf, Germany)'),
    ('DE-WMK', 'DE-WMK (Weil (Markt Indersdorf), Germany)'),
    ('DE-WMM', 'DE-WMM (Wemmetsweiler, Germany)'),
    ('DE-WMN', 'DE-WMN (Warmenau, Germany)'),
    ('DE-WMO', 'DE-WMO (Wiesmoor, Germany)'),
    ('DE-WMP', 'DE-WMP (Wimpassing, Germany)'),
    ('DE-WMR', 'DE-WMR (Weimar, Germany)'),
    ('DE-WMS', 'DE-WMS (Walsheim, Germany)'),
    ('DE-WMT', 'DE-WMT (Wilhelmshorst, Germany)'),
    ('DE-WMU', 'DE-WMU (Weilmunster, Germany)'),
    ('DE-WMV', 'DE-WMV (Wiesbaum, Germany)'),
    ('DE-WMW', 'DE-WMW (Wetter (Melle Wiehengeb), Germany)'),
    ('DE-WMZ', 'DE-WMZ (Wallertheim, Germany)'),
    ('DE-WN3', 'DE-WN3 (Werder Bei Neuruppin, Germany)'),
    ('DE-WN4', 'DE-WN4 (Wincheringen, Germany)'),
    ('DE-WN5', 'DE-WN5 (Wangen, Germany)'),
    ('DE-WN9', 'DE-WN9 (Wendhof, Germany)'),
    ('DE-WNA', 'DE-WNA (Wiesensteig, Germany)'),
    ('DE-WNB', 'DE-WNB (Weissensee/Berlin, Germany)'),
    ('DE-WNC', 'DE-WNC (Welle, Germany)'),
    ('DE-WND', 'DE-WND (Wadern, Germany)'),
    ('DE-WNE', 'DE-WNE (Wenden, Germany)'),
    ('DE-WNF', 'DE-WNF (Wernfeld, Germany)'),
    ('DE-WNG', 'DE-WNG (Weissenburg in Bayern, Germany)'),
    ('DE-WNH', 'DE-WNH (Windheim, Germany)'),
    ('DE-WNI', 'DE-WNI (Winnweiler, Germany)'),
    ('DE-WNK', 'DE-WNK (Windeck, Germany)'),
    ('DE-WNL', 'DE-WNL (Wandersleben, Germany)'),
    ('DE-WNM', 'DE-WNM (Wackernheim, Germany)'),
    ('DE-WNN', 'DE-WNN (Wendlingen am Neckar, Germany)'),
    ('DE-WNO', 'DE-WNO (Wintersdorf, Germany)'),
    ('DE-WNP', 'DE-WNP (Wenigenlupnitz, Germany)'),
    ('DE-WNR', 'DE-WNR (Wilnsdorf, Germany)'),
    ('DE-WNS', 'DE-WNS (Windesheim, Germany)'),
    ('DE-WNT', 'DE-WNT (Wedlenstedt, Germany)'),
    ('DE-WNU', 'DE-WNU (Weissenthurm, Germany)'),
    ('DE-WNW', 'DE-WNW (Wallendorf, Germany)'),
    ('DE-WNZ', 'DE-WNZ (Weissnausslitz, Germany)'),
    ('DE-WO2', 'DE-WO2 (Woringen, Germany)'),
    ('DE-WO7', 'DE-WO7 (Wiesenthau, Germany)'),
    ('DE-WOA', 'DE-WOA (Weinbohla, Germany)'),
    ('DE-WOB', 'DE-WOB (Wolfsburg, Germany)'),
    ('DE-WOD', 'DE-WOD (Westoverledingen, Gemeinde, Germany)'),
    ('DE-WOE', 'DE-WOE (Worth am Rhein, Germany)'),
    ('DE-WOF', 'DE-WOF (Wolfgang, Germany)'),
    ('DE-WOG', 'DE-WOG (Worringen, Germany)'),
    ('DE-WOH', 'DE-WOH (Wolfratshausen, Germany)'),
    ('DE-WOI', 'DE-WOI (Worth bei Erding, Germany)'),
    ('DE-WOK', 'DE-WOK (Wolsfeld, Germany)'),
    ('DE-WOL', 'DE-WOL (Wolgast, Germany)'),
    ('DE-WOM', 'DE-WOM (Worth (Hemsbunde), Germany)'),
    ('DE-WON', 'DE-WON (Wolfstein/Pfalz, Germany)'),
    ('DE-WOO', 'DE-WOO (Wolmirsleben, Germany)'),
    ('DE-WOP', 'DE-WOP (Wolpadingen, Germany)'),
    ('DE-WOR', 'DE-WOR (Worms, Germany)'),
    ('DE-WOS', 'DE-WOS (Wollstein, Germany)'),
    ('DE-WOT', 'DE-WOT (Wort, Germany)'),
    ('DE-WOU', 'DE-WOU (Wolfschlugen, Germany)'),
    ('DE-WOW', 'DE-WOW (Waschow, Germany)'),
    ('DE-WOZ', 'DE-WOZ (Wornitz, Germany)'),
    ('DE-WPF', 'DE-WPF (Wipfeld, Germany)'),
    ('DE-WPG', 'DE-WPG (Wippingen, Germany)'),
    ('DE-WPH', 'DE-WPH (Wipperfurth, Germany)'),
    ('DE-WPN', 'DE-WPN (Weipoltshausen, Germany)'),
    ('DE-WPP', 'DE-WPP (Waldkappel, Germany)'),
    ('DE-WPS', 'DE-WPS (Wipshausen, Germany)'),
    ('DE-WPT', 'DE-WPT (Walpertshofen, Germany)'),
    ('DE-WPW', 'DE-WPW (Wolpertswende, Germany)'),
    ('DE-WPZ', 'DE-WPZ (Wiesbach, Germany)'),
    ('DE-WQD', 'DE-WQD (Wald, Germany)'),
    ('DE-WQE', 'DE-WQE (Weissenohe, Germany)'),
    ('DE-WQF', 'DE-WQF (Weisendorf, Germany)'),
    ('DE-WQH', 'DE-WQH (Wintersbach), Germany)'),
    ('DE-WQM', 'DE-WQM (Weinsheim, Germany)'),
    ('DE-WQN', 'DE-WQN (Wasungen, Germany)'),
    ('DE-WQR', 'DE-WQR (Wehr, Germany)'),
    ('DE-WQU', 'DE-WQU (Wildau, Germany)'),
    ('DE-WR2', 'DE-WR2 (Wuppertal-Ronsdorf, Germany)'),
    ('DE-WR4', 'DE-WR4 (Wittenborn, Germany)'),
    ('DE-WR9', 'DE-WR9 (Warching, Germany)'),
    ('DE-WRA', 'DE-WRA (Weira, Germany)'),
    ('DE-WRB', 'DE-WRB (Weilerbach, Germany)'),
    ('DE-WRC', 'DE-WRC (Werneuchen, Germany)'),
    ('DE-WRD', 'DE-WRD (Weilrod, Germany)'),
    ('DE-WRE', 'DE-WRE (Werne, Germany)'),
    ('DE-WRF', 'DE-WRF (Wittorf, Germany)'),
    ('DE-WRG', 'DE-WRG (Wernesgrun, Germany)'),
    ('DE-WRH', 'DE-WRH (Wehrheim, Germany)'),
    ('DE-WRI', 'DE-WRI (Wrist, Germany)'),
    ('DE-WRK', 'DE-WRK (Wurmannsquick, Germany)'),
    ('DE-WRL', 'DE-WRL (Westergellersen, Germany)'),
    ('DE-WRM', 'DE-WRM (Wiernsheim, Germany)'),
    ('DE-WRN', 'DE-WRN (Walldurn, Germany)'),
    ('DE-WRO', 'DE-WRO (Wachenroth, Germany)'),
    ('DE-WRP', 'DE-WRP (Worpswede, Germany)'),
    ('DE-WRR', 'DE-WRR (Worrstadt, Germany)'),
    ('DE-WRS', 'DE-WRS (Wurselen, Germany)'),
    ('DE-WRT', 'DE-WRT (Wartenberg, Germany)'),
    ('DE-WRU', 'DE-WRU (Wernau, Germany)'),
    ('DE-WRV', 'DE-WRV (Rosswein, Germany)'),
    ('DE-WRW', 'DE-WRW (Weroth B Montabaur, Germany)'),
    ('DE-WRY', 'DE-WRY (Wremen, Germany)'),
    ('DE-WRZ', 'DE-WRZ (Waren, Germany)'),
    ('DE-WS2', 'DE-WS2 (Wiederstedt, Germany)'),
    ('DE-WS3', 'DE-WS3 (Wrestedt, Germany)'),
    ('DE-WS4', 'DE-WS4 (Bulow bei Schwerin, Germany)'),
    ('DE-WS6', 'DE-WS6 (Wehlen, Germany)'),
    ('DE-WS7', 'DE-WS7 (Wissersheim, Germany)'),
    ('DE-WS9', 'DE-WS9 (Wintersheim, Germany)'),
    ('DE-WSA', 'DE-WSA (Weissbach, Germany)'),
    ('DE-WSB', 'DE-WSB (Weinsberg, Germany)'),
    ('DE-WSC', 'DE-WSC (Weissach, Germany)'),
    ('DE-WSD', 'DE-WSD (Wallscheid, Germany)'),
    ('DE-WSE', 'DE-WSE (Westerstede, Germany)'),
    ('DE-WSF', 'DE-WSF (Waldaschaff, Germany)'),
    ('DE-WSG', 'DE-WSG (Wirsberg, Germany)'),
    ('DE-WSH', 'DE-WSH (Weil im Schonbuch, Germany)'),
    ('DE-WSI', 'DE-WSI (Weissensee, Germany)'),
    ('DE-WSK', 'DE-WSK (Wittstock, Germany)'),
    ('DE-WSL', 'DE-WSL (Wessling, Germany)'),
    ('DE-WSM', 'DE-WSM (Westerheim, Germany)'),
    ('DE-WSN', 'DE-WSN (Wissen, Germany)'),
    ('DE-WSO', 'DE-WSO (Weissenborn, Germany)'),
    ('DE-WSP', 'DE-WSP (Wiershop, Germany)'),
    ('DE-WSQ', 'DE-WSQ (Weissbach (Hohenlohe), Germany)'),
    ('DE-WSR', 'DE-WSR (Wesenberg, Germany)'),
    ('DE-WSS', 'DE-WSS (Waldsassen, Germany)'),
    ('DE-WST', 'DE-WST (Willstatt, Germany)'),
    ('DE-WSU', 'DE-WSU (Wittschau, Germany)'),
    ('DE-WSV', 'DE-WSV (Weissenburg (Soemmerda), Germany)'),
    ('DE-WSW', 'DE-WSW (Weissenborn/Erzgeb, Germany)'),
    ('DE-WSX', 'DE-WSX (Wistedt, Germany)'),
    ('DE-WSY', 'DE-WSY (Wiesloch, Germany)'),
    ('DE-WSZ', 'DE-WSZ (Weisel, Germany)'),
    ('DE-WT2', 'DE-WT2 (Wormlitz, Germany)'),
    ('DE-WT3', 'DE-WT3 (Wiltingen, Germany)'),
    ('DE-WT4', 'DE-WT4 (Waltenhofen, Germany)'),
    ('DE-WT5', 'DE-WT5 (Weitramsdorf, Germany)'),
    ('DE-WT6', 'DE-WT6 (Wittibreuth, Germany)'),
    ('DE-WT8', 'DE-WT8 (Grabenstetten, Germany)'),
    ('DE-WTA', 'DE-WTA (Worth an der Donau, Germany)'),
    ('DE-WTB', 'DE-WTB (Wartenberg, Germany)'),
    ('DE-WTC', 'DE-WTC (Winterbach, Germany)'),
    ('DE-WTD', 'DE-WTD (Wassertrudingen, Germany)'),
    ('DE-WTE', 'DE-WTE (Wertingen, Germany)'),
    ('DE-WTF', 'DE-WTF (Woltersdorf, Germany)'),
    ('DE-WTG', 'DE-WTG (Wittenberg, Germany)'),
    ('DE-WTH', 'DE-WTH (Wittlich, Germany)'),
    ('DE-WTI', 'DE-WTI (Wettingen, Germany)'),
    ('DE-WTK', 'DE-WTK (Witterschlick, Germany)'),
    ('DE-WTL', 'DE-WTL (Waldachtal, Germany)'),
    ('DE-WTM', 'DE-WTM (Wertheim, Germany)'),
    ('DE-WTN', 'DE-WTN (Wittingen, Germany)'),
    ('DE-WTO', 'DE-WTO (Wentorf, Germany)'),
    ('DE-WTP', 'DE-WTP (Waltrop, Germany)'),
    ('DE-WTQ', 'DE-WTQ (Zedtwitz, Germany)'),
    ('DE-WTR', 'DE-WTR (Wetter, Germany)'),
    ('DE-WTS', 'DE-WTS (Waltershausen, Germany)'),
    ('DE-WTT', 'DE-WTT (Witten, Germany)'),
    ('DE-WTU', 'DE-WTU (Wittichenau, Germany)'),
    ('DE-WTW', 'DE-WTW (Wittenberge (Edewecht), Germany)'),
    ('DE-WTX', 'DE-WTX (Wilthen, Germany)'),
    ('DE-WTY', 'DE-WTY (Wertach, Germany)'),
    ('DE-WTZ', 'DE-WTZ (Wernberg-Koblitz, Germany)'),
    ('DE-WU2', 'DE-WU2 (Wurtingen, Germany)'),
    ('DE-WU3', 'DE-WU3 (Wuppertal-Cronenberg, Germany)'),
    ('DE-WU7', 'DE-WU7 (Schoden, Germany)'),
    ('DE-WUA', 'DE-WUA (Wutha, Germany)'),
    ('DE-WUD', 'DE-WUD (Wulsdorf, Germany)'),
    ('DE-WUE', 'DE-WUE (Wurzburg, Germany)'),
    ('DE-WUF', 'DE-WUF (Wilsdruff, Germany)'),
    ('DE-WUG', 'DE-WUG (Wunnenberg, Germany)'),
    ('DE-WUH', 'DE-WUH (Weyerbusch, Germany)'),
    ('DE-WUI', 'DE-WUI (Wilsum, Germany)'),
    ('DE-WUK', 'DE-WUK (Wustermark, Germany)'),
    ('DE-WUL', 'DE-WUL (Wunsiedel, Germany)'),
    ('DE-WUM', 'DE-WUM (Wurmsham, Germany)'),
    ('DE-WUN', 'DE-WUN (Wunstorf, Germany)'),
    ('DE-WUP', 'DE-WUP (Wuppertal, Germany)'),
    ('DE-WUR', 'DE-WUR (Worth am Main, Germany)'),
    ('DE-WUS', 'DE-WUS (Wusterhausen, Germany)'),
    ('DE-WUT', 'DE-WUT (Wustenrot, Germany)'),
    ('DE-WUV', 'DE-WUV (Wuppertal-Vohwinkel, Germany)'),
    ('DE-WUW', 'DE-WUW (Waldburg, Germany)'),
    ('DE-WUX', 'DE-WUX (Bad Wunnenberg, Germany)'),
    ('DE-WUY', 'DE-WUY (Wulfershausen, Germany)'),
    ('DE-WUZ', 'DE-WUZ (Wusterwitz, Germany)'),
    ('DE-WVD', 'DE-WVD (Elsdorf, Germany)'),
    ('DE-WVN', 'DE-WVN (Wilhelmshaven, Germany)'),
    ('DE-WWA', 'DE-WWA (Wartha, Germany)'),
    ('DE-WWE', 'DE-WWE (Westhausen, Germany)'),
    ('DE-WWF', 'DE-WWF (Waidhofen, Germany)'),
    ('DE-WWG', 'DE-WWG (Winningen, Germany)'),
    ('DE-WWH', 'DE-WWH (Windsbach, Germany)'),
    ('DE-WWI', 'DE-WWI (Weilerswist, Germany)'),
    ('DE-WWL', 'DE-WWL (Weisweil, Germany)'),
    ('DE-WWN', 'DE-WWN (Wiesenhofen, Germany)'),
    ('DE-WWS', 'DE-WWS (Weisswasser, Germany)'),
    ('DE-WWT', 'DE-WWT (Wieseth, Germany)'),
    ('DE-WWU', 'DE-WWU (Wildau, Germany)'),
    ('DE-WWV', 'DE-WWV (Wolframs-Eschenbach, Germany)'),
    ('DE-WWW', 'DE-WWW (Weissenhorn, Germany)'),
    ('DE-WWX', 'DE-WWX (Wallenborn, Germany)'),
    ('DE-WWZ', 'DE-WWZ (Wallwitz, Germany)'),
    ('DE-WXA', 'DE-WXA (Rosbach vor der Hohe, Germany)'),
    ('DE-WXE', 'DE-WXE (Winden Im Elztal, Germany)'),
    ('DE-WXF', 'DE-WXF (Wallerfing, Germany)'),
    ('DE-WXI', 'DE-WXI (Wiefels, Germany)'),
    ('DE-WXN', 'DE-WXN (Wershofen, Germany)'),
    ('DE-WXR', 'DE-WXR (Werther, Germany)'),
    ('DE-WXS', 'DE-WXS (Sonnern, Germany)'),
    ('DE-WXT', 'DE-WXT (Waldstetten, Germany)'),
    ('DE-WXW', 'DE-WXW (Werther, Germany)'),
    ('DE-WXX', 'DE-WXX (Wesendahl, Germany)'),
    ('DE-WXY', 'DE-WXY (Wunschendorf, Germany)'),
    ('DE-WY9', 'DE-WY9 (Weyarn, Germany)'),
    ('DE-WYA', 'DE-WYA (Weida, Germany)'),
    ('DE-WYD', 'DE-WYD (Weil im Dorf, Germany)'),
    ('DE-WYG', 'DE-WYG (Wittlingen, Germany)'),
    ('DE-WYH', 'DE-WYH (Weingarten, Germany)'),
    ('DE-WYI', 'DE-WYI (Wain, Germany)'),
    ('DE-WYK', 'DE-WYK (Wyk auf Fohr, Germany)'),
    ('DE-WYL', 'DE-WYL (Weiler bei Bingen, Germany)'),
    ('DE-WYN', 'DE-WYN (WEMDING, Germany)'),
    ('DE-WYS', 'DE-WYS (Weidenstetten, Germany)'),
    ('DE-WYY', 'DE-WYY (Wendorf bei Stralsund, Germany)'),
    ('DE-WZ2', 'DE-WZ2 (Wenzenbach, Germany)'),
    ('DE-WZ5', 'DE-WZ5 (Westerholz, Germany)'),
    ('DE-WZ8', 'DE-WZ8 (Wustenselbitz, Germany)'),
    ('DE-WZ9', 'DE-WZ9 (Weizen, Germany)'),
    ('DE-WZA', 'DE-WZA (Wiedenzhausen, Germany)'),
    ('DE-WZB', 'DE-WZB (Wurzbach, Germany)'),
    ('DE-WZD', 'DE-WZD (Wermsdorf, Germany)'),
    ('DE-WZE', 'DE-WZE (Weeze, Germany)'),
    ('DE-WZF', 'DE-WZF (Wenzendorf, Germany)'),
    ('DE-WZG', 'DE-WZG (Wangerland, Germany)'),
    ('DE-WZH', 'DE-WZH (Wiehe, Germany)'),
    ('DE-WZI', 'DE-WZI (Worth an der Isar, Germany)'),
    ('DE-WZL', 'DE-WZL (Wanzleben, Germany)'),
    ('DE-WZM', 'DE-WZM (Welzheim, Germany)'),
    ('DE-WZN', 'DE-WZN (Wurzen, Germany)'),
    ('DE-WZO', 'DE-WZO (Wiesenfeld, Germany)'),
    ('DE-WZR', 'DE-WZR (Waldzimmern, Germany)'),
    ('DE-WZS', 'DE-WZS (Weiler-Simmerberg, Germany)'),
    ('DE-WZT', 'DE-WZT (Walzbachtal, Germany)'),
    ('DE-WZU', 'DE-WZU (Wietzendorf, Germany)'),
    ('DE-WZW', 'DE-WZW (Welzow, Germany)'),
    ('DE-WZZ', 'DE-WZZ (Wietze, Germany)'),
    ('DE-XAL', 'DE-XAL (Wallhausen, Germany)'),
    ('DE-XAX', 'DE-XAX (Euerfeld, Germany)'),
    ('DE-XB4', 'DE-XB4 (Reil, Germany)'),
    ('DE-XBE', 'DE-XBE (Bengel, Germany)'),
    ('DE-XBN', 'DE-XBN (Bockenau, Germany)'),
    ('DE-XBR', 'DE-XBR (Brandoberndorf, Germany)'),
    ('DE-XBU', 'DE-XBU (Burgebrach, Germany)'),
    ('DE-XBY', 'DE-XBY (Bredstedt, Germany)'),
    ('DE-XDY', 'DE-XDY (Marxzell, Germany)'),
    ('DE-XEG', 'DE-XEG (Ermengerst, Germany)'),
    ('DE-XEL', 'DE-XEL (Ellingen-Stopfenheim, Germany)'),
    ('DE-XFU', 'DE-XFU (Furfeld, Germany)'),
    ('DE-XFW', 'DE-XFW (Finkenwerder, Germany)'),
    ('DE-XGF', 'DE-XGF (Gehofen, Germany)'),
    ('DE-XGH', 'DE-XGH (Gessertshausen, Germany)'),
    ('DE-XGN', 'DE-XGN (Gosen, Germany)'),
    ('DE-XGS', 'DE-XGS (Geusa, Germany)'),
    ('DE-XHB', 'DE-XHB (Hohenbucko, Germany)'),
    ('DE-XHD', 'DE-XHD (Hardt, Germany)'),
    ('DE-XHE', 'DE-XHE (Hemme, Germany)'),
    ('DE-XHH', 'DE-XHH (Oberstetten, Germany)'),
    ('DE-XHR', 'DE-XHR (Horhausen, Germany)'),
    ('DE-XIG', 'DE-XIG (Sigmaringendorf, Germany)'),
    ('DE-XKL', 'DE-XKL (Kloster Neuendorf, Germany)'),
    ('DE-XKR', 'DE-XKR (Rothenkirchen, Germany)'),
    ('DE-XLF', 'DE-XLF (Ludersdorf, Germany)'),
    ('DE-XME', 'DE-XME (Herxheim am Berg, Germany)'),
    ('DE-XMN', 'DE-XMN (Schmiechen, Germany)'),
    ('DE-XMP', 'DE-XMP (Monheim, Germany)'),
    ('DE-XNG', 'DE-XNG (Wang, Germany)'),
    ('DE-XNU', 'DE-XNU (Neuhaus Schierschnitz, Germany)'),
    ('DE-XOB', 'DE-XOB (Oberbillig, Germany)'),
    ('DE-XOS', 'DE-XOS (Oberschneiding, Germany)'),
    ('DE-XPB', 'DE-XPB (Pyrbaum, Germany)'),
    ('DE-XPE', 'DE-XPE (Peitz, Germany)'),
    ('DE-XR9', 'DE-XR9 (Waldmossingen, Germany)'),
    ('DE-XRE', 'DE-XRE (Godenroth, Germany)'),
    ('DE-XRN', 'DE-XRN (Ammern, Germany)'),
    ('DE-XRT', 'DE-XRT (Herbertingen, Germany)'),
    ('DE-XSB', 'DE-XSB (Siebenlehn, Germany)'),
    ('DE-XSC', 'DE-XSC (Schlangen, Germany)'),
    ('DE-XSE', 'DE-XSE (Schapen, Germany)'),
    ('DE-XSG', 'DE-XSG (Schmidgaden, Germany)'),
    ('DE-XSN', 'DE-XSN (Sunninghausen, Germany)'),
    ('DE-XSP', 'DE-XSP (Schoppingen, Germany)'),
    ('DE-XSQ', 'DE-XSQ (DIESSEN amb Ammersee, Germany)'),
    ('DE-XST', 'DE-XST (Straufhain, Germany)'),
    ('DE-XTE', 'DE-XTE (Xanten, Germany)'),
    ('DE-XTH', 'DE-XTH (Maxhutte-Haidhof, Germany)'),
    ('DE-XTS', 'DE-XTS (Theessen, Germany)'),
    ('DE-XUE', 'DE-XUE (Unterbernbach, Germany)'),
    ('DE-XWB', 'DE-XWB (Schwanebeck, Germany)'),
    ('DE-XXX', 'DE-XXX (RIS Inland waterways, Germany)'),
    ('DE-XYA', 'DE-XYA (Fladungen, Germany)'),
    ('DE-XYB', 'DE-XYB (Heldrungen, Germany)'),
    ('DE-XYC', 'DE-XYC (Oberwiesenthal, Germany)'),
    ('DE-XYD', 'DE-XYD (Rosenthal, Germany)'),
    ('DE-XYE', 'DE-XYE (Wansleben, Germany)'),
    ('DE-XYG', 'DE-XYG (Gunthersleben-Wechmar, Germany)'),
    ('DE-XZ3', 'DE-XZ3 (Sustrum, Germany)'),
    ('DE-XZS', 'DE-XZS (Handeloh, Germany)'),
    ('DE-XZZ', 'DE-XZZ (Wellesweiler, Germany)'),
    ('DE-Y9H', 'DE-Y9H (Heppingen, Germany)'),
    ('DE-YBE', 'DE-YBE (Oberndorf, Germany)'),
    ('DE-YDC', 'DE-YDC (Sand, Germany)'),
    ('DE-YDX', 'DE-YDX (Beverstedt, Germany)'),
    ('DE-YEF', 'DE-YEF (Haag bei Schwarzhofen, Germany)'),
    ('DE-YEM', 'DE-YEM (Bayern, Germany)'),
    ('DE-YHB', 'DE-YHB (Hochstadt am Main, Germany)'),
    ('DE-YHH', 'DE-YHH (Hurlach, Germany)'),
    ('DE-YKR', 'DE-YKR (Kartlow, Germany)'),
    ('DE-YN5', 'DE-YN5 (Herbertshofen, Germany)'),
    ('DE-YON', 'DE-YON (Horgen, Germany)'),
    ('DE-YRD', 'DE-YRD (Rhede, Germany)'),
    ('DE-YRW', 'DE-YRW (Kalefeld, Germany)'),
    ('DE-YSF', 'DE-YSF (Seifhennersdorf, Germany)'),
    ('DE-YUG', 'DE-YUG (Neusorg, Germany)'),
    ('DE-YWB', 'DE-YWB (Winkelhaid, Germany)'),
    ('DE-YWE', 'DE-YWE (Wieda, Germany)'),
    ('DE-YWX', 'DE-YWX (Waxweiler, Germany)'),
    ('DE-Z3B', 'DE-Z3B (Oberzent, Germany)'),
    ('DE-Z4Y', 'DE-Z4Y (Neuhaus an der Eger, Germany)'),
    ('DE-Z4Z', 'DE-Z4Z (Michelbach am Heuchelberg, Germany)'),
    ('DE-Z6K', 'DE-Z6K (Zabakuck, Germany)'),
    ('DE-Z7P', 'DE-Z7P (Zschepplin, Germany)'),
    ('DE-ZAA', 'DE-ZAA (Bergrheinfeld, Germany)'),
    ('DE-ZAB', 'DE-ZAB (Zaberfeld, Germany)'),
    ('DE-ZAC', 'DE-ZAC (Schwanstetten, Germany)'),
    ('DE-ZAD', 'DE-ZAD (Erkner, Germany)'),
    ('DE-ZAE', 'DE-ZAE (Lam, Germany)'),
    ('DE-ZAF', 'DE-ZAF (Lambsheim, Germany)'),
    ('DE-ZAG', 'DE-ZAG (Zell unter Aichelberg, Germany)'),
    ('DE-ZAH', 'DE-ZAH (Helbra, Germany)'),
    ('DE-ZAI', 'DE-ZAI (Zaisertshofen, Germany)'),
    ('DE-ZAJ', 'DE-ZAJ (Lengenfeld, Germany)'),
    ('DE-ZAK', 'DE-ZAK (Lengdorf, Germany)'),
    ('DE-ZAM', 'DE-ZAM (Wannweil, Germany)'),
    ('DE-ZAN', 'DE-ZAN (Heeslingen, Germany)'),
    ('DE-ZAO', 'DE-ZAO (Bell, Germany)'),
    ('DE-ZAP', 'DE-ZAP (Lahntal, Germany)'),
    ('DE-ZAQ', 'DE-ZAQ (Trappenkamp, Germany)'),
    ('DE-ZAR', 'DE-ZAR (Zarrentin, Germany)'),
    ('DE-ZAS', 'DE-ZAS (Arenshausen, Germany)'),
    ('DE-ZAT', 'DE-ZAT (Hasselroth, Germany)'),
    ('DE-ZAU', 'DE-ZAU (Loberschutz, Germany)'),
    ('DE-ZAV', 'DE-ZAV (Loiching, Germany)'),
    ('DE-ZAW', 'DE-ZAW (Lilienthal, Germany)'),
    ('DE-ZAX', 'DE-ZAX (Lutherstadt Wittenberg, Germany)'),
    ('DE-ZAY', 'DE-ZAY (Dorfles-Esbach, Germany)'),
    ('DE-ZAZ', 'DE-ZAZ (Rheinzabern, Germany)'),
    ('DE-ZB4', 'DE-ZB4 (Sulzberg, Germany)'),
    ('DE-ZB8', 'DE-ZB8 (Burgholzhausen, Germany)'),
    ('DE-ZBA', 'DE-ZBA (Grafenberg, Germany)'),
    ('DE-ZBB', 'DE-ZBB (Buchdorf, Germany)'),
    ('DE-ZBC', 'DE-ZBC (Hamberge, Germany)'),
    ('DE-ZBD', 'DE-ZBD (Bonndorf im Schwarzwald, Germany)'),
    ('DE-ZBE', 'DE-ZBE (Zerben, Germany)'),
    ('DE-ZBF', 'DE-ZBF (Borstendorf, Germany)'),
    ('DE-ZBG', 'DE-ZBG (Battenberg, Germany)'),
    ('DE-ZBH', 'DE-ZBH (Burghaslach, Germany)'),
    ('DE-ZBI', 'DE-ZBI (Zorbig, Germany)'),
    ('DE-ZBJ', 'DE-ZBJ (Mockern, Germany)'),
    ('DE-ZBK', 'DE-ZBK (Bad Berneck, Germany)'),
    ('DE-ZBL', 'DE-ZBL (Berssel, Germany)'),
    ('DE-ZBM', 'DE-ZBM (Mockern, Germany)'),
    ('DE-ZBP', 'DE-ZBP (Messingen, Germany)'),
    ('DE-ZBQ', 'DE-ZBQ (Machern, Germany)'),
    ('DE-ZBR', 'DE-ZBR (Schmiedeberg, Germany)'),
    ('DE-ZBS', 'DE-ZBS (Mehrstetten, Germany)'),
    ('DE-ZBT', 'DE-ZBT (Zerbst, Germany)'),
    ('DE-ZBU', 'DE-ZBU (Zorbau, Germany)'),
    ('DE-ZBV', 'DE-ZBV (Monchenholzhausen, Germany)'),
    ('DE-ZBW', 'DE-ZBW (Bad Saarow, Germany)'),
    ('DE-ZBX', 'DE-ZBX (Obertaufkirchen, Germany)'),
    ('DE-ZBZ', 'DE-ZBZ (Moringen, Germany)'),
    ('DE-ZCA', 'DE-ZCA (Mockrehna, Germany)'),
    ('DE-ZCB', 'DE-ZCB (Moglingen, Germany)'),
    ('DE-ZCD', 'DE-ZCD (Morschen, Germany)'),
    ('DE-ZCE', 'DE-ZCE (Morschheim, Germany)'),
    ('DE-ZCF', 'DE-ZCF (Marktl, Germany)'),
    ('DE-ZCG', 'DE-ZCG (Carlsberg, Germany)'),
    ('DE-ZCH', 'DE-ZCH (Schillingsfurst (Ansbach), Germany)'),
    ('DE-ZCI', 'DE-ZCI (Mornsheim, Germany)'),
    ('DE-ZCK', 'DE-ZCK (Moltzow, Germany)'),
    ('DE-ZCL', 'DE-ZCL (Neuberg, Germany)'),
    ('DE-ZCM', 'DE-ZCM (Neuhofen, Germany)'),
    ('DE-ZCN', 'DE-ZCN (Clausen, Germany)'),
    ('DE-ZCO', 'DE-ZCO (Neu Kaliss, Germany)'),
    ('DE-ZCQ', 'DE-ZCQ (Niederfullbach, Germany)'),
    ('DE-ZCR', 'DE-ZCR (Niederkumbd, Germany)'),
    ('DE-ZCS', 'DE-ZCS (Neuenkirchen/Cuxhaven, Germany)'),
    ('DE-ZCT', 'DE-ZCT (Neumark, Germany)'),
    ('DE-ZCU', 'DE-ZCU (Niederschmalkalden, Germany)'),
    ('DE-ZCW', 'DE-ZCW (Zauchwitz, Germany)'),
    ('DE-ZCX', 'DE-ZCX (Nienburg, Germany)'),
    ('DE-ZCY', 'DE-ZCY (Nordendorf, Germany)'),
    ('DE-ZCZ', 'DE-ZCZ (Winzer, Germany)'),
    ('DE-ZDA', 'DE-ZDA (Deuna, Germany)'),
    ('DE-ZDB', 'DE-ZDB (Neuenmarkt, Germany)'),
    ('DE-ZDC', 'DE-ZDC (Naunhof, Germany)'),
    ('DE-ZDE', 'DE-ZDE (Weitendorf, Germany)'),
    ('DE-ZDF', 'DE-ZDF (Hochberg, Germany)'),
    ('DE-ZDH', 'DE-ZDH (Hirschaid, Germany)'),
    ('DE-ZDJ', 'DE-ZDJ (Ottenbach, Germany)'),
    ('DE-ZDK', 'DE-ZDK (Otterberg, Germany)'),
    ('DE-ZDL', 'DE-ZDL (Dudenbuttel, Germany)'),
    ('DE-ZDN', 'DE-ZDN (Dingden, Germany)'),
    ('DE-ZDO', 'DE-ZDO (Dotlingen, Germany)'),
    ('DE-ZDP', 'DE-ZDP (Odelzhausen, Germany)'),
    ('DE-ZDQ', 'DE-ZDQ (Spiegelberg, Germany)'),
    ('DE-ZDS', 'DE-ZDS (Pettendorf, Germany)'),
    ('DE-ZDT', 'DE-ZDT (Zandt, Ansbach, Germany)'),
    ('DE-ZDU', 'DE-ZDU (Donnersdorf, Germany)'),
    ('DE-ZDV', 'DE-ZDV (Frickingen, Germany)'),
    ('DE-ZDW', 'DE-ZDW (Denkendorf, Germany)'),
    ('DE-ZDY', 'DE-ZDY (Oberwerrn, Germany)'),
    ('DE-ZEA', 'DE-ZEA (Rofingen, Germany)'),
    ('DE-ZEB', 'DE-ZEB (Eberhardzell, Germany)'),
    ('DE-ZEC', 'DE-ZEC (Eckental, Germany)'),
    ('DE-ZED', 'DE-ZED (Pfalzfeld, Germany)'),
    ('DE-ZEE', 'DE-ZEE (Zeestow, Germany)'),
    ('DE-ZEF', 'DE-ZEF (Ehrenfriedersdorf, Germany)'),
    ('DE-ZEG', 'DE-ZEG (Zeil/Dietersburg, Germany)'),
    ('DE-ZEH', 'DE-ZEH (Zell am Harmersbach, Germany)'),
    ('DE-ZEI', 'DE-ZEI (Zeil am Main, Germany)'),
    ('DE-ZEJ', 'DE-ZEJ (Buchenbach (Roth), Germany)'),
    ('DE-ZEK', 'DE-ZEK (Eibenstock, Germany)'),
    ('DE-ZEL', 'DE-ZEL (Zell/Mosel, Germany)'),
    ('DE-ZEM', 'DE-ZEM (Zella-Mehlis, Germany)'),
    ('DE-ZEN', 'DE-ZEN (Zellingen, Germany)'),
    ('DE-ZEO', 'DE-ZEO (Ribbeck, Germany)'),
    ('DE-ZEP', 'DE-ZEP (Rodleben, Germany)'),
    ('DE-ZER', 'DE-ZER (Zernsdorf, Germany)'),
    ('DE-ZES', 'DE-ZES (Rosengarten, Germany)'),
    ('DE-ZET', 'DE-ZET (Zetel, Germany)'),
    ('DE-ZEU', 'DE-ZEU (Zeulenroda-Triebes, Germany)'),
    ('DE-ZEV', 'DE-ZEV (Zeven, Germany)'),
    ('DE-ZEW', 'DE-ZEW (Zell im Wiesental, Germany)'),
    ('DE-ZEY', 'DE-ZEY (Rothenbach, Germany)'),
    ('DE-ZEZ', 'DE-ZEZ (Zeitz, Germany)'),
    ('DE-ZFA', 'DE-ZFA (Roslau, Germany)'),
    ('DE-ZFB', 'DE-ZFB (Bischberg-Trosdorf, Germany)'),
    ('DE-ZFD', 'DE-ZFD (Raesfeld, Germany)'),
    ('DE-ZFE', 'DE-ZFE (Fehrbellin, Germany)'),
    ('DE-ZFF', 'DE-ZFF (Rosche, Germany)'),
    ('DE-ZFG', 'DE-ZFG (Frauenneuharting, Germany)'),
    ('DE-ZFI', 'DE-ZFI (Rottenburg am Neckar, Germany)'),
    ('DE-ZFJ', 'DE-ZFJ (Ruderting, Germany)'),
    ('DE-ZFK', 'DE-ZFK (Schwarzenbek, Germany)'),
    ('DE-ZFL', 'DE-ZFL (Bad Sobernheim, Germany)'),
    ('DE-ZFN', 'DE-ZFN (Freisen, Germany)'),
    ('DE-ZFO', 'DE-ZFO (Schwerstedt, Germany)'),
    ('DE-ZFQ', 'DE-ZFQ (Schwarze Pumpe, Germany)'),
    ('DE-ZFR', 'DE-ZFR (Schrozberg, Germany)'),
    ('DE-ZFS', 'DE-ZFS (Zeitlofs, Germany)'),
    ('DE-ZFT', 'DE-ZFT (Foerderstedt, Germany)'),
    ('DE-ZFV', 'DE-ZFV (Zeil/Taufkirchen/Vils, Germany)'),
    ('DE-ZFW', 'DE-ZFW (Schefflenz, Germany)'),
    ('DE-ZFX', 'DE-ZFX (Sennfeld, Germany)'),
    ('DE-ZFZ', 'DE-ZFZ (Schongeising, Germany)'),
    ('DE-ZGB', 'DE-ZGB (Geisingen, Germany)'),
    ('DE-ZGD', 'DE-ZGD (Grosskarolinenfeld, Germany)'),
    ('DE-ZGE', 'DE-ZGE (Geroldsgrun, Germany)'),
    ('DE-ZGF', 'DE-ZGF (Gendorf, Germany)'),
    ('DE-ZGG', 'DE-ZGG (Gorzig, Germany)'),
    ('DE-ZGH', 'DE-ZGH (Gebenbach, Germany)'),
    ('DE-ZGI', 'DE-ZGI (Stulln, Germany)'),
    ('DE-ZGJ', 'DE-ZGJ (Schleusingen, Germany)'),
    ('DE-ZGL', 'DE-ZGL (Gebsattel, Germany)'),
    ('DE-ZGM', 'DE-ZGM (Simbach, Germany)'),
    ('DE-ZGN', 'DE-ZGN (Geisenhausen, Germany)'),
    ('DE-ZGO', 'DE-ZGO (Ziegelroda, Germany)'),
    ('DE-ZGP', 'DE-ZGP (Stahnsdorf, Germany)'),
    ('DE-ZGQ', 'DE-ZGQ (Schopstal, Germany)'),
    ('DE-ZGR', 'DE-ZGR (Grimme, Germany)'),
    ('DE-ZGS', 'DE-ZGS (Gefrees, Germany)'),
    ('DE-ZGU', 'DE-ZGU (Grebenau, Germany)'),
    ('DE-ZGV', 'DE-ZGV (Sassenberg, Germany)'),
    ('DE-ZGW', 'DE-ZGW (Stein an der Traun, Germany)'),
    ('DE-ZGY', 'DE-ZGY (Sulzhayn, Germany)'),
    ('DE-ZH8', 'DE-ZH8 (Zehren, Germany)'),
    ('DE-ZHA', 'DE-ZHA (Zahna, Germany)'),
    ('DE-ZHB', 'DE-ZHB (Stetten, Germany)'),
    ('DE-ZHC', 'DE-ZHC (Tambach-Dietharz, Germany)'),
    ('DE-ZHD', 'DE-ZHD (Zehdenick, Germany)'),
    ('DE-ZHE', 'DE-ZHE (Ebelsbach, Germany)'),
    ('DE-ZHF', 'DE-ZHF (Hallerndorf, Germany)'),
    ('DE-ZHG', 'DE-ZHG (Guenzach, Germany)'),
    ('DE-ZHH', 'DE-ZHH (Hinternah, Germany)'),
    ('DE-ZHI', 'DE-ZHI (Hilgertshausen-Tandern, Germany)'),
    ('DE-ZHK', 'DE-ZHK (Irxleben, Germany)'),
    ('DE-ZHL', 'DE-ZHL (Hesel, Germany)'),
    ('DE-ZHM', 'DE-ZHM (Huttenheim, Germany)'),
    ('DE-ZHN', 'DE-ZHN (Harbarnsen, Germany)'),
    ('DE-ZHO', 'DE-ZHO (Henschtal, Germany)'),
    ('DE-ZHP', 'DE-ZHP (Tennenbronn, Germany)'),
    ('DE-ZHQ', 'DE-ZHQ (Tegernheim, Germany)'),
    ('DE-ZHR', 'DE-ZHR (Hergolding, Germany)'),
    ('DE-ZHS', 'DE-ZHS (Thannhausen, Germany)'),
    ('DE-ZHT', 'DE-ZHT (Huttenberg, Germany)'),
    ('DE-ZHU', 'DE-ZHU (Merzhausen, Germany)'),
    ('DE-ZHV', 'DE-ZHV (Tribsees, Germany)'),
    ('DE-ZHW', 'DE-ZHW (Igling, Germany)'),
    ('DE-ZHX', 'DE-ZHX (Uetze, Germany)'),
    ('DE-ZHY', 'DE-ZHY (Lamspringe, Germany)'),
    ('DE-ZIA', 'DE-ZIA (Unterdolling, Germany)'),
    ('DE-ZIB', 'DE-ZIB (Petersbuch, Germany)'),
    ('DE-ZIC', 'DE-ZIC (Langenweissbach, Germany)'),
    ('DE-ZID', 'DE-ZID (Untermarchtal, Germany)'),
    ('DE-ZIE', 'DE-ZIE (Inning am Ammersee, Germany)'),
    ('DE-ZIF', 'DE-ZIF (Himmelpforten, Germany)'),
    ('DE-ZIG', 'DE-ZIG (Rudenau, Germany)'),
    ('DE-ZII', 'DE-ZII (Fraenkisch Crumbach, Germany)'),
    ('DE-ZIL', 'DE-ZIL (Zeilarn, Germany)'),
    ('DE-ZIM', 'DE-ZIM (Wuschheim, Germany)'),
    ('DE-ZIN', 'DE-ZIN (Zinnowitz, Germany)'),
    ('DE-ZIO', 'DE-ZIO (Teising, Germany)'),
    ('DE-ZIP', 'DE-ZIP (Warngau, Germany)'),
    ('DE-ZIQ', 'DE-ZIQ (Waldbrunn, Germany)'),
    ('DE-ZIR', 'DE-ZIR (Zirndorf, Germany)'),
    ('DE-ZIS', 'DE-ZIS (Zingst, Germany)'),
    ('DE-ZIT', 'DE-ZIT (Zittau, Germany)'),
    ('DE-ZIU', 'DE-ZIU (Wilgartswiesen, Germany)'),
    ('DE-ZIV', 'DE-ZIV (Weitendorf bei Bruel, Germany)'),
    ('DE-ZIW', 'DE-ZIW (Wernshausen, Germany)'),
    ('DE-ZIX', 'DE-ZIX (Wettringen, Germany)'),
    ('DE-ZIY', 'DE-ZIY (Weissenberg, Germany)'),
    ('DE-ZIZ', 'DE-ZIZ (Zaisenhausen, Germany)'),
    ('DE-ZJA', 'DE-ZJA (Weigendorf, Germany)'),
    ('DE-ZJB', 'DE-ZJB (Walchum, Germany)'),
    ('DE-ZJC', 'DE-ZJC (Wieden, Germany)'),
    ('DE-ZJD', 'DE-ZJD (Ehrenburg, Germany)'),
    ('DE-ZJE', 'DE-ZJE (Waldmunchen, Germany)'),
    ('DE-ZJF', 'DE-ZJF (Wurmlingen, Germany)'),
    ('DE-ZJG', 'DE-ZJG (Johannesberg, Germany)'),
    ('DE-ZJH', 'DE-ZJH (Workerszell, Germany)'),
    ('DE-ZJI', 'DE-ZJI (Wiesa, Germany)'),
    ('DE-ZJJ', 'DE-ZJJ (Wessobrunn, Germany)'),
    ('DE-ZJK', 'DE-ZJK (Wumbach, Germany)'),
    ('DE-ZJL', 'DE-ZJL (Wutoeschingen, Germany)'),
    ('DE-ZJM', 'DE-ZJM (Jockgrim, Germany)'),
    ('DE-ZJN', 'DE-ZJN (Juchen, Germany)'),
    ('DE-ZJO', 'DE-ZJO (Miehlen, Germany)'),
    ('DE-ZJP', 'DE-ZJP (Meeder, Germany)'),
    ('DE-ZJQ', 'DE-ZJQ (Zapfendorf, Germany)'),
    ('DE-ZJR', 'DE-ZJR (Weidhausen, Germany)'),
    ('DE-ZJS', 'DE-ZJS (Salzweg, Germany)'),
    ('DE-ZJT', 'DE-ZJT (Holzmuhle, Germany)'),
    ('DE-ZJU', 'DE-ZJU (Frankenheim, Germany)'),
    ('DE-ZJW', 'DE-ZJW (Schwanenmuhle, Germany)'),
    ('DE-ZJX', 'DE-ZJX (Struckhausen, Germany)'),
    ('DE-ZKD', 'DE-ZKD (Knuellwald, Germany)'),
    ('DE-ZKE', 'DE-ZKE (Kempenich, Germany)'),
    ('DE-ZKF', 'DE-ZKF (Kasendorf, Germany)'),
    ('DE-ZKG', 'DE-ZKG (Glessen, Germany)'),
    ('DE-ZKH', 'DE-ZKH (Kaempfelbach, Germany)'),
    ('DE-ZKK', 'DE-ZKK (Knesebeck, Germany)'),
    ('DE-ZKN', 'DE-ZKN (Kuhren Burkartshain, Germany)'),
    ('DE-ZKP', 'DE-ZKP (Kettenkamp, Germany)'),
    ('DE-ZKR', 'DE-ZKR (Zeckern, Germany)'),
    ('DE-ZKU', 'DE-ZKU (Knetzgau, Germany)'),
    ('DE-ZLA', 'DE-ZLA (Zoblitz, Germany)'),
    ('DE-ZLB', 'DE-ZLB (Zeil/Buchbach, Germany)'),
    ('DE-ZLC', 'DE-ZLC (Zell (Bad Gronenbach), Germany)'),
    ('DE-ZLE', 'DE-ZLE (Zehlendorf, Germany)'),
    ('DE-ZLF', 'DE-ZLF (Zell, Germany)'),
    ('DE-ZLG', 'DE-ZLG (Holzgerlingen, Germany)'),
    ('DE-ZLH', 'DE-ZLH (Leutenbach, Germany)'),
    ('DE-ZLI', 'DE-ZLI (Zell (Albaching), Germany)'),
    ('DE-ZLK', 'DE-ZLK (Zell (Bad Konig), Germany)'),
    ('DE-ZLL', 'DE-ZLL (Obernzell, Germany)'),
    ('DE-ZLM', 'DE-ZLM (Zeil/Reichertsheim, Germany)'),
    ('DE-ZLN', 'DE-ZLN (Zell (Bad Aibling), Germany)'),
    ('DE-ZLO', 'DE-ZLO (Zell (Eggstaett), Germany)'),
    ('DE-ZLP', 'DE-ZLP (Zeil/Hohenpolding, Germany)'),
    ('DE-ZLR', 'DE-ZLR (Zeil/Arnstorf, Germany)'),
    ('DE-ZLS', 'DE-ZLS (Zell (Bortlingen), Germany)'),
    ('DE-ZLT', 'DE-ZLT (Zeltingen-Rachtig, Germany)'),
    ('DE-ZLU', 'DE-ZLU (Zell (Breitbrunn am Chiemsee), Germany)'),
    ('DE-ZLW', 'DE-ZLW (Zeil/Edling bei Wasserburg am Inn, Germany)'),
    ('DE-ZLY', 'DE-ZLY (Zeil/Geisenhausen, Germany)'),
    ('DE-ZLZ', 'DE-ZLZ (Zell (Schrozberg), Germany)'),
    ('DE-ZM5', 'DE-ZM5 (Zellas-Mehlis, Germany)'),
    ('DE-ZMD', 'DE-ZMD (Dahmen, Germany)'),
    ('DE-ZME', 'DE-ZME (Eningen unter Achalm, Germany)'),
    ('DE-ZMF', 'DE-ZMF (Zell im Fichtelgebirge, Germany)'),
    ('DE-ZMM', 'DE-ZMM (Zell am Main, Germany)'),
    ('DE-ZMN', 'DE-ZMN (Ziemetshausen, Germany)'),
    ('DE-ZMR', 'DE-ZMR (Zimmern ob Rottweil, Germany)'),
    ('DE-ZMU', 'DE-ZMU (Salzmunde, Germany)'),
    ('DE-ZN9', 'DE-ZN9 (Adelholzen, Germany)'),
    ('DE-ZNB', 'DE-ZNB (Baechingen, Germany)'),
    ('DE-ZNC', 'DE-ZNC (Meschenbach, Germany)'),
    ('DE-ZND', 'DE-ZND (Dormettingen, Germany)'),
    ('DE-ZNE', 'DE-ZNE (Ehekirchen, Germany)'),
    ('DE-ZNH', 'DE-ZNH (Hettlingen, Germany)'),
    ('DE-ZNI', 'DE-ZNI (Eigeltingen, Germany)'),
    ('DE-ZNN', 'DE-ZNN (Zernien, Germany)'),
    ('DE-ZNO', 'DE-ZNO (Hottingen, Germany)'),
    ('DE-ZNW', 'DE-ZNW (Zinnwald-Georgenfeld, Germany)'),
    ('DE-ZNZ', 'DE-ZNZ (Zollnitz, Germany)'),
    ('DE-ZO2', 'DE-ZO2 (Oberstaufen, Germany)'),
    ('DE-ZOA', 'DE-ZOA (Zirndorf (Auhausen), Germany)'),
    ('DE-ZOB', 'DE-ZOB (Zell (Oberstaufen), Germany)'),
    ('DE-ZOD', 'DE-ZOD (Goldenstedt, Germany)'),
    ('DE-ZOE', 'DE-ZOE (Zell (Ortenburg), Germany)'),
    ('DE-ZOG', 'DE-ZOG (Zolling, Germany)'),
    ('DE-ZOH', 'DE-ZOH (Hohenkammer, Germany)'),
    ('DE-ZON', 'DE-ZON (Kottweiler-Schwanden, Germany)'),
    ('DE-ZOO', 'DE-ZOO (Zell (Romrod), Germany)'),
    ('DE-ZOR', 'DE-ZOR (Zorge, Germany)'),
    ('DE-ZOS', 'DE-ZOS (Zossen, Germany)'),
    ('DE-ZOT', 'DE-ZOT (Zossen (Wunschendorf/Elster), Germany)'),
    ('DE-ZOW', 'DE-ZOW (Zachow (Tessenow), Germany)'),
    ('DE-ZPG', 'DE-ZPG (Poesing, Germany)'),
    ('DE-ZQZ', 'DE-ZQZ (Zielitz, Germany)'),
    ('DE-ZRA', 'DE-ZRA (Almersbach, Germany)'),
    ('DE-ZRB', 'DE-ZRB (Herbsleben, Germany)'),
    ('DE-ZRD', 'DE-ZRD (Zorneding, Germany)'),
    ('DE-ZRE', 'DE-ZRE (Renzow, Germany)'),
    ('DE-ZRF', 'DE-ZRF (Zellendorf, Germany)'),
    ('DE-ZRG', 'DE-ZRG (Zell (Ruhpolding), Germany)'),
    ('DE-ZRH', 'DE-ZRH (Zechlinerhutte, Germany)'),
    ('DE-ZRI', 'DE-ZRI (Zell (Riedlingen), Germany)'),
    ('DE-ZRL', 'DE-ZRL (Zschorlau, Germany)'),
    ('DE-ZRN', 'DE-ZRN (Reuterstadt Stavenhagen, Germany)'),
    ('DE-ZRR', 'DE-ZRR (Zell (Haarbach), Germany)'),
    ('DE-ZRS', 'DE-ZRS (Zarrentin am Schaalsee, Germany)'),
    ('DE-ZRT', 'DE-ZRT (Staudt, Germany)'),
    ('DE-ZRU', 'DE-ZRU (Hutschenhausen, Germany)'),
    ('DE-ZRW', 'DE-ZRW (Zirndorf (Wieseth), Germany)'),
    ('DE-ZRZ', 'DE-ZRZ (Untermerzbach, Germany)'),
    ('DE-ZSA', 'DE-ZSA (Zachow, Germany)'),
    ('DE-ZSC', 'DE-ZSC (Zschornewitz, Germany)'),
    ('DE-ZSD', 'DE-ZSD (Sandstedt, Germany)'),
    ('DE-ZSE', 'DE-ZSE (Zeesen, Germany)'),
    ('DE-ZSF', 'DE-ZSF (Zuhlsdorf (Zuehlsdorf), Germany)'),
    ('DE-ZSH', 'DE-ZSH (Zoschen, Germany)'),
    ('DE-ZSI', 'DE-ZSI (Sielenbach, Germany)'),
    ('DE-ZSK', 'DE-ZSK (Zeiskam, Germany)'),
    ('DE-ZSM', 'DE-ZSM (Schlotheim, Germany)'),
    ('DE-ZSN', 'DE-ZSN (Hotensleben, Germany)'),
    ('DE-ZSP', 'DE-ZSP (Zschopau, Germany)'),
    ('DE-ZSR', 'DE-ZSR (Ziesar, Germany)'),
    ('DE-ZSS', 'DE-ZSS (Zussow, Germany)'),
    ('DE-ZSY', 'DE-ZSY (Zell (Soyen), Germany)'),
    ('DE-ZSZ', 'DE-ZSZ (Schleinitz, Germany)'),
    ('DE-ZTB', 'DE-ZTB (Brachstedt, Germany)'),
    ('DE-ZTG', 'DE-ZTG (Grossengottern, Germany)'),
    ('DE-ZTH', 'DE-ZTH (Zeuthen, Germany)'),
    ('DE-ZTI', 'DE-ZTI (Kirchentellinsfurt, Germany)'),
    ('DE-ZTL', 'DE-ZTL (Zettlitz, Germany)'),
    ('DE-ZTM', 'DE-ZTM (Zotzenheim, Germany)'),
    ('DE-ZTN', 'DE-ZTN (Zeithain, Germany)'),
    ('DE-ZTT', 'DE-ZTT (Zell (Nittenau), Germany)'),
    ('DE-ZTZ', 'DE-ZTZ (Zutzen, Germany)'),
    ('DE-ZUE', 'DE-ZUE (Zulpich, Germany)'),
    ('DE-ZUH', 'DE-ZUH (Zusch, Germany)'),
    ('DE-ZUN', 'DE-ZUN (Funfstetten, Germany)'),
    ('DE-ZUR', 'DE-ZUR (Schneizlreuth, Germany)'),
    ('DE-ZUS', 'DE-ZUS (Zusmarshausen, Germany)'),
    ('DE-ZUU', 'DE-ZUU (Zell (Neuburg an der Donau), Germany)'),
    ('DE-ZUZ', 'DE-ZUZ (Gross Kreutz, Germany)'),
    ('DE-ZVE', 'DE-ZVE (Ihrlerstein, Germany)'),
    ('DE-ZWB', 'DE-ZWB (Zwingenberg, Germany)'),
    ('DE-ZWE', 'DE-ZWE (Zweibrucken, Germany)'),
    ('DE-ZWG', 'DE-ZWG (Horn-Bad Meinberg, Germany)'),
    ('DE-ZWH', 'DE-ZWH (Winhoring, Germany)'),
    ('DE-ZWI', 'DE-ZWI (Zwickau, Germany)'),
    ('DE-ZWK', 'DE-ZWK (Zwenkau, Germany)'),
    ('DE-ZWL', 'DE-ZWL (Zwiesel, Germany)'),
    ('DE-ZWM', 'DE-ZWM (Waldbockelheim, Germany)'),
    ('DE-ZWN', 'DE-ZWN (Wegeleben, Germany)'),
    ('DE-ZWO', 'DE-ZWO (Zwochau, Germany)'),
    ('DE-ZWT', 'DE-ZWT (Wittenbergen, Germany)'),
    ('DE-ZWY', 'DE-ZWY (Wittenforden, Germany)'),
    ('DE-ZWZ', 'DE-ZWZ (Zwonitz, Germany)'),
    ('DE-ZX6', 'DE-ZX6 (Wachtendonk, Germany)'),
    ('DE-ZXB', 'DE-ZXB (Zierenberg, Germany)'),
    ('DE-ZXK', 'DE-ZXK (Zehdenick, Germany)'),
    ('DE-ZXN', 'DE-ZXN (Kindelbruck, Germany)'),
    ('DE-ZZA', 'DE-ZZA (Neustetten, Germany)'),
    ('DE-ZZH', 'DE-ZZH (Zuzenhausen, Germany)'),
    ('DE-ZZL', 'DE-ZZL (Zellertal, Germany)'),
    ('DE-ZZN', 'DE-ZZN (Zeitlarn, Germany)'),
    ('DE-ZZW', 'DE-ZZW (Zierzow, Germany)'),
    ('DE-ZZZ', 'DE-ZZZ (Etting (Weilheim-Schongau), Germany)'),
    ('DJ-AII', 'DJ-AII (Ali Sabieh, Djibouti)'),
    ('DJ-CLA', 'DJ-CLA (Camp Lemonier, Djibouti)'),
    ('DJ-DCT', 'DJ-DCT (Doraleh Container Terminal, Djibouti)'),
    ('DJ-JIB', 'DJ-JIB (Djibouti, Djibouti)'),
    ('DJ-MHI', 'DJ-MHI (Musha, Djibouti)'),
    ('DJ-OBC', 'DJ-OBC (Obock, Djibouti)'),
    ('DJ-POD', 'DJ-POD (Djibouti, Djibouti)'),
    ('DJ-TDJ', 'DJ-TDJ (Tadjoura, Djibouti)'),
    ('DK-2DH', 'DK-2DH (Tisvildeleje, Denmark)'),
    ('DK-2NK', 'DK-2NK (Refsvindinge, Denmark)'),
    ('DK-AAB', 'DK-AAB (Abenra, Denmark)'),
    ('DK-AAE', 'DK-AAE (Aarre, Denmark)'),
    ('DK-AAF', 'DK-AAF (Aalbaek, Denmark)'),
    ('DK-AAG', 'DK-AAG (Bjaeverskov, Denmark)'),
    ('DK-AAH', 'DK-AAH (Barrit, Denmark)'),
    ('DK-AAI', 'DK-AAI (Oelsted, Denmark)'),
    ('DK-AAJ', 'DK-AAJ (Ebberup, Denmark)'),
    ('DK-AAK', 'DK-AAK (Fanoe, Denmark)'),
    ('DK-AAL', 'DK-AAL (Aalborg, Denmark)'),
    ('DK-AAM', 'DK-AAM (Fakse, Denmark)'),
    ('DK-AAN', 'DK-AAN (Glesborg, Denmark)'),
    ('DK-AAO', 'DK-AAO (Hurup Thy, Denmark)'),
    ('DK-AAP', 'DK-AAP (Aarup, Denmark)'),
    ('DK-AAR', 'DK-AAR (Aarhus, Denmark)'),
    ('DK-AAS', 'DK-AAS (Vorbasse, Denmark)'),
    ('DK-AAT', 'DK-AAT (Lystrup, Denmark)'),
    ('DK-AAU', 'DK-AAU (Langholt, Denmark)'),
    ('DK-AAV', 'DK-AAV (Oure, Denmark)'),
    ('DK-AAW', 'DK-AAW (Oelgod, Denmark)'),
    ('DK-AAZ', 'DK-AAZ (Reersoe, Denmark)'),
    ('DK-ABA', 'DK-ABA (Sonder Bjert, Denmark)'),
    ('DK-ABB', 'DK-ABB (Stilling, Denmark)'),
    ('DK-ABE', 'DK-ABE (Auning, Denmark)'),
    ('DK-ABJ', 'DK-ABJ (Kirke Hyllinge, Denmark)'),
    ('DK-ABK', 'DK-ABK (Alebak, Denmark)'),
    ('DK-ABT', 'DK-ABT (Albertslund, Denmark)'),
    ('DK-ABY', 'DK-ABY (Askeby, Denmark)'),
    ('DK-ADN', 'DK-ADN (Arden, Denmark)'),
    ('DK-AED', 'DK-AED (Agedrup, Denmark)'),
    ('DK-AEY', 'DK-AEY (Aalestrup, Denmark)'),
    ('DK-AGD', 'DK-AGD (Agerbak, Denmark)'),
    ('DK-AGE', 'DK-AGE (Allinge, Denmark)'),
    ('DK-AGH', 'DK-AGH (Agger Havn, Denmark)'),
    ('DK-AGO', 'DK-AGO (Agerso, Denmark)'),
    ('DK-AGR', 'DK-AGR (Agerskov, Denmark)'),
    ('DK-AHJ', 'DK-AHJ (Abyhoj/Arhus, Denmark)'),
    ('DK-AK3', 'DK-AK3 (Akirkeby, Denmark)'),
    ('DK-ALL', 'DK-ALL (Allerod, Denmark)'),
    ('DK-ALM', 'DK-ALM (Almind, Denmark)'),
    ('DK-ALN', 'DK-ALN (Allingabro, Denmark)'),
    ('DK-ALS', 'DK-ALS (Alsgarde, Denmark)'),
    ('DK-ALV', 'DK-ALV (Allerslev, Denmark)'),
    ('DK-ANB', 'DK-ANB (Ans by, Denmark)'),
    ('DK-ANH', 'DK-ANH (Anholt, Denmark)'),
    ('DK-ANS', 'DK-ANS (Ansager, Denmark)'),
    ('DK-ARD', 'DK-ARD (Arosund, Denmark)'),
    ('DK-ARK', 'DK-ARK (Aroskobing, Denmark)'),
    ('DK-ARL', 'DK-ARL (Arslev, Denmark)'),
    ('DK-ARO', 'DK-ARO (Aro, Denmark)'),
    ('DK-ARR', 'DK-ARR (Arre, Denmark)'),
    ('DK-ASA', 'DK-ASA (Asaa, Denmark)'),
    ('DK-ASE', 'DK-ASE (Asperup, Denmark)'),
    ('DK-ASH', 'DK-ASH (Aggersund, Denmark)'),
    ('DK-ASK', 'DK-ASK (Asko, Denmark)'),
    ('DK-ASN', 'DK-ASN (Assens, Denmark)'),
    ('DK-ASP', 'DK-ASP (Allestrup, Denmark)'),
    ('DK-ASS', 'DK-ASS (Asnas, Denmark)'),
    ('DK-ASV', 'DK-ASV (Asnasvarkets Havn, Denmark)'),
    ('DK-AUB', 'DK-AUB (Augustenborg, Denmark)'),
    ('DK-AVE', 'DK-AVE (Avedorevarkets Havn, Denmark)'),
    ('DK-AVK', 'DK-AVK (Avernak By, Denmark)'),
    ('DK-AVL', 'DK-AVL (Avlum, Denmark)'),
    ('DK-AVN', 'DK-AVN (Avernakke Havn, Denmark)'),
    ('DK-AYB', 'DK-AYB (Abybro, Denmark)'),
    ('DK-AZS', 'DK-AZS (Aars, Denmark)'),
    ('DK-BAG', 'DK-BAG (Bagenkop, Denmark)'),
    ('DK-BAL', 'DK-BAL (Ballen, Denmark)'),
    ('DK-BBG', 'DK-BBG (Bovlingbjerg, Denmark)'),
    ('DK-BBY', 'DK-BBY (Brobyvark, Denmark)'),
    ('DK-BDD', 'DK-BDD (Bedsted, Denmark)'),
    ('DK-BDE', 'DK-BDE (Branderup, Denmark)'),
    ('DK-BDG', 'DK-BDG (Bording, Denmark)'),
    ('DK-BDX', 'DK-BDX (Bandholm, Denmark)'),
    ('DK-BDY', 'DK-BDY (Brody, Denmark)'),
    ('DK-BED', 'DK-BED (Beder, Denmark)'),
    ('DK-BEL', 'DK-BEL (Bellinge, Denmark)'),
    ('DK-BES', 'DK-BES (Bedsted, Denmark)'),
    ('DK-BEV', 'DK-BEV (Bevtoft, Denmark)'),
    ('DK-BGO', 'DK-BGO (Baago, Denmark)'),
    ('DK-BGR', 'DK-BGR (Brejning, Denmark)'),
    ('DK-BGS', 'DK-BGS (Bagsvard, Denmark)'),
    ('DK-BGZ', 'DK-BGZ (Bogense, Denmark)'),
    ('DK-BHL', 'DK-BHL (Bornholm, Denmark)'),
    ('DK-BID', 'DK-BID (Bindslev, Denmark)'),
    ('DK-BIL', 'DK-BIL (Billum, Denmark)'),
    ('DK-BIR', 'DK-BIR (Birkerod, Denmark)'),
    ('DK-BJB', 'DK-BJB (Bjerringbro, Denmark)'),
    ('DK-BJE', 'DK-BJE (Bjert Strand, Denmark)'),
    ('DK-BJR', 'DK-BJR (Bjert, Denmark)'),
    ('DK-BKH', 'DK-BKH (Blokhus, Denmark)'),
    ('DK-BKK', 'DK-BKK (Bakke, Denmark)'),
    ('DK-BKM', 'DK-BKM (Bakmarksbro, Denmark)'),
    ('DK-BKP', 'DK-BKP (Borkop, Denmark)'),
    ('DK-BKT', 'DK-BKT (Birket, Denmark)'),
    ('DK-BLA', 'DK-BLA (Blavand, Denmark)'),
    ('DK-BLB', 'DK-BLB (Ballebro, Denmark)'),
    ('DK-BLE', 'DK-BLE (Balle, Denmark)'),
    ('DK-BLG', 'DK-BLG (Balling, Denmark)'),
    ('DK-BLL', 'DK-BLL (Billund, Denmark)'),
    ('DK-BLN', 'DK-BLN (Blans, Denmark)'),
    ('DK-BLP', 'DK-BLP (Ballerup, Denmark)'),
    ('DK-BLU', 'DK-BLU (Baelum, Denmark)'),
    ('DK-BMG', 'DK-BMG (Bramming, Denmark)'),
    ('DK-BML', 'DK-BML (Blommenslyst, Denmark)'),
    ('DK-BOE', 'DK-BOE (Boeslunde, Denmark)'),
    ('DK-BOG', 'DK-BOG (Bogo By, Denmark)'),
    ('DK-BOL', 'DK-BOL (Bolderslev, Denmark)'),
    ('DK-BOR', 'DK-BOR (Borup, Denmark)'),
    ('DK-BOS', 'DK-BOS (Bojden, Denmark)'),
    ('DK-BOY', 'DK-BOY (Broby Overdrev, Denmark)'),
    ('DK-BRA', 'DK-BRA (Brande, Denmark)'),
    ('DK-BRB', 'DK-BRB (Brabrand, Denmark)'),
    ('DK-BRD', 'DK-BRD (Bredsten, Denmark)'),
    ('DK-BRE', 'DK-BRE (Bredebro, Denmark)'),
    ('DK-BRG', 'DK-BRG (Broager, Denmark)'),
    ('DK-BRH', 'DK-BRH (Branden Havn, Denmark)'),
    ('DK-BRK', 'DK-BRK (Birkum, Denmark)'),
    ('DK-BRL', 'DK-BRL (Branderslev, Denmark)'),
    ('DK-BRN', 'DK-BRN (Bronshoj, Denmark)'),
    ('DK-BRO', 'DK-BRO (Bronderslev, Denmark)'),
    ('DK-BRP', 'DK-BRP (Brorup, Denmark)'),
    ('DK-BRR', 'DK-BRR (Borre, Denmark)'),
    ('DK-BRS', 'DK-BRS (Burso, Denmark)'),
    ('DK-BRT', 'DK-BRT (Brovst, Denmark)'),
    ('DK-BRU', 'DK-BRU (Brenderup, Ejby, Denmark)'),
    ('DK-BRV', 'DK-BRV (Brandelev, Denmark)'),
    ('DK-BRY', 'DK-BRY (Brondby, Denmark)'),
    ('DK-BST', 'DK-BST (Brondby Strand, Denmark)'),
    ('DK-BSU', 'DK-BSU (Braedstrup, Denmark)'),
    ('DK-BTP', 'DK-BTP (Bostrup, Denmark)'),
    ('DK-BUP', 'DK-BUP (Broderup, Denmark)'),
    ('DK-BYL', 'DK-BYL (Bylderup, Denmark)'),
    ('DK-CNL', 'DK-CNL (Sindal, Denmark)'),
    ('DK-CPH', 'DK-CPH (Kobenhavn, Denmark)'),
    ('DK-CSF', 'DK-CSF (Christiansfeld, Denmark)'),
    ('DK-CSO', 'DK-CSO (Christianso Havn, Denmark)'),
    ('DK-DAL', 'DK-DAL (Dalmose, Denmark)'),
    ('DK-DAN', 'DK-DAN (Cementfabriken Dania, Denmark)'),
    ('DK-DAS', 'DK-DAS (Dansk Salts Havn, Denmark)'),
    ('DK-DAU', 'DK-DAU (Daugard, Denmark)'),
    ('DK-DGP', 'DK-DGP (Gadstrup, Denmark)'),
    ('DK-DIA', 'DK-DIA (Dianalund, Denmark)'),
    ('DK-DKA', 'DK-DKA (Rodkaersbro, Denmark)'),
    ('DK-DKD', 'DK-DKD (Dokkedal, Denmark)'),
    ('DK-DLB', 'DK-DLB (Dalby, Denmark)'),
    ('DK-DLD', 'DK-DLD (Dronninglund, Denmark)'),
    ('DK-DN6', 'DK-DN6 (Dannemare, Denmark)'),
    ('DK-DRA', 'DK-DRA (Dragor, Denmark)'),
    ('DK-DRN', 'DK-DRN (Dronningmolle, Denmark)'),
    ('DK-DRO', 'DK-DRO (Dronningborg, Denmark)'),
    ('DK-DRP', 'DK-DRP (Durup, Denmark)'),
    ('DK-DRS', 'DK-DRS (Drosby, Denmark)'),
    ('DK-DYB', 'DK-DYB (Dybvad, Denmark)'),
    ('DK-DYS', 'DK-DYS (Dyssegard, Denmark)'),
    ('DK-EBJ', 'DK-EBJ (Esbjerg, Denmark)'),
    ('DK-EBT', 'DK-EBT (Ebeltoft, Denmark)'),
    ('DK-EDL', 'DK-EDL (Endelave, Denmark)'),
    ('DK-EGA', 'DK-EGA (Ega, Denmark)'),
    ('DK-EGN', 'DK-EGN (Egense, Denmark)'),
    ('DK-EGV', 'DK-EGV (Egtved, Denmark)'),
    ('DK-EJS', 'DK-EJS (Ejstrup, Denmark)'),
    ('DK-EJY', 'DK-EJY (Ejby, Denmark)'),
    ('DK-EK4', 'DK-EK4 (Eskilstrup, Denmark)'),
    ('DK-END', 'DK-END (Egernsund, Denmark)'),
    ('DK-ENH', 'DK-ENH (Ebenhausen, Denmark)'),
    ('DK-ENS', 'DK-ENS (Enstedvarket Havn, Denmark)'),
    ('DK-ENV', 'DK-ENV (Engesvang, Denmark)'),
    ('DK-EOT', 'DK-EOT (Styrtom, Denmark)'),
    ('DK-ERR', 'DK-ERR (Errindlev, Denmark)'),
    ('DK-ERS', 'DK-ERS (Erslev, Denmark)'),
    ('DK-ESK', 'DK-ESK (Eskebjerg, Denmark)'),
    ('DK-ESP', 'DK-ESP (Espergarde, Denmark)'),
    ('DK-ETH', 'DK-ETH (Ejstrupholm, Denmark)'),
    ('DK-FAA', 'DK-FAA (Faaborg, Denmark)'),
    ('DK-FAK', 'DK-FAK (Fakse Ladeplads Havn, Denmark)'),
    ('DK-FBG', 'DK-FBG (Frederiksberg, Denmark)'),
    ('DK-FDH', 'DK-FDH (Frederikshavn, Denmark)'),
    ('DK-FDS', 'DK-FDS (Frederikssund, Denmark)'),
    ('DK-FDV', 'DK-FDV (Frederiksvark, Denmark)'),
    ('DK-FEJ', 'DK-FEJ (Fejo, Denmark)'),
    ('DK-FER', 'DK-FER (Ferritslev, Denmark)'),
    ('DK-FGS', 'DK-FGS (Feggesund, Denmark)'),
    ('DK-FJE', 'DK-FJE (Fjenneslev, Denmark)'),
    ('DK-FJV', 'DK-FJV (Fjerritslev, Denmark)'),
    ('DK-FMK', 'DK-FMK (Fensmark, Denmark)'),
    ('DK-FMM', 'DK-FMM (Flemming, Denmark)'),
    ('DK-FMO', 'DK-FMO (Femo, Denmark)'),
    ('DK-FNS', 'DK-FNS (Fornas, Denmark)'),
    ('DK-FOL', 'DK-FOL (Follenslev, Denmark)'),
    ('DK-FOV', 'DK-FOV (Fovling, Denmark)'),
    ('DK-FRA', 'DK-FRA (Fraugde, Denmark)'),
    ('DK-FRC', 'DK-FRC (Fredericia, Denmark)'),
    ('DK-FRE', 'DK-FRE (Fredensborg, Denmark)'),
    ('DK-FRK', 'DK-FRK (Fovling, Denmark)'),
    ('DK-FRM', 'DK-FRM (Farum, Denmark)'),
    ('DK-FRO', 'DK-FRO (Frorup, Denmark)'),
    ('DK-FRS', 'DK-FRS (Frostrup, Denmark)'),
    ('DK-FSO', 'DK-FSO (Farso, Denmark)'),
    ('DK-FUG', 'DK-FUG (Fuglebjerg, Denmark)'),
    ('DK-FUH', 'DK-FUH (Fur, Denmark)'),
    ('DK-FUP', 'DK-FUP (Faarup, Denmark)'),
    ('DK-FVG', 'DK-FVG (Faarvang, Denmark)'),
    ('DK-FVJ', 'DK-FVJ (Faarevejle, Denmark)'),
    ('DK-FYH', 'DK-FYH (Fynshav, Denmark)'),
    ('DK-GAN', 'DK-GAN (Gandrup, Denmark)'),
    ('DK-GBJ', 'DK-GBJ (Gadbjerg, Denmark)'),
    ('DK-GBY', 'DK-GBY (Gamby, Denmark)'),
    ('DK-GDB', 'DK-GDB (Guldborg, Denmark)'),
    ('DK-GDM', 'DK-GDM (Gudhjem, Denmark)'),
    ('DK-GDS', 'DK-GDS (Gedsted, Denmark)'),
    ('DK-GDV', 'DK-GDV (Gedved, Denmark)'),
    ('DK-GED', 'DK-GED (Gedser, Denmark)'),
    ('DK-GES', 'DK-GES (Gesten, Denmark)'),
    ('DK-GFE', 'DK-GFE (Gentofte, Denmark)'),
    ('DK-GFH', 'DK-GFH (Gulfhavn, Denmark)'),
    ('DK-GIL', 'DK-GIL (Gislev, Denmark)'),
    ('DK-GIS', 'DK-GIS (Gislinge, Denmark)'),
    ('DK-GIV', 'DK-GIV (Give, Denmark)'),
    ('DK-GJN', 'DK-GJN (Gjern, Denmark)'),
    ('DK-GJR', 'DK-GJR (Gjerlev, Denmark)'),
    ('DK-GJS', 'DK-GJS (Gjessing, Denmark)'),
    ('DK-GLB', 'DK-GLB (Glejbjerg Stationsby, Denmark)'),
    ('DK-GLD', 'DK-GLD (Gelsted, Denmark)'),
    ('DK-GLE', 'DK-GLE (Gilleleje, Denmark)'),
    ('DK-GLJ', 'DK-GLJ (Glejbjerg, Denmark)'),
    ('DK-GLM', 'DK-GLM (Glamsbjerg, Denmark)'),
    ('DK-GLO', 'DK-GLO (Ganlose, Denmark)'),
    ('DK-GLS', 'DK-GLS (Glostrup, Denmark)'),
    ('DK-GLT', 'DK-GLT (Galten, Denmark)'),
    ('DK-GLU', 'DK-GLU (Glumso, Denmark)'),
    ('DK-GLV', 'DK-GLV (Gorlev, Denmark)'),
    ('DK-GLX', 'DK-GLX (Gladsaxe, Denmark)'),
    ('DK-GLY', 'DK-GLY (Glyngore, Denmark)'),
    ('DK-GNN', 'DK-GNN (Gronninghoved, Denmark)'),
    ('DK-GRA', 'DK-GRA (Grasten, Denmark)'),
    ('DK-GRD', 'DK-GRD (Gredstedbro, Denmark)'),
    ('DK-GRE', 'DK-GRE (Grenaa, Denmark)'),
    ('DK-GRG', 'DK-GRG (Gording, Denmark)'),
    ('DK-GRI', 'DK-GRI (Grimstrup, Denmark)'),
    ('DK-GRL', 'DK-GRL (Gorlose, Denmark)'),
    ('DK-GRM', 'DK-GRM (Gram, Denmark)'),
    ('DK-GRN', 'DK-GRN (Grindsted, Denmark)'),
    ('DK-GRO', 'DK-GRO (Gronhoj, Denmark)'),
    ('DK-GRS', 'DK-GRS (Grasted, Denmark)'),
    ('DK-GRV', 'DK-GRV (Greve, Denmark)'),
    ('DK-GSP', 'DK-GSP (Gistrup, Denmark)'),
    ('DK-GTS', 'DK-GTS (Glatved Strand, Denmark)'),
    ('DK-GUD', 'DK-GUD (Gudbjerg, Denmark)'),
    ('DK-GUM', 'DK-GUM (Gudme, Denmark)'),
    ('DK-GVS', 'DK-GVS (Gravinge, Denmark)'),
    ('DK-HAA', 'DK-HAA (Harlev, Denmark)'),
    ('DK-HAD', 'DK-HAD (Haderslev, Denmark)'),
    ('DK-HAN', 'DK-HAN (Hanstholm, Denmark)'),
    ('DK-HAP', 'DK-HAP (Havdrup, Denmark)'),
    ('DK-HAR', 'DK-HAR (Harpelunde, Denmark)'),
    ('DK-HAS', 'DK-HAS (Hals, Denmark)'),
    ('DK-HAU', 'DK-HAU (Harndrup, Denmark)'),
    ('DK-HAV', 'DK-HAV (Havndal, Denmark)'),
    ('DK-HBA', 'DK-HBA (Humlebak, Denmark)'),
    ('DK-HBG', 'DK-HBG (Houborg, Denmark)'),
    ('DK-HBK', 'DK-HBK (Holbak, Denmark)'),
    ('DK-HBL', 'DK-HBL (Humble, Denmark)'),
    ('DK-HBO', 'DK-HBO (Hobro, Denmark)'),
    ('DK-HBR', 'DK-HBR (Harboor, Denmark)'),
    ('DK-HBY', 'DK-HBY (Haarby, Denmark)'),
    ('DK-HDH', 'DK-HDH (Hardeshoj, Denmark)'),
    ('DK-HDP', 'DK-HDP (Haderup, Denmark)'),
    ('DK-HDS', 'DK-HDS (Hadsten, Denmark)'),
    ('DK-HED', 'DK-HED (Hedensted, Denmark)'),
    ('DK-HEJ', 'DK-HEJ (Hejls, Denmark)'),
    ('DK-HEL', 'DK-HEL (Helsinge, Denmark)'),
    ('DK-HEM', 'DK-HEM (Hemmet, Denmark)'),
    ('DK-HEN', 'DK-HEN (Henne, Denmark)'),
    ('DK-HER', 'DK-HER (Herning, Denmark)'),
    ('DK-HEU', 'DK-HEU (Herlufmagle, Denmark)'),
    ('DK-HFE', 'DK-HFE (Herfolge, Denmark)'),
    ('DK-HGL', 'DK-HGL (Hogelund, Denmark)'),
    ('DK-HHM', 'DK-HHM (Horsholm, Denmark)'),
    ('DK-HHS', 'DK-HHS (Hedehusene, Denmark)'),
    ('DK-HHV', 'DK-HHV (Hammerhavn, Denmark)'),
    ('DK-HIL', 'DK-HIL (Hillerod, Denmark)'),
    ('DK-HIR', 'DK-HIR (Hirtshals, Denmark)'),
    ('DK-HJ3', 'DK-HJ3 (Hojby, Denmark)'),
    ('DK-HJA', 'DK-HJA (Hjallerup, Denmark)'),
    ('DK-HJB', 'DK-HJB (Hojbjerg, Denmark)'),
    ('DK-HJE', 'DK-HJE (Hojer, Denmark)'),
    ('DK-HJG', 'DK-HJG (Hjorring, Denmark)'),
    ('DK-HJM', 'DK-HJM (Hjerm, Denmark)'),
    ('DK-HJN', 'DK-HJN (Hejnsvig, Denmark)'),
    ('DK-HJT', 'DK-HJT (Hjerting, Denmark)'),
    ('DK-HKV', 'DK-HKV (Halsskov, Denmark)'),
    ('DK-HLE', 'DK-HLE (Hellested, Denmark)'),
    ('DK-HLG', 'DK-HLG (Hesselager, Denmark)'),
    ('DK-HLM', 'DK-HLM (Holmegaard, Denmark)'),
    ('DK-HLS', 'DK-HLS (Helsingor, Denmark)'),
    ('DK-HLV', 'DK-HLV (Harlev, Denmark)'),
    ('DK-HME', 'DK-HME (Hammel, Denmark)'),
    ('DK-HNB', 'DK-HNB (Havneby, Denmark)'),
    ('DK-HND', 'DK-HND (Hundslund, Denmark)'),
    ('DK-HNG', 'DK-HNG (Hong, Denmark)'),
    ('DK-HNN', 'DK-HNN (Hinnerup, Denmark)'),
    ('DK-HNS', 'DK-HNS (Hornslet, Denmark)'),
    ('DK-HOB', 'DK-HOB (Horbelev, Denmark)'),
    ('DK-HOE', 'DK-HOE (Holte, Denmark)'),
    ('DK-HOH', 'DK-HOH (Hou Havn, Denmark)'),
    ('DK-HOJ', 'DK-HOJ (Hojslev, Denmark)'),
    ('DK-HOL', 'DK-HOL (Holeby, Denmark)'),
    ('DK-HOM', 'DK-HOM (Holmegard, Denmark)'),
    ('DK-HON', 'DK-HON (Hornbak, Denmark)'),
    ('DK-HOO', 'DK-HOO (Holme-Olstrup, Denmark)'),
    ('DK-HOR', 'DK-HOR (Horsens, Denmark)'),
    ('DK-HOS', 'DK-HOS (Horslunde, Denmark)'),
    ('DK-HOV', 'DK-HOV (Hovedgard, Denmark)'),
    ('DK-HPN', 'DK-HPN (Hampen, Denmark)'),
    ('DK-HRE', 'DK-HRE (Horve, Denmark)'),
    ('DK-HRN', 'DK-HRN (Horning, Denmark)'),
    ('DK-HRP', 'DK-HRP (Hellerup, Denmark)'),
    ('DK-HRS', 'DK-HRS (Herskind, Denmark)'),
    ('DK-HRU', 'DK-HRU (Horup, Denmark)'),
    ('DK-HRV', 'DK-HRV (Herlev, Denmark)'),
    ('DK-HSB', 'DK-HSB (Holstebro, Denmark)'),
    ('DK-HSD', 'DK-HSD (Hove Strand, Denmark)'),
    ('DK-HSE', 'DK-HSE (Hunseby, Denmark)'),
    ('DK-HSL', 'DK-HSL (Hasle, Denmark)'),
    ('DK-HSS', 'DK-HSS (Hasselager, Denmark)'),
    ('DK-HST', 'DK-HST (Holsted, Denmark)'),
    ('DK-HSU', 'DK-HSU (Hadsund, Denmark)'),
    ('DK-HSV', 'DK-HSV (Haslev, Denmark)'),
    ('DK-HSY', 'DK-HSY (Hornsyld, Denmark)'),
    ('DK-HTP', 'DK-HTP (Hoje Tastrup, Denmark)'),
    ('DK-HTT', 'DK-HTT (Hatting, Denmark)'),
    ('DK-HUN', 'DK-HUN (Hundested, Denmark)'),
    ('DK-HUR', 'DK-HUR (Hurup, Denmark)'),
    ('DK-HVA', 'DK-HVA (Hvalpsund, Denmark)'),
    ('DK-HVB', 'DK-HVB (Hovborg, Denmark)'),
    ('DK-HVG', 'DK-HVG (Havnegade, Denmark)'),
    ('DK-HVI', 'DK-HVI (Hvims, Denmark)'),
    ('DK-HVL', 'DK-HVL (Hvalso, Denmark)'),
    ('DK-HVN', 'DK-HVN (Havnso, Denmark)'),
    ('DK-HVS', 'DK-HVS (Hvide Sande, Denmark)'),
    ('DK-HVT', 'DK-HVT (Hellebak, Denmark)'),
    ('DK-HVV', 'DK-HVV (Hvidovre, Denmark)'),
    ('DK-HWO', 'DK-HWO (Hov, Denmark)'),
    ('DK-HYL', 'DK-HYL (Hyllinge, Denmark)'),
    ('DK-IDE', 'DK-IDE (Idestrup, Denmark)'),
    ('DK-IKA', 'DK-IKA (Ikast, Denmark)'),
    ('DK-ISJ', 'DK-ISJ (Ishoj, Denmark)'),
    ('DK-JAE', 'DK-JAE (Jagersborg, Denmark)'),
    ('DK-JAN', 'DK-JAN (Janderup, Denmark)'),
    ('DK-JEL', 'DK-JEL (Jelling, Denmark)'),
    ('DK-JER', 'DK-JER (Jerslev, Denmark)'),
    ('DK-JGP', 'DK-JGP (Jagerspris, Denmark)'),
    ('DK-JOK', 'DK-JOK (Hjortshoj, Denmark)'),
    ('DK-JOR', 'DK-JOR (Jordrup, Denmark)'),
    ('DK-JRD', 'DK-JRD (Jordlose, Denmark)'),
    ('DK-JRP', 'DK-JRP (Jyderup, Denmark)'),
    ('DK-JSD', 'DK-JSD (Jersie Strand, Denmark)'),
    ('DK-JSL', 'DK-JSL (Jerslev, Denmark)'),
    ('DK-JUE', 'DK-JUE (Juelsminde, Denmark)'),
    ('DK-JUP', 'DK-JUP (Jerup, Denmark)'),
    ('DK-JYL', 'DK-JYL (Jyllinge, Denmark)'),
    ('DK-JYS', 'DK-JYS (Jystrup, Denmark)'),
    ('DK-KAB', 'DK-KAB (Karby, Denmark)'),
    ('DK-KAG', 'DK-KAG (Kagerup, Denmark)'),
    ('DK-KAI', 'DK-KAI (Karise, Denmark)'),
    ('DK-KAL', 'DK-KAL (Kalundborg, Denmark)'),
    ('DK-KAR', 'DK-KAR (Karlslunde, Denmark)'),
    ('DK-KAV', 'DK-KAV (Kalvehave, Denmark)'),
    ('DK-KBG', 'DK-KBG (Klintebjerg, Denmark)'),
    ('DK-KBK', 'DK-KBK (Karrebaksminde, Denmark)'),
    ('DK-KBY', 'DK-KBY (Kyndbyvaerkets Havn, Denmark)'),
    ('DK-KDM', 'DK-KDM (Kollund Mole, Denmark)'),
    ('DK-KEP', 'DK-KEP (Kirke-Eskilstrup, Denmark)'),
    ('DK-KGL', 'DK-KGL (Kongsdal Harbour, Denmark)'),
    ('DK-KHV', 'DK-KHV (Knudshoved, Denmark)'),
    ('DK-KIB', 'DK-KIB (Kibak, Denmark)'),
    ('DK-KII', 'DK-KII (Saint Kilian, Denmark)'),
    ('DK-KJE', 'DK-KJE (Kjellerup, Denmark)'),
    ('DK-KK4', 'DK-KK4 (Abybro, Denmark)'),
    ('DK-KKK', 'DK-KKK (Kokkedal, Denmark)'),
    ('DK-KLA', 'DK-KLA (Klampenborg, Denmark)'),
    ('DK-KLD', 'DK-KLD (Kolind, Denmark)'),
    ('DK-KLE', 'DK-KLE (Klemensker, Denmark)'),
    ('DK-KLH', 'DK-KLH (Klintholm Havn, Denmark)'),
    ('DK-KLI', 'DK-KLI (Klippinge, Denmark)'),
    ('DK-KLP', 'DK-KLP (Kleppen, Denmark)'),
    ('DK-KLR', 'DK-KLR (Klarup, Denmark)'),
    ('DK-KNB', 'DK-KNB (Knebel, Denmark)'),
    ('DK-KOG', 'DK-KOG (Koge, Denmark)'),
    ('DK-KOK', 'DK-KOK (Kolby Kas, Denmark)'),
    ('DK-KOL', 'DK-KOL (Kolding, Denmark)'),
    ('DK-KON', 'DK-KON (Cementfabrikken Kongsdal Havn, Denmark)'),
    ('DK-KOY', 'DK-KOY (Kongens Lyngby, Denmark)'),
    ('DK-KPV', 'DK-KPV (Kliplev, Denmark)'),
    ('DK-KRA', 'DK-KRA (Kragenas, Denmark)'),
    ('DK-KRB', 'DK-KRB (Kirkeby, Denmark)'),
    ('DK-KRP', 'DK-KRP (Karup, Denmark)'),
    ('DK-KRR', 'DK-KRR (Korsor, Denmark)'),
    ('DK-KRS', 'DK-KRS (Krusa, Denmark)'),
    ('DK-KSY', 'DK-KSY (Kirke Saby, Denmark)'),
    ('DK-KT4', 'DK-KT4 (Kettinge, Denmark)'),
    ('DK-KTD', 'DK-KTD (Kerteminde, Denmark)'),
    ('DK-KTP', 'DK-KTP (Kastrup, Denmark)'),
    ('DK-KVB', 'DK-KVB (Klovborg, Denmark)'),
    ('DK-KVG', 'DK-KVG (Kvistgaard, Denmark)'),
    ('DK-KVR', 'DK-KVR (Kvarndrup, Denmark)'),
    ('DK-LAA', 'DK-LAA (Lasby, Denmark)'),
    ('DK-LAN', 'DK-LAN (Langa, Denmark)'),
    ('DK-LBY', 'DK-LBY (Lundby, Denmark)'),
    ('DK-LDT', 'DK-LDT (Lundtofte, Denmark)'),
    ('DK-LEJ', 'DK-LEJ (Lejre, Denmark)'),
    ('DK-LEM', 'DK-LEM (Lem, Denmark)'),
    ('DK-LES', 'DK-LES (Laeso, Denmark)'),
    ('DK-LGN', 'DK-LGN (Langebak, Denmark)'),
    ('DK-LGR', 'DK-LGR (Logstor, Denmark)'),
    ('DK-LGS', 'DK-LGS (Langeskov, Denmark)'),
    ('DK-LHH', 'DK-LHH (Lindholm Havn, Denmark)'),
    ('DK-LIG', 'DK-LIG (Losning, Denmark)'),
    ('DK-LIN', 'DK-LIN (Lindo Havn, Denmark)'),
    ('DK-LIS', 'DK-LIS (Liseleje, Denmark)'),
    ('DK-LIT', 'DK-LIT (Lintrup, Denmark)'),
    ('DK-LKK', 'DK-LKK (Lokken, Denmark)'),
    ('DK-LKO', 'DK-LKO (Logumkloster, Denmark)'),
    ('DK-LLS', 'DK-LLS (Lille Skensved, Denmark)'),
    ('DK-LMM', 'DK-LMM (Lemming, Denmark)'),
    ('DK-LND', 'DK-LND (Lunderskov, Denmark)'),
    ('DK-LNE', 'DK-LNE (Lynge, Denmark)'),
    ('DK-LOG', 'DK-LOG (Logstrup, Denmark)'),
    ('DK-LOH', 'DK-LOH (Lohals, Denmark)'),
    ('DK-LUN', 'DK-LUN (Lundeborg, Denmark)'),
    ('DK-LVG', 'DK-LVG (Lemvig, Denmark)'),
    ('DK-LYN', 'DK-LYN (Lyngby, Denmark)'),
    ('DK-LYO', 'DK-LYO (Lyngs Odde Havn, Denmark)'),
    ('DK-MAR', 'DK-MAR (Marslev, Denmark)'),
    ('DK-MAS', 'DK-MAS (Masnedo, Denmark)'),
    ('DK-MBJ', 'DK-MBJ (Munke Bjergby, Denmark)'),
    ('DK-MBY', 'DK-MBY (Melby, Denmark)'),
    ('DK-MER', 'DK-MER (Mern, Denmark)'),
    ('DK-MES', 'DK-MES (Mesinge, Denmark)'),
    ('DK-MID', 'DK-MID (Middelfart, Denmark)'),
    ('DK-MKE', 'DK-MKE (Morke, Denmark)'),
    ('DK-MKH', 'DK-MKH (Masnedovaerkets Havn/Vordingborg, Denmark)'),
    ('DK-MKV', 'DK-MKV (Morkov, Denmark)'),
    ('DK-MLG', 'DK-MLG (Malling, Denmark)'),
    ('DK-MLL', 'DK-MLL (Millinge, Denmark)'),
    ('DK-MLT', 'DK-MLT (Marslet, Denmark)'),
    ('DK-MLV', 'DK-MLV (Malov, Denmark)'),
    ('DK-MNK', 'DK-MNK (Munkebo, Denmark)'),
    ('DK-MNS', 'DK-MNS (Masnedsund, Denmark)'),
    ('DK-MOM', 'DK-MOM (Mommark, Denmark)'),
    ('DK-MOR', 'DK-MOR (Mordrup, Denmark)'),
    ('DK-MRB', 'DK-MRB (Marbak Havn, Denmark)'),
    ('DK-MRD', 'DK-MRD (Morud, Denmark)'),
    ('DK-MRR', 'DK-MRR (Mariager, Denmark)'),
    ('DK-MRS', 'DK-MRS (Marstal, Denmark)'),
    ('DK-MRU', 'DK-MRU (Mundelstrup, Denmark)'),
    ('DK-MRV', 'DK-MRV (Maribo, Denmark)'),
    ('DK-MTF', 'DK-MTF (Martofte, Denmark)'),
    ('DK-MUP', 'DK-MUP (Moldrup, Denmark)'),
    ('DK-N3S', 'DK-N3S (Nykobing Sjaelland, Denmark)'),
    ('DK-NAG', 'DK-NAG (Norager, Denmark)'),
    ('DK-NAK', 'DK-NAK (Nakskov, Denmark)'),
    ('DK-NAS', 'DK-NAS (Norre Asmindrup, Denmark)'),
    ('DK-NAV', 'DK-NAV (Norre Alslev, Denmark)'),
    ('DK-NBE', 'DK-NBE (Norreballe, Denmark)'),
    ('DK-NBG', 'DK-NBG (Nyborg, Denmark)'),
    ('DK-NBL', 'DK-NBL (Norre Nebel, Denmark)'),
    ('DK-NBR', 'DK-NBR (Nordborg, Denmark)'),
    ('DK-NDB', 'DK-NDB (Nordby Havn, Fano, Denmark)'),
    ('DK-NEX', 'DK-NEX (Nekso, Denmark)'),
    ('DK-NGB', 'DK-NGB (Nagbol, Denmark)'),
    ('DK-NHN', 'DK-NHN (Nordhavn, Denmark)'),
    ('DK-NIB', 'DK-NIB (Nibe, Denmark)'),
    ('DK-NIM', 'DK-NIM (Nimtofte, Denmark)'),
    ('DK-NIV', 'DK-NIV (Niva, Denmark)'),
    ('DK-NKV', 'DK-NKV (Nordenskov, Denmark)'),
    ('DK-NOB', 'DK-NOB (Nordby, Denmark)'),
    ('DK-NR4', 'DK-NR4 (Nyrup, Denmark)'),
    ('DK-NRE', 'DK-NRE (Norre Aaby, Denmark)'),
    ('DK-NRM', 'DK-NRM (Narum, Denmark)'),
    ('DK-NRS', 'DK-NRS (Norresundby, Denmark)'),
    ('DK-NRV', 'DK-NRV (Norre Vium, Denmark)'),
    ('DK-NSD', 'DK-NSD (Norre Snede, Denmark)'),
    ('DK-NTD', 'DK-NTD (Nysted, Denmark)'),
    ('DK-NUD', 'DK-NUD (Nassund, Denmark)'),
    ('DK-NVD', 'DK-NVD (Nastved, Denmark)'),
    ('DK-NVM', 'DK-NVM (Vium, Denmark)'),
    ('DK-NYB', 'DK-NYB (Nyborg Lystbadehavn, Denmark)'),
    ('DK-NYF', 'DK-NYF (Nykobing Falster, Denmark)'),
    ('DK-NYM', 'DK-NYM (Nykobing Mors, Denmark)'),
    ('DK-NYS', 'DK-NYS (Nykobing Sjalland, Denmark)'),
    ('DK-OAS', 'DK-OAS (Oster Assels, Denmark)'),
    ('DK-ODD', 'DK-ODD (Oster Doense, Denmark)'),
    ('DK-ODE', 'DK-ODE (Odense, Denmark)'),
    ('DK-ODX', 'DK-ODX (Odder, Denmark)'),
    ('DK-OEL', 'DK-OEL (Olstykke Stationsby, Denmark)'),
    ('DK-OFQ', 'DK-OFQ (Orbak, Denmark)'),
    ('DK-OHJ', 'DK-OHJ (Ornhoj, Denmark)'),
    ('DK-OKB', 'DK-OKB (Ostbirk, Denmark)'),
    ('DK-OLG', 'DK-OLG (Olgod, Denmark)'),
    ('DK-OMO', 'DK-OMO (Omo, Denmark)'),
    ('DK-OOT', 'DK-OOT (Charlottenlund, Denmark)'),
    ('DK-OP2', 'DK-OP2 (Outrup, Denmark)'),
    ('DK-ORE', 'DK-ORE (Orehoved, Falster, Denmark)'),
    ('DK-ORM', 'DK-ORM (Orum, Denmark)'),
    ('DK-ORO', 'DK-ORO (Oro, Denmark)'),
    ('DK-ORS', 'DK-ORS (Orsted, Denmark)'),
    ('DK-OSB', 'DK-OSB (Oksbol, Denmark)'),
    ('DK-OSD', 'DK-OSD (Oster Snede, Denmark)'),
    ('DK-OST', 'DK-OST (Ostermarie, Denmark)'),
    ('DK-OSX', 'DK-OSX (Osby, Denmark)'),
    ('DK-OTK', 'DK-OTK (Olstykke, Denmark)'),
    ('DK-OTR', 'DK-OTR (Ovtrup, Denmark)'),
    ('DK-OTT', 'DK-OTT (Otterup, Denmark)'),
    ('DK-OTV', 'DK-OTV (Oster Torslev, Denmark)'),
    ('DK-OUL', 'DK-OUL (Oster Ulslev, Denmark)'),
    ('DK-OVR', 'DK-OVR (Ostervra, Denmark)'),
    ('DK-PAN', 'DK-PAN (Pandrup, Denmark)'),
    ('DK-PAO', 'DK-PAO (Padborg, Denmark)'),
    ('DK-PJE', 'DK-PJE (Pjedsted, Denmark)'),
    ('DK-PRS', 'DK-PRS (Prasto, Denmark)'),
    ('DK-RAN', 'DK-RAN (Randers, Denmark)'),
    ('DK-RBL', 'DK-RBL (Randbol, Denmark)'),
    ('DK-RD4', 'DK-RD4 (Rude, Denmark)'),
    ('DK-RDB', 'DK-RDB (Rodkarsbro, Denmark)'),
    ('DK-RDG', 'DK-RDG (Rodding, Denmark)'),
    ('DK-RDH', 'DK-RDH (Rodvig Havn, Denmark)'),
    ('DK-RDK', 'DK-RDK (Rodekro, Denmark)'),
    ('DK-RDV', 'DK-RDV (Rodovre, Denmark)'),
    ('DK-RED', 'DK-RED (Redsted, Denmark)'),
    ('DK-REY', 'DK-REY (Ry, Denmark)'),
    ('DK-RGP', 'DK-RGP (Regstrup, Denmark)'),
    ('DK-RIB', 'DK-RIB (Ribe, Denmark)'),
    ('DK-RIN', 'DK-RIN (Ringe, Denmark)'),
    ('DK-RKB', 'DK-RKB (Rudkobing, Denmark)'),
    ('DK-RKE', 'DK-RKE (Roskilde, Denmark)'),
    ('DK-RKG', 'DK-RKG (Ringkobing, Denmark)'),
    ('DK-RMO', 'DK-RMO (Romo, Denmark)'),
    ('DK-RND', 'DK-RND (Ronde, Denmark)'),
    ('DK-RNG', 'DK-RNG (Ringsted, Denmark)'),
    ('DK-RNM', 'DK-RNM (Ranum, Denmark)'),
    ('DK-RNN', 'DK-RNN (Ronne, Denmark)'),
    ('DK-ROD', 'DK-ROD (Rodbyhavn, Denmark)'),
    ('DK-ROF', 'DK-ROF (Rodby, Denmark)'),
    ('DK-RON', 'DK-RON (Ronnede, Denmark)'),
    ('DK-ROR', 'DK-ROR (Aalborg Portland Cementfabrikk, Denmark)'),
    ('DK-RRV', 'DK-RRV (Rorvig, Denmark)'),
    ('DK-RSL', 'DK-RSL (Roslev, Denmark)'),
    ('DK-RSM', 'DK-RSM (Rask Molle, Denmark)'),
    ('DK-RSN', 'DK-RSN (Resenbro, Denmark)'),
    ('DK-RSS', 'DK-RSS (Risskov, Denmark)'),
    ('DK-RUG', 'DK-RUG (Rungsted, Denmark)'),
    ('DK-RVY', 'DK-RVY (Ruds-Vedby, Denmark)'),
    ('DK-RYM', 'DK-RYM (Ryomgard, Denmark)'),
    ('DK-RYN', 'DK-RYN (Rynkeby, Denmark)'),
    ('DK-RYS', 'DK-RYS (Ryslinge, Denmark)'),
    ('DK-SAB', 'DK-SAB (Sabro, Denmark)'),
    ('DK-SAE', 'DK-SAE (Saby, Denmark)'),
    ('DK-SAG', 'DK-SAG (Sandager, Denmark)'),
    ('DK-SAL', 'DK-SAL (Saltum, Denmark)'),
    ('DK-SAU', 'DK-SAU (Saunte, Denmark)'),
    ('DK-SAX', 'DK-SAX (Sakskobing, Denmark)'),
    ('DK-SB2', 'DK-SB2 (Stroby, Denmark)'),
    ('DK-SBG', 'DK-SBG (Soborg, Denmark)'),
    ('DK-SBK', 'DK-SBK (Stubbekobing, Denmark)'),
    ('DK-SBY', 'DK-SBY (Sundby, Denmark)'),
    ('DK-SD7', 'DK-SD7 (Sandved, Denmark)'),
    ('DK-SDA', 'DK-SDA (Sydals, Denmark)'),
    ('DK-SDD', 'DK-SDD (Snedsted, Denmark)'),
    ('DK-SDO', 'DK-SDO (Skaro/Drejo, Denmark)'),
    ('DK-SDS', 'DK-SDS (Sonderso, Denmark)'),
    ('DK-SEJ', 'DK-SEJ (Sejerslev, Denmark)'),
    ('DK-SEO', 'DK-SEO (Sejero, Denmark)'),
    ('DK-SF2', 'DK-SF2 (Store Fuglede, Denmark)'),
    ('DK-SFG', 'DK-SFG (Sonder Felding, Denmark)'),
    ('DK-SGD', 'DK-SGD (Sonderborg, Denmark)'),
    ('DK-SH6', 'DK-SH6 (Store Heddinge, Denmark)'),
    ('DK-SIT', 'DK-SIT (Stigsnaes Inter Terminal, Denmark)'),
    ('DK-SJB', 'DK-SJB (Skejby, Denmark)'),
    ('DK-SJL', 'DK-SJL (Sjolund, Denmark)'),
    ('DK-SJO', 'DK-SJO (Sjallands Odde, Denmark)'),
    ('DK-SK3', 'DK-SK3 (Skodsborg, Denmark)'),
    ('DK-SKA', 'DK-SKA (Skagen, Denmark)'),
    ('DK-SKB', 'DK-SKB (Skarbak, Denmark)'),
    ('DK-SKD', 'DK-SKD (Skovlund, Denmark)'),
    ('DK-SKE', 'DK-SKE (Skavinge, Denmark)'),
    ('DK-SKG', 'DK-SKG (Skanderborg, Denmark)'),
    ('DK-SKH', 'DK-SKH (Skovshoved, Denmark)'),
    ('DK-SKI', 'DK-SKI (Stenkilde, Denmark)'),
    ('DK-SKJ', 'DK-SKJ (Skjern, Denmark)'),
    ('DK-SKL', 'DK-SKL (Skals, Denmark)'),
    ('DK-SKM', 'DK-SKM (Skamby, Denmark)'),
    ('DK-SKO', 'DK-SKO (Skodborg, Denmark)'),
    ('DK-SKP', 'DK-SKP (Skorping, Denmark)'),
    ('DK-SKR', 'DK-SKR (Skrydstrup, Denmark)'),
    ('DK-SKS', 'DK-SKS (Vojens, Denmark)'),
    ('DK-SKT', 'DK-SKT (Skodstrup, Denmark)'),
    ('DK-SKV', 'DK-SKV (Skive, Denmark)'),
    ('DK-SKY', 'DK-SKY (Skibby, Denmark)'),
    ('DK-SL2', 'DK-SL2 (Sollested, Denmark)'),
    ('DK-SLA', 'DK-SLA (Slangerup, Denmark)'),
    ('DK-SLB', 'DK-SLB (Silkeborg, Denmark)'),
    ('DK-SLE', 'DK-SLE (Stenlose, Denmark)'),
    ('DK-SLG', 'DK-SLG (Slagelse, Denmark)'),
    ('DK-SLS', 'DK-SLS (Sollested, Denmark)'),
    ('DK-SLV', 'DK-SLV (Salvig Havn, Denmark)'),
    ('DK-SM6', 'DK-SM6 (Store Merlose, Denmark)'),
    ('DK-SMA', 'DK-SMA (Stokkemarke, Denmark)'),
    ('DK-SMG', 'DK-SMG (Slimminge, Denmark)'),
    ('DK-SMO', 'DK-SMO (Smorum, Denmark)'),
    ('DK-SN2', 'DK-SN2 (Snertinge, Denmark)'),
    ('DK-SN7', 'DK-SN7 (Stensved, Denmark)'),
    ('DK-SND', 'DK-SND (Sonder, Denmark)'),
    ('DK-SNE', 'DK-SNE (Snekkersten, Denmark)'),
    ('DK-SNN', 'DK-SNN (Svinninge, Denmark)'),
    ('DK-SNO', 'DK-SNO (Stryno, Denmark)'),
    ('DK-SNS', 'DK-SNS (Stenstrup, Denmark)'),
    ('DK-SNY', 'DK-SNY (Sundby/Mors, Denmark)'),
    ('DK-SOB', 'DK-SOB (Soby Havn, Denmark)'),
    ('DK-SOD', 'DK-SOD (Sommersted, Denmark)'),
    ('DK-SOK', 'DK-SOK (Kongerslev, Denmark)'),
    ('DK-SOL', 'DK-SOL (Solrod Strand, Denmark)'),
    ('DK-SOM', 'DK-SOM (Sonder Omme, Denmark)'),
    ('DK-SOV', 'DK-SOV (Sorvad, Denmark)'),
    ('DK-SPB', 'DK-SPB (Spodsbjerg Havn, Denmark)'),
    ('DK-SPE', 'DK-SPE (Spentrup, Denmark)'),
    ('DK-SPJ', 'DK-SPJ (Spjald, Denmark)'),
    ('DK-SPO', 'DK-SPO (Spottrup, Denmark)'),
    ('DK-SPP', 'DK-SPP (Sporup, Denmark)'),
    ('DK-SRO', 'DK-SRO (Soro, Denmark)'),
    ('DK-SRP', 'DK-SRP (Stenderup, Denmark)'),
    ('DK-SSK', 'DK-SSK (Skalskor, Denmark)'),
    ('DK-SSV', 'DK-SSV (Studstrupvarkets Havn, Denmark)'),
    ('DK-STA', 'DK-STA (Stavning, Denmark)'),
    ('DK-STB', 'DK-STB (Strib Havn, Denmark)'),
    ('DK-STD', 'DK-STD (Strandby, Denmark)'),
    ('DK-STE', 'DK-STE (Stege, Denmark)'),
    ('DK-STG', 'DK-STG (Stignasvarkets Havn, Denmark)'),
    ('DK-STH', 'DK-STH (Stoholm, Denmark)'),
    ('DK-STL', 'DK-STL (Stenlille, Denmark)'),
    ('DK-STN', 'DK-STN (Stigsnas, Denmark)'),
    ('DK-STO', 'DK-STO (Stovring, Denmark)'),
    ('DK-STP', 'DK-STP (Stevns Pier, Denmark)'),
    ('DK-STR', 'DK-STR (Struer, Denmark)'),
    ('DK-STT', 'DK-STT (Statoil-Havnen, Denmark)'),
    ('DK-STV', 'DK-STV (Storevorde, Denmark)'),
    ('DK-STY', 'DK-STY (Strandby, Denmark)'),
    ('DK-SUE', 'DK-SUE (Sundsore, Denmark)'),
    ('DK-SUS', 'DK-SUS (Sunds, Denmark)'),
    ('DK-SVA', 'DK-SVA (Svaneke, Denmark)'),
    ('DK-SVB', 'DK-SVB (Svebolle, Denmark)'),
    ('DK-SVE', 'DK-SVE (Svendborg, Denmark)'),
    ('DK-SVG', 'DK-SVG (Sandvig, Denmark)'),
    ('DK-SVL', 'DK-SVL (Skovlunde, Denmark)'),
    ('DK-SVN', 'DK-SVN (Svenstrup, Denmark)'),
    ('DK-SVV', 'DK-SVV (Stalvalsevarket, Denmark)'),
    ('DK-SYD', 'DK-SYD (Sydborg, Denmark)'),
    ('DK-TAA', 'DK-TAA (Tastrup, Denmark)'),
    ('DK-TAG', 'DK-TAG (Tranbjerg, Denmark)'),
    ('DK-TB4', 'DK-TB4 (Toreby, Denmark)'),
    ('DK-TBA', 'DK-TBA (Taarbak, Denmark)'),
    ('DK-TBY', 'DK-TBY (Tarnby, Denmark)'),
    ('DK-TED', 'DK-TED (Thisted, Denmark)'),
    ('DK-TER', 'DK-TER (Terndrup, Denmark)'),
    ('DK-TFT', 'DK-TFT (Toftlund, Denmark)'),
    ('DK-TGV', 'DK-TGV (Tinglev, Denmark)'),
    ('DK-THM', 'DK-THM (Them, Denmark)'),
    ('DK-THN', 'DK-THN (Thyboron, Denmark)'),
    ('DK-THO', 'DK-THO (Thuro, Denmark)'),
    ('DK-THY', 'DK-THY (Thyholm, Denmark)'),
    ('DK-TIL', 'DK-TIL (Tilst, Denmark)'),
    ('DK-TIM', 'DK-TIM (Tim, Denmark)'),
    ('DK-TIS', 'DK-TIS (Tistrup, Denmark)'),
    ('DK-TJA', 'DK-TJA (Tjaereborg, Denmark)'),
    ('DK-TJL', 'DK-TJL (Tjele, Denmark)'),
    ('DK-TKA', 'DK-TKA (Tranekaer, Denmark)'),
    ('DK-TKB', 'DK-TKB (Tikob, Denmark)'),
    ('DK-TLV', 'DK-TLV (Taulov, Denmark)'),
    ('DK-TMD', 'DK-TMD (Torsminde, Denmark)'),
    ('DK-TN3', 'DK-TN3 (Tune, Denmark)'),
    ('DK-TNO', 'DK-TNO (Tuno, Denmark)'),
    ('DK-TOE', 'DK-TOE (Torring, Denmark)'),
    ('DK-TOL', 'DK-TOL (Tollose, Denmark)'),
    ('DK-TOM', 'DK-TOM (Tommerup, Denmark)'),
    ('DK-TON', 'DK-TON (Tonder, Denmark)'),
    ('DK-TOR', 'DK-TOR (Torup, Denmark)'),
    ('DK-TPN', 'DK-TPN (Tappernoje, Denmark)'),
    ('DK-TRG', 'DK-TRG (Torrig, Denmark)'),
    ('DK-TRI', 'DK-TRI (Trige, Denmark)'),
    ('DK-TRM', 'DK-TRM (Tarm, Denmark)'),
    ('DK-TRN', 'DK-TRN (Tranebjerg, Denmark)'),
    ('DK-TRO', 'DK-TRO (Troense, Denmark)'),
    ('DK-TRS', 'DK-TRS (Tars, Denmark)'),
    ('DK-TRU', 'DK-TRU (Trustrup, Denmark)'),
    ('DK-TSO', 'DK-TSO (Thorso, Denmark)'),
    ('DK-TSV', 'DK-TSV (Tisvilde, Denmark)'),
    ('DK-TTR', 'DK-TTR (Tastrup-Valby, Denmark)'),
    ('DK-TUB', 'DK-TUB (Tuborg, Denmark)'),
    ('DK-TUR', 'DK-TUR (Tureby, Denmark)'),
    ('DK-TYB', 'DK-TYB (Tyboron, Denmark)'),
    ('DK-TYL', 'DK-TYL (Tylstrup, Denmark)'),
    ('DK-UGE', 'DK-UGE (Ugerlose, Denmark)'),
    ('DK-ULB', 'DK-ULB (Ulfborg, Denmark)'),
    ('DK-ULD', 'DK-ULD (Uldum, Denmark)'),
    ('DK-ULL', 'DK-ULL (Ullerslev, Denmark)'),
    ('DK-ULS', 'DK-ULS (Ulstrup, Denmark)'),
    ('DK-UNX', 'DK-UNX (Masnedsund Godningshamn, Denmark)'),
    ('DK-VAD', 'DK-VAD (Vadum, Denmark)'),
    ('DK-VAE', 'DK-VAE (Vallensbak, Denmark)'),
    ('DK-VAL', 'DK-VAL (Valby, Denmark)'),
    ('DK-VAN', 'DK-VAN (Vanlose, Denmark)'),
    ('DK-VAS', 'DK-VAS (Vigsnas, Denmark)'),
    ('DK-VB2', 'DK-VB2 (Vejby, Denmark)'),
    ('DK-VBG', 'DK-VBG (Vissenbjerg, Denmark)'),
    ('DK-VBI', 'DK-VBI (Viby, Denmark)'),
    ('DK-VBJ', 'DK-VBJ (Vestbjerg, Denmark)'),
    ('DK-VBK', 'DK-VBK (Vedbak, Denmark)'),
    ('DK-VBN', 'DK-VBN (Vordingborg Nordhavnen, Denmark)'),
    ('DK-VBS', 'DK-VBS (Vordingborg Sydhavnen, Denmark)'),
    ('DK-VDE', 'DK-VDE (Varde, Denmark)'),
    ('DK-VDL', 'DK-VDL (Vandel, Denmark)'),
    ('DK-VDP', 'DK-VDP (Vamdrup, Denmark)'),
    ('DK-VEJ', 'DK-VEJ (Vejle, Denmark)'),
    ('DK-VEN', 'DK-VEN (Veno Havn, Denmark)'),
    ('DK-VES', 'DK-VES (Vestero Havn, Laso, Denmark)'),
    ('DK-VG4', 'DK-VG4 (Vaggerlose, Denmark)'),
    ('DK-VIB', 'DK-VIB (Viborg, Denmark)'),
    ('DK-VID', 'DK-VID (Videbak, Denmark)'),
    ('DK-VIG', 'DK-VIG (Vig, Denmark)'),
    ('DK-VIR', 'DK-VIR (Virum, Denmark)'),
    ('DK-VIY', 'DK-VIY (Viby, Denmark)'),
    ('DK-VJN', 'DK-VJN (Vejen, Denmark)'),
    ('DK-VJT', 'DK-VJT (Vejstrup, Denmark)'),
    ('DK-VK7', 'DK-VK7 (Vekso, Denmark)'),
    ('DK-VLD', 'DK-VLD (Vildbjerg, Denmark)'),
    ('DK-VLE', 'DK-VLE (Varlose, Denmark)'),
    ('DK-VLL', 'DK-VLL (Vallo, Denmark)'),
    ('DK-VLS', 'DK-VLS (Vils, Denmark)'),
    ('DK-VM2', 'DK-VM2 (Vemmelev, Denmark)'),
    ('DK-VMB', 'DK-VMB (Vemb, Denmark)'),
    ('DK-VNG', 'DK-VNG (Vang Havn, Denmark)'),
    ('DK-VNR', 'DK-VNR (Vinderup, Denmark)'),
    ('DK-VOK', 'DK-VOK (Vodskov, Denmark)'),
    ('DK-VOR', 'DK-VOR (Vordingborg, Denmark)'),
    ('DK-VPP', 'DK-VPP (Vipperod, Denmark)'),
    ('DK-VRA', 'DK-VRA (Vra, Denmark)'),
    ('DK-VRE', 'DK-VRE (Avedore, Denmark)'),
    ('DK-VSK', 'DK-VSK (Vester-Skerninge, Denmark)'),
    ('DK-VSV', 'DK-VSV (Norjyllandsvarkets havn, Denmark)'),
    ('DK-VT2', 'DK-VT2 (Vesterborg, Denmark)'),
    ('DK-YRP', 'DK-YRP (Bryrup, Denmark)'),
    ('DM-ADM', 'DM-ADM (Anse du Mai, Dominica)'),
    ('DM-BEL', 'DM-BEL (Belfast, Dominica)'),
    ('DM-DOM', 'DM-DOM (Dominica, Dominica)'),
    ('DM-POR', 'DM-POR (Portsmouth, Dominica)'),
    ('DM-RSU', 'DM-RSU (Roseau, Dominica)'),
    ('DO-AZS', 'DO-AZS (Samana International Apt, Dominican Republic)'),
    ('DO-AZU', 'DO-AZU (Azua, Dominican Republic)'),
    ('DO-BAN', 'DO-BAN (Bani, Dominican Republic)'),
    ('DO-BAV', 'DO-BAV (Bavaro, Dominican Republic)'),
    ('DO-BCC', 'DO-BCC (Boca Chica, Dominican Republic)'),
    ('DO-BNO', 'DO-BNO (Bonao, Dominican Republic)'),
    ('DO-BQL', 'DO-BQL (Barcequillo, Dominican Republic)'),
    ('DO-BRX', 'DO-BRX (Barahona, Dominican Republic)'),
    ('DO-CAI', 'DO-CAI (Catalina Island, Dominican Republic)'),
    ('DO-CAL', 'DO-CAL (Cayo Levantado, Dominican Republic)'),
    ('DO-CAU', 'DO-CAU (Caucedo, Dominican Republic)'),
    ('DO-CBJ', 'DO-CBJ (Cabo Rojo, Dominican Republic)'),
    ('DO-CDC', 'DO-CDC (Casa de Campo, Dominican Republic)'),
    ('DO-CTI', 'DO-CTI (Cotui, Dominican Republic)'),
    ('DO-DAJ', 'DO-DAJ (Dajabon, Dominican Republic)'),
    ('DO-EPI', 'DO-EPI (Ensanche Piantini, Dominican Republic)'),
    ('DO-EPS', 'DO-EPS (El Portillo/Samana, Dominican Republic)'),
    ('DO-ESP', 'DO-ESP (Esperanza, Dominican Republic)'),
    ('DO-GAZ', 'DO-GAZ (Gaspar Hernandez, Dominican Republic)'),
    ('DO-GRA', 'DO-GRA (Guerra, Dominican Republic)'),
    ('DO-GRB', 'DO-GRB (Gurabo, Dominican Republic)'),
    ('DO-GYB', 'DO-GYB (Guayubin, Dominican Republic)'),
    ('DO-HAI', 'DO-HAI (Rio Haina, Dominican Republic)'),
    ('DO-HAN', 'DO-HAN (Hato Nuevo, Dominican Republic)'),
    ('DO-HDY', 'DO-HDY (Hato del Yaque, Dominican Republic)'),
    ('DO-HIG', 'DO-HIG (Higuey, Dominican Republic)'),
    ('DO-HMR', 'DO-HMR (Hato Mayor del Rey, Dominican Republic)'),
    ('DO-INA', 'DO-INA (Haina, Dominican Republic)'),
    ('DO-JBC', 'DO-JBC (Jarabacoa, Dominican Republic)'),
    ('DO-JDL', 'DO-JDL (Juan Dolio, Dominican Republic)'),
    ('DO-JIM', 'DO-JIM (Jimani, Dominican Republic)'),
    ('DO-JQB', 'DO-JQB (Higuero, Dominican Republic)'),
    ('DO-LAL', 'DO-LAL (Los Alcarrizos, Dominican Republic)'),
    ('DO-LAV', 'DO-LAV (La Vega, Dominican Republic)'),
    ('DO-LCS', 'DO-LCS (Las Calderas, Dominican Republic)'),
    ('DO-LCY', 'DO-LCY (Licey, Dominican Republic)'),
    ('DO-LGY', 'DO-LGY (Los Guayabos, Dominican Republic)'),
    ('DO-LPD', 'DO-LPD (Los Prados, Dominican Republic)'),
    ('DO-LRM', 'DO-LRM (La Romana, Dominican Republic)'),
    ('DO-LUP', 'DO-LUP (Luperon, Dominican Republic)'),
    ('DO-LVC', 'DO-LVC (Constanza, Dominican Republic)'),
    ('DO-MAN', 'DO-MAN (Manzanillo, Dominican Republic)'),
    ('DO-MAO', 'DO-MAO (Mao, Dominican Republic)'),
    ('DO-MCA', 'DO-MCA (Moca, Dominican Republic)'),
    ('DO-MCR', 'DO-MCR (San Fernando de Monte Cristi, Dominican Republic)'),
    ('DO-MPT', 'DO-MPT (Monte Plata, Dominican Republic)'),
    ('DO-MTZ', 'DO-MTZ (Matanza, Dominican Republic)'),
    ('DO-NAG', 'DO-NAG (Nagua, Dominican Republic)'),
    ('DO-NEI', 'DO-NEI (Neiba, Dominican Republic)'),
    ('DO-NGA', 'DO-NGA (Nigua, Dominican Republic)'),
    ('DO-OCO', 'DO-OCO (Ocoa Bay, Dominican Republic)'),
    ('DO-PAL', 'DO-PAL (Puerto Palenque, Dominican Republic)'),
    ('DO-PCN', 'DO-PCN (Punta Cana, Dominican Republic)'),
    ('DO-PDB', 'DO-PDB (Pedro Brand, Dominican Republic)'),
    ('DO-PDR', 'DO-PDR (Pedernales, Dominican Republic)'),
    ('DO-PIA', 'DO-PIA (Piedra Blanca, Dominican Republic)'),
    ('DO-PIL', 'DO-PIL (Piloto, Dominican Republic)'),
    ('DO-PIM', 'DO-PIM (Pimentel, Dominican Republic)'),
    ('DO-PLB', 'DO-PLB (Palabe, Dominican Republic)'),
    ('DO-POP', 'DO-POP (Puerto Plata, Dominican Republic)'),
    ('DO-PUD', 'DO-PUD (Puerto Duarte, Dominican Republic)'),
    ('DO-PUJ', 'DO-PUJ (Punta Cana Apt, Dominican Republic)'),
    ('DO-PUO', 'DO-PUO (Puerto Libertador, Dominican Republic)'),
    ('DO-PVA', 'DO-PVA (Puerto Viejo de Azua, Dominican Republic)'),
    ('DO-SAL', 'DO-SAL (Salcedo, Dominican Republic)'),
    ('DO-SAM', 'DO-SAM (Santa Barbara de Samana, Dominican Republic)'),
    ('DO-SCL', 'DO-SCL (San Carlos, Dominican Republic)'),
    ('DO-SCR', 'DO-SCR (San Cristobal, Dominican Republic)'),
    ('DO-SDD', 'DO-SDD (Hainamosa, Dominican Republic)'),
    ('DO-SDQ', 'DO-SDQ (Santo Domingo, Dominican Republic)'),
    ('DO-SFN', 'DO-SFN (San Francisco de Macoris, Dominican Republic)'),
    ('DO-SFP', 'DO-SFP (San Felipe, Dominican Republic)'),
    ('DO-SIO', 'DO-SIO (San Isidro, Dominican Republic)'),
    ('DO-SIS', 'DO-SIS (San Ignacio Sabaneta, Dominican Republic)'),
    ('DO-SJM', 'DO-SJM (San Juan de la Maguana, Dominican Republic)'),
    ('DO-SJO', 'DO-SJO (San Jose de Ocoa, Dominican Republic)'),
    ('DO-SLT', 'DO-SLT (Las Terrenas, Dominican Republic)'),
    ('DO-SNX', 'DO-SNX (Sabana de la Mar, Dominican Republic)'),
    ('DO-SNZ', 'DO-SNZ (Sanchez, Dominican Republic)'),
    ('DO-SPM', 'DO-SPM (San Pedro de Macoris, Dominican Republic)'),
    ('DO-SSU', 'DO-SSU (Sosua, Dominican Republic)'),
    ('DO-STI', 'DO-STI (Santiago de los Caballeros, Dominican Republic)'),
    ('DO-TDR', 'DO-TDR (Tamboril, Dominican Republic)'),
    ('DO-VAL', 'DO-VAL (Villa Altagracia, Dominican Republic)'),
    ('DO-VGZ', 'DO-VGZ (Villa Gonzalez, Dominican Republic)'),
    ('DO-VML', 'DO-VML (Villa Mella, Dominican Republic)'),
    ('DO-VVA', 'DO-VVA (Villa Vasquez, Dominican Republic)'),
    ('DZ-2ON', 'DZ-2ON (Oran Dry Port, Algeria)'),
    ('DZ-A8L', 'DZ-A8L (Ain Benian, Algeria)'),
    ('DZ-AAE', 'DZ-AAE (Annaba (ex Bone), Algeria)'),
    ('DZ-ADA', 'DZ-ADA (Ain Defla, Algeria)'),
    ('DZ-AIN', 'DZ-AIN (Ain Benian, Algeria)'),
    ('DZ-ALG', 'DZ-ALG (Alger (Algiers), Algeria)'),
    ('DZ-ANI', 'DZ-ANI (LArbaa Nait Irathen, Algeria)'),
    ('DZ-ATT', 'DZ-ATT (Ain Touta, Algeria)'),
    ('DZ-ATY', 'DZ-ATY (Ain Taya, Algeria)'),
    ('DZ-AZA', 'DZ-AZA (Tipaza, Algeria)'),
    ('DZ-AZO', 'DZ-AZO (Ain Zaouia, Algeria)'),
    ('DZ-AZR', 'DZ-AZR (Adrar, Algeria)'),
    ('DZ-AZW', 'DZ-AZW (Arzew, Algeria)'),
    ('DZ-BEK', 'DZ-BEK (Bordj El Kiffan, Algeria)'),
    ('DZ-BHA', 'DZ-BHA (Bethioua, Algeria)'),
    ('DZ-BIM', 'DZ-BIM (Bir Mourad Rais, Algeria)'),
    ('DZ-BIR', 'DZ-BIR (Birtouta, Algeria)'),
    ('DZ-BIU', 'DZ-BIU (Bouinane, Algeria)'),
    ('DZ-BJA', 'DZ-BJA (Bejaia (ex Bougie), Algeria)'),
    ('DZ-BLD', 'DZ-BLD (Blida, Algeria)'),
    ('DZ-BLJ', 'DZ-BLJ (Batna, Algeria)'),
    ('DZ-BMR', 'DZ-BMR (Beni Mered, Algeria)'),
    ('DZ-BMW', 'DZ-BMW (Bordj Badj Mokthar, Algeria)'),
    ('DZ-BNN', 'DZ-BNN (Bouinan, Algeria)'),
    ('DZ-BO7', 'DZ-BO7 (Sour El Ghozlane, Algeria)'),
    ('DZ-BOM', 'DZ-BOM (Bordj Menaiel, Algeria)'),
    ('DZ-BOR', 'DZ-BOR (Bordj Bou Arreridj, Algeria)'),
    ('DZ-BOU', 'DZ-BOU (Boumerdas, Algeria)'),
    ('DZ-BRK', 'DZ-BRK (Baraki, Algeria)'),
    ('DZ-BSF', 'DZ-BSF (Benisaf, Algeria)'),
    ('DZ-BSK', 'DZ-BSK (Biskra, Algeria)'),
    ('DZ-BTA', 'DZ-BTA (Bethoula, Algeria)'),
    ('DZ-BUJ', 'DZ-BUJ (Ain Eddis Apt/Bou Saada, Algeria)'),
    ('DZ-CAN', 'DZ-CAN (Canastel, Algeria)'),
    ('DZ-CBH', 'DZ-CBH (Bechar, Algeria)'),
    ('DZ-CEA', 'DZ-CEA (Cheghoum-el-Aid, Algeria)'),
    ('DZ-CHE', 'DZ-CHE (Cherchell, Algeria)'),
    ('DZ-CHF', 'DZ-CHF (Chiffa, Algeria)'),
    ('DZ-CLE', 'DZ-CLE (La Calle, Algeria)'),
    ('DZ-CLF', 'DZ-CLF (Chlef, Algeria)'),
    ('DZ-COL', 'DZ-COL (Collo, Algeria)'),
    ('DZ-CTN', 'DZ-CTN (Chetouane, Algeria)'),
    ('DZ-CZL', 'DZ-CZL (Constantine, Algeria)'),
    ('DZ-D2H', 'DZ-D2H (Bir Mourad Rais, Algeria)'),
    ('DZ-DEB', 'DZ-DEB (Dar el Beida, Algeria)'),
    ('DZ-DEL', 'DZ-DEL (Dellys, Algeria)'),
    ('DZ-DEM', 'DZ-DEM (Draa el Mizan, Algeria)'),
    ('DZ-DJE', 'DZ-DJE (Djen-Djen, Algeria)'),
    ('DZ-DJG', 'DZ-DJG (Djanet, Algeria)'),
    ('DZ-DJI', 'DZ-DJI (Jijel (ex Djidjelli), Algeria)'),
    ('DZ-DRA', 'DZ-DRA (Draria, Algeria)'),
    ('DZ-EBH', 'DZ-EBH (El Bayadh, Algeria)'),
    ('DZ-ELG', 'DZ-ELG (El Golea, Algeria)'),
    ('DZ-ELH', 'DZ-ELH (El Hamiz, Algeria)'),
    ('DZ-ELM', 'DZ-ELM (El Milia, Algeria)'),
    ('DZ-ELU', 'DZ-ELU (El Qued, Algeria)'),
    ('DZ-EMD', 'DZ-EMD (El Madania, Algeria)'),
    ('DZ-EMR', 'DZ-EMR (El Merdja, Algeria)'),
    ('DZ-EMU', 'DZ-EMU (El Mouradia, Algeria)'),
    ('DZ-EZZ', 'DZ-EZZ (Bab Ezzouar, Algeria)'),
    ('DZ-F4U', 'DZ-F4U (Cheraga, Algeria)'),
    ('DZ-G2H', 'DZ-G2H (Birkhadem, Algeria)'),
    ('DZ-GBB', 'DZ-GBB (Gara Djebilet, Algeria)'),
    ('DZ-GHA', 'DZ-GHA (Ghardaia, Algeria)'),
    ('DZ-GHZ', 'DZ-GHZ (Ghazaouet, Algeria)'),
    ('DZ-GJL', 'DZ-GJL (Jijel, Algeria)'),
    ('DZ-GLL', 'DZ-GLL (Guellal, Algeria)'),
    ('DZ-HAE', 'DZ-HAE (Hammedi, Algeria)'),
    ('DZ-HDR', 'DZ-HDR (Hydra, Algeria)'),
    ('DZ-HME', 'DZ-HME (Hassi Messaoud, Algeria)'),
    ('DZ-IAM', 'DZ-IAM (In Amenas, Algeria)'),
    ('DZ-INA', 'DZ-INA (I-N-Amenas, Algeria)'),
    ('DZ-INF', 'DZ-INF (I-n-Guezzam, Algeria)'),
    ('DZ-INZ', 'DZ-INZ (In Salah, Algeria)'),
    ('DZ-KHE', 'DZ-KHE (Kherrata, Algeria)'),
    ('DZ-KHM', 'DZ-KHM (Khemis Miliana, Algeria)'),
    ('DZ-KOB', 'DZ-KOB (Kouba, Algeria)'),
    ('DZ-LOO', 'DZ-LOO (Laghouat, Algeria)'),
    ('DZ-MEF', 'DZ-MEF (Meftah, Algeria)'),
    ('DZ-MHA', 'DZ-MHA (Mohammadia, Algeria)'),
    ('DZ-MIL', 'DZ-MIL (Mila, Algeria)'),
    ('DZ-MOS', 'DZ-MOS (Mostaganem, Algeria)'),
    ('DZ-MSR', 'DZ-MSR (Mansoura, Algeria)'),
    ('DZ-MUW', 'DZ-MUW (Mascara, Algeria)'),
    ('DZ-MZW', 'DZ-MZW (Mecheria, Algeria)'),
    ('DZ-NED', 'DZ-NED (Nedroma, Algeria)'),
    ('DZ-OGX', 'DZ-OGX (Ouargla, Algeria)'),
    ('DZ-OHD', 'DZ-OHD (Ouled Haddadj, Algeria)'),
    ('DZ-ONO', 'DZ-ONO (Rhourde Nouss, Algeria)'),
    ('DZ-ORN', 'DZ-ORN (Oran, Algeria)'),
    ('DZ-ORX', 'DZ-ORX (El Kerma, Algeria)'),
    ('DZ-OTL', 'DZ-OTL (Oued Tlelat, Algeria)'),
    ('DZ-OYA', 'DZ-OYA (Ouled Yaich, Algeria)'),
    ('DZ-QAS', 'DZ-QAS (Ech Cheliff, Algeria)'),
    ('DZ-QBP', 'DZ-QBP (Ain Beida, Algeria)'),
    ('DZ-QBT', 'DZ-QBT (Bettioua, Algeria)'),
    ('DZ-QBZ', 'DZ-QBZ (Bouira, Algeria)'),
    ('DZ-QDJ', 'DZ-QDJ (Djelfa, Algeria)'),
    ('DZ-QDT', 'DZ-QDT (Sedrata, Algeria)'),
    ('DZ-QDZ', 'DZ-QDZ (Saida, Algeria)'),
    ('DZ-QED', 'DZ-QED (Medea, Algeria)'),
    ('DZ-QEH', 'DZ-QEH (Ain El Hadjar, Algeria)'),
    ('DZ-QFD', 'DZ-QFD (Boufarik, Algeria)'),
    ('DZ-QGE', 'DZ-QGE (Guelma, Algeria)'),
    ('DZ-QIL', 'DZ-QIL (Sig, Algeria)'),
    ('DZ-QIM', 'DZ-QIM (Ain MLila, Algeria)'),
    ('DZ-QKJ', 'DZ-QKJ (Kenchela, Algeria)'),
    ('DZ-QLK', 'DZ-QLK (El Kala, Algeria)'),
    ('DZ-QMG', 'DZ-QMG (Maghnia, Algeria)'),
    ('DZ-QMH', 'DZ-QMH (Oum El Bouaghi, Algeria)'),
    ('DZ-QMW', 'DZ-QMW (Mohammadia, Algeria)'),
    ('DZ-QOZ', 'DZ-QOZ (Qued Zenati, Algeria)'),
    ('DZ-QQU', 'DZ-QQU (Qued Rhiou, Algeria)'),
    ('DZ-QSK', 'DZ-QSK (Souk Ahras, Algeria)'),
    ('DZ-QZN', 'DZ-QZN (Relizane, Algeria)'),
    ('DZ-REG', 'DZ-REG (Reghaia, Algeria)'),
    ('DZ-RMC', 'DZ-RMC (Remchi, Algeria)'),
    ('DZ-RME', 'DZ-RME (Hassi RMel, Algeria)'),
    ('DZ-ROU', 'DZ-ROU (Rouiba, Algeria)'),
    ('DZ-SAO', 'DZ-SAO (Saoula, Algeria)'),
    ('DZ-SBA', 'DZ-SBA (Sidi Bel Abbes, Algeria)'),
    ('DZ-SBY', 'DZ-SBY (Salah Bey, Algeria)'),
    ('DZ-SDY', 'DZ-SDY (Sidi Yahia, Algeria)'),
    ('DZ-SEN', 'DZ-SEN (Es Senia, Algeria)'),
    ('DZ-SET', 'DZ-SET (Setif, Algeria)'),
    ('DZ-SKI', 'DZ-SKI (Skikda (ex Philippeville), Algeria)'),
    ('DZ-SKK', 'DZ-SKK (Skikda, Algeria)'),
    ('DZ-TAH', 'DZ-TAH (Taher, Algeria)'),
    ('DZ-TBS', 'DZ-TBS (Tebessa, Algeria)'),
    ('DZ-TCT', 'DZ-TCT (Ain Temouchent, Algeria)'),
    ('DZ-TEE', 'DZ-TEE (Tbessa, Algeria)'),
    ('DZ-TEN', 'DZ-TEN (Tenes, Algeria)'),
    ('DZ-TGR', 'DZ-TGR (Touggourt, Algeria)'),
    ('DZ-TID', 'DZ-TID (Tiaret, Algeria)'),
    ('DZ-TIN', 'DZ-TIN (Tindouf, Algeria)'),
    ('DZ-TIZ', 'DZ-TIZ (Tizi Ouzou, Algeria)'),
    ('DZ-TLM', 'DZ-TLM (Tlemcen, Algeria)'),
    ('DZ-TMR', 'DZ-TMR (Tamanrasset, Algeria)'),
    ('DZ-TMX', 'DZ-TMX (Timimoun, Algeria)'),
    ('DZ-VVZ', 'DZ-VVZ (Illizi, Algeria)'),
    ('DZ-ZAB', 'DZ-ZAB (Bou Kadir, Algeria)'),
    ('DZ-ZAE', 'DZ-ZAE (El Eulma, Algeria)'),
    ('DZ-ZBI', 'DZ-ZBI (Berriane, Algeria)'),
    ('DZ-ZZA', 'DZ-ZZA (Azazga, Algeria)'),
    ('DZ-ZZB', 'DZ-ZZB (Barika, Algeria)'),
    ('DZ-ZZS', 'DZ-ZZS (Msila, Algeria)'),
    ('EC-ARE', 'EC-ARE (Arenillas, Ecuador)'),
    ('EC-ATF', 'EC-ATF (Ambato, Ecuador)'),
    ('EC-ATI', 'EC-ATI (Atuntaqui, Ecuador)'),
    ('EC-AYO', 'EC-AYO (Puerto Ayora, Isla Santa Cruz, Ecuador)'),
    ('EC-BAL', 'EC-BAL (Balzar, Ecuador)'),
    ('EC-BAQ', 'EC-BAQ (Puerto Baquerizo Moreno, Ecuador)'),
    ('EC-BAS', 'EC-BAS (Banos, Ecuador)'),
    ('EC-BBA', 'EC-BBA (Baba, Ecuador)'),
    ('EC-BHA', 'EC-BHA (Bahia de Caraquez, Ecuador)'),
    ('EC-BLI', 'EC-BLI (Bartolome Island, Ecuador)'),
    ('EC-BOD', 'EC-BOD (Samborondon, Ecuador)'),
    ('EC-BUF', 'EC-BUF (Buena Fe, Ecuador)'),
    ('EC-BYO', 'EC-BYO (Babahoyo, Ecuador)'),
    ('EC-CAR', 'EC-CAR (Pedro Carbo, Ecuador)'),
    ('EC-CAT', 'EC-CAT (Caleta Tagus, Ecuador)'),
    ('EC-CAY', 'EC-CAY (Cayambe, Ecuador)'),
    ('EC-CHA', 'EC-CHA (Chanduy, Ecuador)'),
    ('EC-CHG', 'EC-CHG (Chongon, Ecuador)'),
    ('EC-CHI', 'EC-CHI (Cumanda, Ecuador)'),
    ('EC-CHM', 'EC-CHM (Chambo, Ecuador)'),
    ('EC-CLE', 'EC-CLE (Clementina, Ecuador)'),
    ('EC-CMM', 'EC-CMM (Coronel Marcelino Mariduena, Ecuador)'),
    ('EC-CNT', 'EC-CNT (Canuto, Ecuador)'),
    ('EC-CRT', 'EC-CRT (Cerecita, Ecuador)'),
    ('EC-CTI', 'EC-CTI (Cotacachi, Ecuador)'),
    ('EC-CTM', 'EC-CTM (Catarama, Ecuador)'),
    ('EC-CUA', 'EC-CUA (Cumbaya, Ecuador)'),
    ('EC-CUE', 'EC-CUE (Cuenca, Ecuador)'),
    ('EC-DAL', 'EC-DAL (Daule, Ecuador)'),
    ('EC-DUN', 'EC-DUN (Duran, Ecuador)'),
    ('EC-EBL', 'EC-EBL (Balao, Ecuador)'),
    ('EC-EGO', 'EC-EGO (El Guabo, Ecuador)'),
    ('EC-ELC', 'EC-ELC (El Carmen, Ecuador)'),
    ('EC-EMP', 'EC-EMP (El Empalme, Ecuador)'),
    ('EC-EQA', 'EC-EQA (Quininde, Ecuador)'),
    ('EC-EQB', 'EC-EQB (Bucay, Ecuador)'),
    ('EC-EQC', 'EC-EQC (Chone, Ecuador)'),
    ('EC-EQD', 'EC-EQD (El Triunfo, Ecuador)'),
    ('EC-EQH', 'EC-EQH (El Quinche, Ecuador)'),
    ('EC-ESM', 'EC-ESM (Esmeraldas, Ecuador)'),
    ('EC-ESP', 'EC-ESP (Espanola Island, Ecuador)'),
    ('EC-FLO', 'EC-FLO (Floreana Island, Ecuador)'),
    ('EC-GBB', 'EC-GBB (Guayllabamba, Ecuador)'),
    ('EC-GNO', 'EC-GNO (Guano, Ecuador)'),
    ('EC-GPS', 'EC-GPS (Galapagos Islands, Ecuador)'),
    ('EC-GUA', 'EC-GUA (Guayas, Ecuador)'),
    ('EC-GUO', 'EC-GUO (Gualaceo, Ecuador)'),
    ('EC-GYE', 'EC-GYE (Guayaquil, Ecuador)'),
    ('EC-HBL', 'EC-HBL (Hacienda Bolivia, Ecuador)'),
    ('EC-HGU', 'EC-HGU (Hacienda Guayas, Ecuador)'),
    ('EC-HQL', 'EC-HQL (Huaquillas, Ecuador)'),
    ('EC-IAR', 'EC-IAR (Isidro Ayora, Ecuador)'),
    ('EC-IBA', 'EC-IBA (Ibarra, Ecuador)'),
    ('EC-JAO', 'EC-JAO (Jaramijo, Ecuador)'),
    ('EC-JIP', 'EC-JIP (Jipijapa, Ecuador)'),
    ('EC-JQU', 'EC-JQU (Junquillal, Ecuador)'),
    ('EC-LAC', 'EC-LAC (La Concordia, Ecuador)'),
    ('EC-LAM', 'EC-LAM (La Mana, Ecuador)'),
    ('EC-LAS', 'EC-LAS (Lasso, Ecuador)'),
    ('EC-LAT', 'EC-LAT (Latacunga, Ecuador)'),
    ('EC-LGQ', 'EC-LGQ (Lago Agrio, Ecuador)'),
    ('EC-LJS', 'EC-LJS (La Joya de los Sachas, Ecuador)'),
    ('EC-LLD', 'EC-LLD (La Libertad, Ecuador)'),
    ('EC-LOH', 'EC-LOH (Loja, Ecuador)'),
    ('EC-LPT', 'EC-LPT (La Puntilla, Ecuador)'),
    ('EC-LTR', 'EC-LTR (La Troncal, Ecuador)'),
    ('EC-LUN', 'EC-LUN (La Union, Ecuador)'),
    ('EC-MAC', 'EC-MAC (Machachi, Ecuador)'),
    ('EC-MCH', 'EC-MCH (Machala, Ecuador)'),
    ('EC-MEC', 'EC-MEC (Manta, Ecuador)'),
    ('EC-MIL', 'EC-MIL (Milagro, Ecuador)'),
    ('EC-MOC', 'EC-MOC (Mocache, Ecuador)'),
    ('EC-MOR', 'EC-MOR (Morona, Ecuador)'),
    ('EC-MRR', 'EC-MRR (Macara, Ecuador)'),
    ('EC-MSU', 'EC-MSU (Mariscal Sucre, Ecuador)'),
    ('EC-MTC', 'EC-MTC (Montecristi, Ecuador)'),
    ('EC-MTO', 'EC-MTO (Montalvo, Ecuador)'),
    ('EC-MTV', 'EC-MTV (Monteverde, Ecuador)'),
    ('EC-MZD', 'EC-MZD (Mendez, Ecuador)'),
    ('EC-NAR', 'EC-NAR (Naranjal, Ecuador)'),
    ('EC-NRJ', 'EC-NRJ (Naranjito, Ecuador)'),
    ('EC-OCC', 'EC-OCC (Coca, Ecuador)'),
    ('EC-PAS', 'EC-PAS (Pasaje, Ecuador)'),
    ('EC-PBG', 'EC-PBG (Puerto Balao Grande, Ecuador)'),
    ('EC-PBO', 'EC-PBO (Puerto Bolivar, Ecuador)'),
    ('EC-PDL', 'EC-PDL (Pedernales, Ecuador)'),
    ('EC-PEG', 'EC-PEG (Puerto Egas, Ecuador)'),
    ('EC-PEL', 'EC-PEL (Pelileo, Ecuador)'),
    ('EC-PEV', 'EC-PEV (Puerto Nuevo, Ecuador)'),
    ('EC-PFO', 'EC-PFO (Puerto Francisco de Orellana, Ecuador)'),
    ('EC-PIF', 'EC-PIF (Pifo, Ecuador)'),
    ('EC-PIN', 'EC-PIN (Pinas, Ecuador)'),
    ('EC-PJE', 'EC-PJE (Pasaje, Ecuador)'),
    ('EC-PLQ', 'EC-PLQ (Palenque, Ecuador)'),
    ('EC-PPI', 'EC-PPI (Patricia Pilar, Ecuador)'),
    ('EC-PRO', 'EC-PRO (Progreso, Ecuador)'),
    ('EC-PSC', 'EC-PSC (Pascuales, Ecuador)'),
    ('EC-PSJ', 'EC-PSJ (Posorja, Ecuador)'),
    ('EC-PTE', 'EC-PTE (Paute, Ecuador)'),
    ('EC-PTL', 'EC-PTL (Palestina, Ecuador)'),
    ('EC-PTZ', 'EC-PTZ (Pastaza, Ecuador)'),
    ('EC-PUE', 'EC-PUE (Puebloviejo, Ecuador)'),
    ('EC-PUN', 'EC-PUN (Puna, Ecuador)'),
    ('EC-PUV', 'EC-PUV (Pueblo Viejo, Ecuador)'),
    ('EC-PUY', 'EC-PUY (Puyo, Ecuador)'),
    ('EC-PVL', 'EC-PVL (Portovelo, Ecuador)'),
    ('EC-PVO', 'EC-PVO (Portoviejo, Ecuador)'),
    ('EC-PYO', 'EC-PYO (Putumayo, Ecuador)'),
    ('EC-PYS', 'EC-PYS (Playas, Ecuador)'),
    ('EC-QSA', 'EC-QSA (Quinsaloma, Ecuador)'),
    ('EC-QUI', 'EC-QUI (Quinche, Ecuador)'),
    ('EC-QVD', 'EC-QVD (Quevedo, Ecuador)'),
    ('EC-RAB', 'EC-RAB (Rabida Island, Ecuador)'),
    ('EC-RBA', 'EC-RBA (Riobamba, Ecuador)'),
    ('EC-RMN', 'EC-RMN (Ruminahui, Ecuador)'),
    ('EC-SAI', 'EC-SAI (Sangolqui, Ecuador)'),
    ('EC-SAL', 'EC-SAL (Salitre, Ecuador)'),
    ('EC-SAR', 'EC-SAR (Santa Rosa, Ecuador)'),
    ('EC-SBO', 'EC-SBO (Simon Bolivar, Ecuador)'),
    ('EC-SCS', 'EC-SCS (San Carlos, Ecuador)'),
    ('EC-SCY', 'EC-SCY (San Cristobal, Ecuador)'),
    ('EC-SDO', 'EC-SDO (Santo Domingo de los Colorados, Ecuador)'),
    ('EC-SEL', 'EC-SEL (Santa Elena, Ecuador)'),
    ('EC-SGO', 'EC-SGO (Santo Domingo, Ecuador)'),
    ('EC-SLR', 'EC-SLR (San Lorenzo, Ecuador)'),
    ('EC-SNC', 'EC-SNC (Salinas, Ecuador)'),
    ('EC-SNJ', 'EC-SNJ (San Juan, Ecuador)'),
    ('EC-SUQ', 'EC-SUQ (Sucua, Ecuador)'),
    ('EC-SYM', 'EC-SYM (Seymour, Ecuador)'),
    ('EC-TAB', 'EC-TAB (Tabacundo, Ecuador)'),
    ('EC-TBB', 'EC-TBB (Tababela, Ecuador)'),
    ('EC-TDM', 'EC-TDM (Tundayme, Ecuador)'),
    ('EC-TEN', 'EC-TEN (Tena, Ecuador)'),
    ('EC-TEP', 'EC-TEP (Tepre, Ecuador)'),
    ('EC-TGL', 'EC-TGL (Tenguel, Ecuador)'),
    ('EC-TPC', 'EC-TPC (Tarapoa, Ecuador)'),
    ('EC-TPN', 'EC-TPN (Tiputini, Ecuador)'),
    ('EC-TSC', 'EC-TSC (Taisha, Ecuador)'),
    ('EC-TSL', 'EC-TSL (Tisaleo, Ecuador)'),
    ('EC-TUA', 'EC-TUA (Tulcan, Ecuador)'),
    ('EC-TUO', 'EC-TUO (Tumbaco, Ecuador)'),
    ('EC-UIO', 'EC-UIO (Quito, Ecuador)'),
    ('EC-VCS', 'EC-VCS (Vinces, Ecuador)'),
    ('EC-VEI', 'EC-VEI (Velasco Ibarra, Ecuador)'),
    ('EC-VEN', 'EC-VEN (Ventanas, Ecuador)'),
    ('EC-VFT', 'EC-VFT (Virgen de Fatima, Ecuador)'),
    ('EC-VHS', 'EC-VHS (Valle Hermoso, Ecuador)'),
    ('EC-VIC', 'EC-VIC (Viche, Ecuador)'),
    ('EC-VIL', 'EC-VIL (Puerto Villamil, Isla Isabela, Ecuador)'),
    ('EC-VLC', 'EC-VLC (Valencia, Ecuador)'),
    ('EC-WGL', 'EC-WGL (Isle Baltra, Ecuador)'),
    ('EC-WSE', 'EC-WSE (Santa Cecillia, Ecuador)'),
    ('EC-XMS', 'EC-XMS (Macas, Ecuador)'),
    ('EC-YGU', 'EC-YGU (Yaguachi, Ecuador)'),
    ('EC-ZPT', 'EC-ZPT (Zapotal de Colonche, Ecuador)'),
    ('EC-ZTL', 'EC-ZTL (Zapotal, Ecuador)'),
    ('EE-AAR', 'EE-AAR (Aaravete, Estonia)'),
    ('EE-AAV', 'EE-AAV (Aaviku, Estonia)'),
    ('EE-ABJ', 'EE-ABJ (Abaja Sadam, Estonia)'),
    ('EE-ABR', 'EE-ABR (Abruka, Estonia)'),
    ('EE-ADV', 'EE-ADV (Admirali Vaikesadam, Estonia)'),
    ('EE-AEA', 'EE-AEA (Tamsalu, Estonia)'),
    ('EE-AEB', 'EE-AEB (Aasmae, Estonia)'),
    ('EE-AEC', 'EE-AEC (Alatskivi, Estonia)'),
    ('EE-AEE', 'EE-AEE (Podra, Estonia)'),
    ('EE-AEF', 'EE-AEF (Parksepa, Estonia)'),
    ('EE-AEG', 'EE-AEG (Rapla, Estonia)'),
    ('EE-AEH', 'EE-AEH (Tabasalu, Estonia)'),
    ('EE-AEI', 'EE-AEI (Pussi, Estonia)'),
    ('EE-AEN', 'EE-AEN (Aegna, Estonia)'),
    ('EE-AHJ', 'EE-AHJ (Ahja, Estonia)'),
    ('EE-AHO', 'EE-AHO (Ahoi Joesadam, Estonia)'),
    ('EE-AKS', 'EE-AKS (Alajoe Kalasadam, Estonia)'),
    ('EE-ALJ', 'EE-ALJ (Alajoe, Estonia)'),
    ('EE-ALU', 'EE-ALU (Alliku, Estonia)'),
    ('EE-AMB', 'EE-AMB (Ambla, Estonia)'),
    ('EE-ANT', 'EE-ANT (Antsla, Estonia)'),
    ('EE-APL', 'EE-APL (Abja-Paluoja, Estonia)'),
    ('EE-ARD', 'EE-ARD (Ardu, Estonia)'),
    ('EE-ARK', 'EE-ARK (Arkna, Estonia)'),
    ('EE-ARU', 'EE-ARU (Arukula, Estonia)'),
    ('EE-ASE', 'EE-ASE (Aseri, Estonia)'),
    ('EE-ASV', 'EE-ASV (Aseri Vaikesadam, Estonia)'),
    ('EE-ATL', 'EE-ATL (Atla, Estonia)'),
    ('EE-AUD', 'EE-AUD (Audru, Estonia)'),
    ('EE-BEK', 'EE-BEK (Bekkeri, Estonia)'),
    ('EE-DIR', 'EE-DIR (Dirhami, Estonia)'),
    ('EE-DOB', 'EE-DOB (Doberani, Estonia)'),
    ('EE-EBA', 'EE-EBA (Ebavere, Estonia)'),
    ('EE-EIS', 'EE-EIS (Eisma, Estonia)'),
    ('EE-ELV', 'EE-ELV (Elva, Estonia)'),
    ('EE-ERV', 'EE-ERV (Ervu, Estonia)'),
    ('EE-HAA', 'EE-HAA (Haapsalu, Estonia)'),
    ('EE-HAK', 'EE-HAK (Hanike, Estonia)'),
    ('EE-HAN', 'EE-HAN (Hanila, Estonia)'),
    ('EE-HAR', 'EE-HAR (Harku, Estonia)'),
    ('EE-HII', 'EE-HII (Hiiessaare, Estonia)'),
    ('EE-HJA', 'EE-HJA (Haljala, Estonia)'),
    ('EE-HLA', 'EE-HLA (Halinga, Estonia)'),
    ('EE-HLD', 'EE-HLD (Haldi, Estonia)'),
    ('EE-HLT', 'EE-HLT (Heltermaa, Estonia)'),
    ('EE-HNE', 'EE-HNE (Haabneeme, Estonia)'),
    ('EE-HRA', 'EE-HRA (Hara Sadam, Estonia)'),
    ('EE-HRJ', 'EE-HRJ (Harju, Estonia)'),
    ('EE-HRS', 'EE-HRS (Hara Sadam, Estonia)'),
    ('EE-HUN', 'EE-HUN (Hundipea, Estonia)'),
    ('EE-HVV', 'EE-HVV (Haapsalu Veskiviigi, Estonia)'),
    ('EE-IDA', 'EE-IDA (Kivioli, Estonia)'),
    ('EE-IMA', 'EE-IMA (Imavere, Estonia)'),
    ('EE-JAA', 'EE-JAA (Jaanikese, Estonia)'),
    ('EE-JAP', 'EE-JAP (Japsi Kalasadam, Estonia)'),
    ('EE-JAR', 'EE-JAR (Jarvakandi, Estonia)'),
    ('EE-JEP', 'EE-JEP (Joe Paadisadam, Estonia)'),
    ('EE-JGA', 'EE-JGA (Jogeva, Estonia)'),
    ('EE-JGP', 'EE-JGP (Jaagupi, Estonia)'),
    ('EE-JHT', 'EE-JHT (Juheta, Estonia)'),
    ('EE-JJA', 'EE-JJA (Jarva-Jaani, Estonia)'),
    ('EE-JKR', 'EE-JKR (Joekaaru, Estonia)'),
    ('EE-JOE', 'EE-JOE (Joesuu, Estonia)'),
    ('EE-JOL', 'EE-JOL (Joelahtme, Estonia)'),
    ('EE-JOS', 'EE-JOS (Narva Linnasadam, Estonia)'),
    ('EE-JUR', 'EE-JUR (Juri, Estonia)'),
    ('EE-JVI', 'EE-JVI (Johvi, Estonia)'),
    ('EE-KAB', 'EE-KAB (Kaberneeme, Estonia)'),
    ('EE-KAD', 'EE-KAD (Kadrina, Estonia)'),
    ('EE-KAE', 'EE-KAE (Karksi, Estonia)'),
    ('EE-KAK', 'EE-KAK (Kakumae, Estonia)'),
    ('EE-KAL', 'EE-KAL (Kalana, Estonia)'),
    ('EE-KAM', 'EE-KAM (Kalmakula Sadam, Estonia)'),
    ('EE-KAN', 'EE-KAN (Kandikula, Estonia)'),
    ('EE-KAP', 'EE-KAP (Karlova Paadisadam, Estonia)'),
    ('EE-KAS', 'EE-KAS (Kalasadam, Estonia)'),
    ('EE-KBN', 'EE-KBN (Kaberneeme Sadam, Estonia)'),
    ('EE-KDA', 'EE-KDA (Kadrina, Estonia)'),
    ('EE-KDL', 'EE-KDL (Kardla, Estonia)'),
    ('EE-KDR', 'EE-KDR (Kudrukula Sadam, Estonia)'),
    ('EE-KDU', 'EE-KDU (Kavandu, Estonia)'),
    ('EE-KEA', 'EE-KEA (Kurena, Estonia)'),
    ('EE-KEE', 'EE-KEE (Keeni, Estonia)'),
    ('EE-KEH', 'EE-KEH (Kehra, Estonia)'),
    ('EE-KEI', 'EE-KEI (Keila, Estonia)'),
    ('EE-KEJ', 'EE-KEJ (Kesse-Jaani, Estonia)'),
    ('EE-KEL', 'EE-KEL (Kelvingi, Estonia)'),
    ('EE-KGS', 'EE-KGS (Koiguste, Estonia)'),
    ('EE-KGV', 'EE-KGV (Koguva, Estonia)'),
    ('EE-KHA', 'EE-KHA (Kohila, Estonia)'),
    ('EE-KHN', 'EE-KHN (Kihnu, Estonia)'),
    ('EE-KIA', 'EE-KIA (Kaina, Estonia)'),
    ('EE-KII', 'EE-KII (Kiideva, Estonia)'),
    ('EE-KIU', 'EE-KIU (Kiiu, Estonia)'),
    ('EE-KJE', 'EE-KJE (Kohtla-Jarve, Estonia)'),
    ('EE-KJI', 'EE-KJI (Kolga-Jaani, Estonia)'),
    ('EE-KJK', 'EE-KJK (Kalevi Jahtklubi, Estonia)'),
    ('EE-KKE', 'EE-KKE (Kurkse, Estonia)'),
    ('EE-KKS', 'EE-KKS (Kassari Sadam, Estonia)'),
    ('EE-KLD', 'EE-KLD (Kaldu, Estonia)'),
    ('EE-KLE', 'EE-KLE (Kallaste, Estonia)'),
    ('EE-KLK', 'EE-KLK (Koljunuki, Estonia)'),
    ('EE-KLL', 'EE-KLL (Kallaste, Estonia)'),
    ('EE-KLN', 'EE-KLN (Kelnase, Estonia)'),
    ('EE-KLR', 'EE-KLR (Kallaste Rannasadam, Estonia)'),
    ('EE-KLV', 'EE-KLV (Kalvi, Estonia)'),
    ('EE-KMM', 'EE-KMM (Kammeri, Estonia)'),
    ('EE-KND', 'EE-KND (Kunda, Estonia)'),
    ('EE-KNG', 'EE-KNG (Kungla, Estonia)'),
    ('EE-KNP', 'EE-KNP (Kanepi, Estonia)'),
    ('EE-KOB', 'EE-KOB (Kobela, Estonia)'),
    ('EE-KOI', 'EE-KOI (Koigi, Estonia)'),
    ('EE-KOL', 'EE-KOL (Kolkja, Estonia)'),
    ('EE-KOM', 'EE-KOM (Komsi, Estonia)'),
    ('EE-KPA', 'EE-KPA (Karepa Sadam, Estonia)'),
    ('EE-KRG', 'EE-KRG (Korgessaare, Estonia)'),
    ('EE-KRK', 'EE-KRK (Koorkula, Estonia)'),
    ('EE-KRU', 'EE-KRU (Koeru, Estonia)'),
    ('EE-KSA', 'EE-KSA (Karsa, Estonia)'),
    ('EE-KSE', 'EE-KSE (Kose, Estonia)'),
    ('EE-KSN', 'EE-KSN (Kastna, Estonia)'),
    ('EE-KSP', 'EE-KSP (Kaunispe, Estonia)'),
    ('EE-KUG', 'EE-KUG (Narva Kulgu Sadam, Estonia)'),
    ('EE-KUI', 'EE-KUI (Kuivastu, Estonia)'),
    ('EE-KUL', 'EE-KUL (Kulaaseme, Estonia)'),
    ('EE-KUR', 'EE-KUR (Kuressaare sadam, Estonia)'),
    ('EE-KUU', 'EE-KUU (Kuusalu, Estonia)'),
    ('EE-KVI', 'EE-KVI (Kaavi Paadisadam, Estonia)'),
    ('EE-KVR', 'EE-KVR (Kavaru, Estonia)'),
    ('EE-LAA', 'EE-LAA (Laagri, Estonia)'),
    ('EE-LAB', 'EE-LAB (Laabi, Estonia)'),
    ('EE-LAN', 'EE-LAN (Laane, Estonia)'),
    ('EE-LAO', 'EE-LAO (Lao, Estonia)'),
    ('EE-LAT', 'EE-LAT (Laatsa, Estonia)'),
    ('EE-LAU', 'EE-LAU (Lautri, Estonia)'),
    ('EE-LAV', 'EE-LAV (Lavassaare, Estonia)'),
    ('EE-LEN', 'EE-LEN (Lennusadam, Estonia)'),
    ('EE-LEP', 'EE-LEP (Leppneeme, Estonia)'),
    ('EE-LGD', 'EE-LGD (Lagedi, Estonia)'),
    ('EE-LHK', 'EE-LHK (Lehtma Kalurisadam, Estonia)'),
    ('EE-LHM', 'EE-LHM (Luhamaa, Estonia)'),
    ('EE-LHS', 'EE-LHS (Lahesuu, Estonia)'),
    ('EE-LHT', 'EE-LHT (Lehtma, Estonia)'),
    ('EE-LHU', 'EE-LHU (Lohusuu, Estonia)'),
    ('EE-LIH', 'EE-LIH (Lihula, Estonia)'),
    ('EE-LIN', 'EE-LIN (Lindi, Estonia)'),
    ('EE-LIU', 'EE-LIU (Liu, Estonia)'),
    ('EE-LKS', 'EE-LKS (Laaksaare, Estonia)'),
    ('EE-LMA', 'EE-LMA (Lomala, Estonia)'),
    ('EE-LNA', 'EE-LNA (Linna, Estonia)'),
    ('EE-LNJ', 'EE-LNJ (Luunja, Estonia)'),
    ('EE-LNR', 'EE-LNR (Lounaranna, Estonia)'),
    ('EE-LOO', 'EE-LOO (Loo, Estonia)'),
    ('EE-LPN', 'EE-LPN (Leppneeme Kalasadam, Estonia)'),
    ('EE-LPS', 'EE-LPS (Lopesuu, Estonia)'),
    ('EE-LSA', 'EE-LSA (Loksa, Estonia)'),
    ('EE-LSL', 'EE-LSL (Lohusalu, Estonia)'),
    ('EE-LUI', 'EE-LUI (Luige Vaikesadam, Estonia)'),
    ('EE-MAA', 'EE-MAA (Maarja-Magdaleena, Estonia)'),
    ('EE-MAH', 'EE-MAH (Mahu Sadam, Estonia)'),
    ('EE-MAN', 'EE-MAN (Manilaiu, Estonia)'),
    ('EE-MAR', 'EE-MAR (Marjamaa, Estonia)'),
    ('EE-MDI', 'EE-MDI (Mundi, Estonia)'),
    ('EE-MDR', 'EE-MDR (Miiduranna, Estonia)'),
    ('EE-MEH', 'EE-MEH (Mehikoorma Sadam, Estonia)'),
    ('EE-MIH', 'EE-MIH (Mihkli Sadam, Estonia)'),
    ('EE-MNI', 'EE-MNI (Manni, Estonia)'),
    ('EE-MNT', 'EE-MNT (Montu, Estonia)'),
    ('EE-MNV', 'EE-MNV (Montu Vaikelaevade Sadam, Estonia)'),
    ('EE-MOI', 'EE-MOI (Moigu, Estonia)'),
    ('EE-MOL', 'EE-MOL (Molgi, Estonia)'),
    ('EE-MRD', 'EE-MRD (Maardu, Estonia)'),
    ('EE-MRL', 'EE-MRL (Merelaiu, Estonia)'),
    ('EE-MRS', 'EE-MRS (Meeruse, Estonia)'),
    ('EE-MTV', 'EE-MTV (Mustvee, Estonia)'),
    ('EE-MUG', 'EE-MUG (Muuga, Estonia)'),
    ('EE-MUN', 'EE-MUN (Munalaiu, Estonia)'),
    ('EE-MUR', 'EE-MUR (Muratsi Sadam, Estonia)'),
    ('EE-MUS', 'EE-MUS (Mustvee, Estonia)'),
    ('EE-NAI', 'EE-NAI (Naissaare, Estonia)'),
    ('EE-NAP', 'EE-NAP (Napi, Estonia)'),
    ('EE-NAR', 'EE-NAR (Narva, Estonia)'),
    ('EE-NAS', 'EE-NAS (Nasva, Estonia)'),
    ('EE-NII', 'EE-NII (Niibi, Estonia)'),
    ('EE-NJD', 'EE-NJD (Nasva Joesadam, Estonia)'),
    ('EE-NJS', 'EE-NJS (Narva-Joesuu Sadam, Estonia)'),
    ('EE-NME', 'EE-NME (Neeme, Estonia)'),
    ('EE-NOB', 'EE-NOB (Noblessneri, Estonia)'),
    ('EE-NRM', 'EE-NRM (Nurme, Estonia)'),
    ('EE-NST', 'EE-NST (Naistlaiu Sadam, Estonia)'),
    ('EE-NVA', 'EE-NVA (Nova Sadam, Estonia)'),
    ('EE-OIU', 'EE-OIU (Oiu, Estonia)'),
    ('EE-OMR', 'EE-OMR (Omedu Rand, Estonia)'),
    ('EE-OOS', 'EE-OOS (Oomiste, Estonia)'),
    ('EE-ORA', 'EE-ORA (Orava, Estonia)'),
    ('EE-ORI', 'EE-ORI (Orissaare, Estonia)'),
    ('EE-ORJ', 'EE-ORJ (Orjaku, Estonia)'),
    ('EE-OSM', 'EE-OSM (Osmussaare Sadam, Estonia)'),
    ('EE-OST', 'EE-OST (Osterby, Estonia)'),
    ('EE-OSU', 'EE-OSU (Oisu, Estonia)'),
    ('EE-OTI', 'EE-OTI (Oti, Estonia)'),
    ('EE-OTP', 'EE-OTP (Otepaa, Estonia)'),
    ('EE-OTS', 'EE-OTS (Otsa, Estonia)'),
    ('EE-OUS', 'EE-OUS (Ossu, Estonia)'),
    ('EE-PAA', 'EE-PAA (Paatsalu, Estonia)'),
    ('EE-PAE', 'EE-PAE (Paekna, Estonia)'),
    ('EE-PAI', 'EE-PAI (Paide, Estonia)'),
    ('EE-PAP', 'EE-PAP (Papissaare Sadam, Estonia)'),
    ('EE-PAR', 'EE-PAR (Patareisadam, Estonia)'),
    ('EE-PAS', 'EE-PAS (Paljassaare, Estonia)'),
    ('EE-PEE', 'EE-PEE (Peetri, Estonia)'),
    ('EE-PHL', 'EE-PHL (Pihelgalaiu, Estonia)'),
    ('EE-PIR', 'EE-PIR (Pirita, Estonia)'),
    ('EE-PKS', 'EE-PKS (Paikuse, Estonia)'),
    ('EE-PLA', 'EE-PLA (Paldiski, Estonia)'),
    ('EE-PLN', 'EE-PLN (Paldiski Pohjasadam, Estonia)'),
    ('EE-PLS', 'EE-PLS (Paldiski Lounasadam, Estonia)'),
    ('EE-PLT', 'EE-PLT (Poltsamaa, Estonia)'),
    ('EE-PNG', 'EE-PNG (Pangodi, Estonia)'),
    ('EE-POL', 'EE-POL (Polli, Estonia)'),
    ('EE-POV', 'EE-POV (Polva, Estonia)'),
    ('EE-PRE', 'EE-PRE (Piirissaare Sadam, Estonia)'),
    ('EE-PRI', 'EE-PRI (Peerni, Estonia)'),
    ('EE-PRJ', 'EE-PRJ (Purtse Jahisadam, Estonia)'),
    ('EE-PRK', 'EE-PRK (Purtse Kalasadam, Estonia)'),
    ('EE-PRL', 'EE-PRL (Prangli Lounasadam, Estonia)'),
    ('EE-PRN', 'EE-PRN (Parnu, Estonia)'),
    ('EE-PRV', 'EE-PRV (Parnu Sadama Vaikesadam, Estonia)'),
    ('EE-PSA', 'EE-PSA (Pikasilla, Estonia)'),
    ('EE-PSM', 'EE-PSM (Pae Sadam, Estonia)'),
    ('EE-PSV', 'EE-PSV (Paslepa-Viigi Sadam, Estonia)'),
    ('EE-PUR', 'EE-PUR (Purtse, Estonia)'),
    ('EE-PUS', 'EE-PUS (Pusi, Estonia)'),
    ('EE-PVE', 'EE-PVE (Palivere, Estonia)'),
    ('EE-PVS', 'EE-PVS (Piirivalvesadam, Estonia)'),
    ('EE-RAA', 'EE-RAA (Raasiku, Estonia)'),
    ('EE-RAE', 'EE-RAE (Rae, Estonia)'),
    ('EE-RAJ', 'EE-RAJ (Raja, Estonia)'),
    ('EE-RAK', 'EE-RAK (Rakvere, Estonia)'),
    ('EE-RAM', 'EE-RAM (Ramsi, Estonia)'),
    ('EE-RBS', 'EE-RBS (Rebase Paadisadam, Estonia)'),
    ('EE-REO', 'EE-REO (Reola, Estonia)'),
    ('EE-RGR', 'EE-RGR (Roograhu, Estonia)'),
    ('EE-RGU', 'EE-RGU (Rongu, Estonia)'),
    ('EE-RHK', 'EE-RHK (Rohukula, Estonia)'),
    ('EE-RID', 'EE-RID (Ridala, Estonia)'),
    ('EE-RJS', 'EE-RJS (Ristna Jahisadam, Estonia)'),
    ('EE-RLB', 'EE-RLB (Ralby Sadam, Estonia)'),
    ('EE-RLS', 'EE-RLS (Ristna Lounasadam, Estonia)'),
    ('EE-RMS', 'EE-RMS (Roomassaare, Estonia)'),
    ('EE-RNG', 'EE-RNG (Ringsu, Estonia)'),
    ('EE-RNM', 'EE-RNM (Rannametsa, Estonia)'),
    ('EE-RNV', 'EE-RNV (Rohuneeme Vaikesadam, Estonia)'),
    ('EE-RON', 'EE-RON (Rohuneeme, Estonia)'),
    ('EE-ROO', 'EE-ROO (Roopa, Estonia)'),
    ('EE-RPA', 'EE-RPA (Rapina, Estonia)'),
    ('EE-RPI', 'EE-RPI (Rapina, Estonia)'),
    ('EE-RPL', 'EE-RPL (Reopalu, Estonia)'),
    ('EE-RST', 'EE-RST (Ristna, Estonia)'),
    ('EE-RUV', 'EE-RUV (Ruhve, Estonia)'),
    ('EE-RVA', 'EE-RVA (Torva, Estonia)'),
    ('EE-RVS', 'EE-RVS (Remniku Vanasadam, Estonia)'),
    ('EE-SAG', 'EE-SAG (Sauga, Estonia)'),
    ('EE-SAI', 'EE-SAI (Saiakopli, Estonia)'),
    ('EE-SAL', 'EE-SAL (Salme, Estonia)'),
    ('EE-SAM', 'EE-SAM (Salmistu, Estonia)'),
    ('EE-SAS', 'EE-SAS (Sassukvere, Estonia)'),
    ('EE-SAU', 'EE-SAU (Saue, Estonia)'),
    ('EE-SDA', 'EE-SDA (Sonda, Estonia)'),
    ('EE-SGS', 'EE-SGS (Saaga Sadam, Estonia)'),
    ('EE-SHL', 'EE-SHL (Suur-Holmi, Estonia)'),
    ('EE-SIG', 'EE-SIG (Sigatsuaru Vaikesadam, Estonia)'),
    ('EE-SIN', 'EE-SIN (Sindi, Estonia)'),
    ('EE-SIP', 'EE-SIP (Sipa, Estonia)'),
    ('EE-SKU', 'EE-SKU (Saku, Estonia)'),
    ('EE-SLE', 'EE-SLE (Salme Joesadam, Estonia)'),
    ('EE-SLJ', 'EE-SLJ (Selja, Estonia)'),
    ('EE-SLM', 'EE-SLM (Sillamae, Estonia)'),
    ('EE-SLN', 'EE-SLN (Salinomme, Estonia)'),
    ('EE-SLT', 'EE-SLT (Salutaguse, Kaiu, Estonia)'),
    ('EE-SMA', 'EE-SMA (Saaremaa sadam, Estonia)'),
    ('EE-SMR', 'EE-SMR (Someru, Estonia)'),
    ('EE-SNK', 'EE-SNK (Salinomme Kalasadam, Estonia)'),
    ('EE-SNP', 'EE-SNP (Salinomme Paadisadam, Estonia)'),
    ('EE-SOE', 'EE-SOE (Soela, Estonia)'),
    ('EE-SRA', 'EE-SRA (Saarepera, Estonia)'),
    ('EE-SRU', 'EE-SRU (Soru, Estonia)'),
    ('EE-SRV', 'EE-SRV (Soru Vaikelaevasadam, Estonia)'),
    ('EE-SSO', 'EE-SSO (Soo, Estonia)'),
    ('EE-SUA', 'EE-SUA (Suaru, Estonia)'),
    ('EE-SUK', 'EE-SUK (Suaru Kalasadam, Estonia)'),
    ('EE-SUL', 'EE-SUL (Suur-Lootsi, Estonia)'),
    ('EE-SUR', 'EE-SUR (Suurpea, Estonia)'),
    ('EE-SUS', 'EE-SUS (Suursadam, Estonia)'),
    ('EE-SV6', 'EE-SV6 (Soodevahe, Estonia)'),
    ('EE-SVI', 'EE-SVI (Sviby, Estonia)'),
    ('EE-SVS', 'EE-SVS (Saastna Vanasadam, Estonia)'),
    ('EE-TAB', 'EE-TAB (Tabivere, Estonia)'),
    ('EE-TAE', 'EE-TAE (Taebla, Estonia)'),
    ('EE-TAL', 'EE-TAL (Taaliku Sadam, Estonia)'),
    ('EE-TAP', 'EE-TAP (Tapa, Estonia)'),
    ('EE-TAY', 'EE-TAY (Tartu, Estonia)'),
    ('EE-TDV', 'EE-TDV (Todva, Estonia)'),
    ('EE-TGI', 'EE-TGI (Triigi, Estonia)'),
    ('EE-TIL', 'EE-TIL (Tilgu, Estonia)'),
    ('EE-TJA', 'EE-TJA (Turja Sadam, Estonia)'),
    ('EE-TJS', 'EE-TJS (Tori Joesadam, Estonia)'),
    ('EE-TLL', 'EE-TLL (Tallinn, Estonia)'),
    ('EE-TLT', 'EE-TLT (Tuletorni, Estonia)'),
    ('EE-TLV', 'EE-TLV (Talvesadam, Estonia)'),
    ('EE-TMA', 'EE-TMA (Tarkma, Estonia)'),
    ('EE-TML', 'EE-TML (Tammelao, Estonia)'),
    ('EE-TMN', 'EE-TMN (Tammneeme Sadam, Estonia)'),
    ('EE-TOI', 'EE-TOI (Toila, Estonia)'),
    ('EE-TOV', 'EE-TOV (Torvandi, Estonia)'),
    ('EE-TPL', 'EE-TPL (Tapurla, Estonia)'),
    ('EE-TRE', 'EE-TRE (Treimani, Estonia)'),
    ('EE-TRU', 'EE-TRU (Turusadam, Estonia)'),
    ('EE-TRV', 'EE-TRV (Tarvastu, Estonia)'),
    ('EE-TUR', 'EE-TUR (Turi, Estonia)'),
    ('EE-UIS', 'EE-UIS (Uisusadam, Estonia)'),
    ('EE-URE', 'EE-URE (Kuressaare, Estonia)'),
    ('EE-URG', 'EE-URG (Urgoru Paadisadam, Estonia)'),
    ('EE-VAA', 'EE-VAA (Vasalemma, Estonia)'),
    ('EE-VAI', 'EE-VAI (Vaida, Estonia)'),
    ('EE-VAN', 'EE-VAN (Vanasadam, Estonia)'),
    ('EE-VAR', 'EE-VAR (Varssu, Estonia)'),
    ('EE-VAS', 'EE-VAS (Vaisi, Estonia)'),
    ('EE-VAV', 'EE-VAV (Vaivara, Estonia)'),
    ('EE-VBA', 'EE-VBA (Varbola, Estonia)'),
    ('EE-VDA', 'EE-VDA (Vandra, Estonia)'),
    ('EE-VDU', 'EE-VDU (Voidu, Estonia)'),
    ('EE-VEB', 'EE-VEB (Vene-Balti, Estonia)'),
    ('EE-VEE', 'EE-VEE (Veere, Estonia)'),
    ('EE-VEI', 'EE-VEI (Veibri, Estonia)'),
    ('EE-VER', 'EE-VER (Vergi, Estonia)'),
    ('EE-VIH', 'EE-VIH (Vihula, Estonia)'),
    ('EE-VII', 'EE-VII (Viimsi, Estonia)'),
    ('EE-VIK', 'EE-VIK (Vikati Sadam, Estonia)'),
    ('EE-VIL', 'EE-VIL (Viljandi, Estonia)'),
    ('EE-VIN', 'EE-VIN (Viinistu Sadam, Estonia)'),
    ('EE-VIR', 'EE-VIR (Virtsu, Estonia)'),
    ('EE-VIS', 'EE-VIS (Virtsu Kalasadam, Estonia)'),
    ('EE-VLG', 'EE-VLG (Valga, Estonia)'),
    ('EE-VLR', 'EE-VLR (Valmeranna, Estonia)'),
    ('EE-VMA', 'EE-VMA (Vaike-Maarja, Estonia)'),
    ('EE-VNA', 'EE-VNA (Vasknarva, Estonia)'),
    ('EE-VNJ', 'EE-VNJ (Varnja Sadam, Estonia)'),
    ('EE-VOI', 'EE-VOI (Voiste, Estonia)'),
    ('EE-VOK', 'EE-VOK (Voopsu Kulasadam, Estonia)'),
    ('EE-VOP', 'EE-VOP (Voopsu, Estonia)'),
    ('EE-VOS', 'EE-VOS (Vosu, Estonia)'),
    ('EE-VOU', 'EE-VOU (Vooru, Estonia)'),
    ('EE-VPA', 'EE-VPA (Vahtrepa Sadam, Estonia)'),
    ('EE-VPS', 'EE-VPS (Varbla Puhkekula, Estonia)'),
    ('EE-VRA', 'EE-VRA (Varska Sadam, Estonia)'),
    ('EE-VRI', 'EE-VRI (Varati, Estonia)'),
    ('EE-VRK', 'EE-VRK (Vorkaia, Estonia)'),
    ('EE-VRS', 'EE-VRS (Varese Sadam, Estonia)'),
    ('EE-VRU', 'EE-VRU (Voru, Estonia)'),
    ('EE-VSG', 'EE-VSG (Vana-Sauga Sadam, Estonia)'),
    ('EE-VTR', 'EE-VTR (Vaike-Turu, Estonia)'),
    ('EE-VUS', 'EE-VUS (Vasknarva Uussadam, Estonia)'),
    ('EE-VVM', 'EE-VVM (Veere Vanasadam, Estonia)'),
    ('EE-VVN', 'EE-VVN (Vasknarva Paadisadam, Estonia)'),
    ('EE-VVS', 'EE-VVS (Virtsu Vanasadam, Estonia)'),
    ('EE-WJS', 'EE-WJS (Westmeri Jahisadam, Estonia)'),
    ('EE-WST', 'EE-WST (Westmeri, Estonia)'),
    ('EG-6HB', 'EG-6HB (An Nubariyah, Egypt)'),
    ('EG-AAC', 'EG-AAC (ElArish, Egypt)'),
    ('EG-ABE', 'EG-ABE (Al Bahr El Ahmer, Egypt)'),
    ('EG-ABS', 'EG-ABS (Abu Simbel, Egypt)'),
    ('EG-ADA', 'EG-ADA (Al Adabiyah, Egypt)'),
    ('EG-AGN', 'EG-AGN (Abu Ghosoun, Egypt)'),
    ('EG-AGZ', 'EG-AGZ (Al Jizah (Giza), Egypt)'),
    ('EG-AHM', 'EG-AHM (Al Haram, Egypt)'),
    ('EG-AIS', 'EG-AIS (Ain Sukhna, Egypt)'),
    ('EG-AKI', 'EG-AKI (Abu Kir, Egypt)'),
    ('EG-ALA', 'EG-ALA (Almazah, Egypt)'),
    ('EG-ALM', 'EG-ALM (Al Mansurah, Egypt)'),
    ('EG-ALY', 'EG-ALY (El Iskandariya (Alexandria), Egypt)'),
    ('EG-AMA', 'EG-AMA (Al Monofiya, Egypt)'),
    ('EG-AQU', 'EG-AQU (Al Qusayr, Egypt)'),
    ('EG-AST', 'EG-AST (Asyut, Egypt)'),
    ('EG-ASW', 'EG-ASW (Aswan, Egypt)'),
    ('EG-ATZ', 'EG-ATZ (Assiut, Egypt)'),
    ('EG-AUE', 'EG-AUE (Abu Rudeis, Egypt)'),
    ('EG-AWE', 'EG-AWE (Al Wadi El Gedeed, Egypt)'),
    ('EG-AZA', 'EG-AZA (Abu Zenimah, Egypt)'),
    ('EG-BAH', 'EG-BAH (Bahtim, Egypt)'),
    ('EG-BBS', 'EG-BBS (Bilbays, Egypt)'),
    ('EG-BDR', 'EG-BDR (Badr, Egypt)'),
    ('EG-BEH', 'EG-BEH (El Beheirah, Egypt)'),
    ('EG-BEN', 'EG-BEN (Beni Suef, Egypt)'),
    ('EG-BGB', 'EG-BGB (Atakka Dry Port, Egypt)'),
    ('EG-BHE', 'EG-BHE (Ezbet Osman Murtada, Egypt)'),
    ('EG-BNH', 'EG-BNH (Banha, Egypt)'),
    ('EG-BRO', 'EG-BRO (Obour, Egypt)'),
    ('EG-CA7', 'EG-CA7 (New Cairo, Egypt)'),
    ('EG-CAI', 'EG-CAI (El Qahira (Cairo), Egypt)'),
    ('EG-DAK', 'EG-DAK (Dakhla, Egypt)'),
    ('EG-DAM', 'EG-DAM (Dumyat (Damietta), Egypt)'),
    ('EG-DBB', 'EG-DBB (Al Alamein International Apt/Daaba City, Egypt)'),
    ('EG-DMN', 'EG-DMN (Damanhour, Egypt)'),
    ('EG-DOM', 'EG-DOM (Dome Marina, Egypt)'),
    ('EG-EDA', 'EG-EDA (El Dekhela, Egypt)'),
    ('EG-EDK', 'EG-EDK (El Dekheila, Egypt)'),
    ('EG-EEG', 'EG-EEG (An Nukhaylah, Egypt)'),
    ('EG-ELK', 'EG-ELK (Al Qantarah El Sharqiyya, Egypt)'),
    ('EG-ELT', 'EG-ELT (Tour Sinai City, Egypt)'),
    ('EG-EMY', 'EG-EMY (Minyat Al Hayt, Egypt)'),
    ('EG-EOB', 'EG-EOB (El Obour, Egypt)'),
    ('EG-EPP', 'EG-EPP (Marsa Egyptian Propylene & Polypropylene, Egypt)'),
    ('EG-FAD', 'EG-FAD (Faid, Egypt)'),
    ('EG-FAN', 'EG-FAN (Fanara, Egypt)'),
    ('EG-GAL', 'EG-GAL (Galala Marina, Egypt)'),
    ('EG-GEI', 'EG-GEI (Geisum Terminal, Egypt)'),
    ('EG-GLB', 'EG-GLB (Port Ghalib, Egypt)'),
    ('EG-GSQ', 'EG-GSQ (Shark El Oweinat, Egypt)'),
    ('EG-GUA', 'EG-GUA (El-Guna (El Gouna), Egypt)'),
    ('EG-HAL', 'EG-HAL (Halaib, Egypt)'),
    ('EG-HAM', 'EG-HAM (Hamrawein, Egypt)'),
    ('EG-HBE', 'EG-HBE (Burj al Arab, Egypt)'),
    ('EG-HEL', 'EG-HEL (Heliopolis, Egypt)'),
    ('EG-HHD', 'EG-HHD (Samannud, Egypt)'),
    ('EG-HRG', 'EG-HRG (Hurghada, Egypt)'),
    ('EG-IKU', 'EG-IKU (Idku, Egypt)'),
    ('EG-ISA', 'EG-ISA (Izbat Sidi Ali Murghib, Egypt)'),
    ('EG-ISM', 'EG-ISM (Ismailia, Egypt)'),
    ('EG-IYB', 'EG-IYB (Itay Al Barud, Egypt)'),
    ('EG-IYM', 'EG-IYM (Faiyum, Egypt)'),
    ('EG-KEH', 'EG-KEH (Kafr El Sheikh, Egypt)'),
    ('EG-KEN', 'EG-KEN (Kenna, Egypt)'),
    ('EG-KEZ', 'EG-KEZ (Kafr az Zayyat, Egypt)'),
    ('EG-LXR', 'EG-LXR (Luxor, Egypt)'),
    ('EG-MAH', 'EG-MAH (Mersa El Hamra, Egypt)'),
    ('EG-MAL', 'EG-MAL (Mallawi, Egypt)'),
    ('EG-MEA', 'EG-MEA (Porto Marina El Alamein, Egypt)'),
    ('EG-MIN', 'EG-MIN (Al Minya, Egypt)'),
    ('EG-MMU', 'EG-MMU (Mersa Matru, Egypt)'),
    ('EG-MSR', 'EG-MSR (El Mansoura, Egypt)'),
    ('EG-MUH', 'EG-MUH (Matruh, Egypt)'),
    ('EG-NUB', 'EG-NUB (Nubaria, Egypt)'),
    ('EG-NUW', 'EG-NUW (Nuwaiba, Egypt)'),
    ('EG-ODP', 'EG-ODP (October Dry Port, Egypt)'),
    ('EG-OPT', 'EG-OPT (Marsa Oriental Petrochemicals, Egypt)'),
    ('EG-PIB', 'EG-PIB (Port Ibrahim, Egypt)'),
    ('EG-PRA', 'EG-PRA (Rashid, Egypt)'),
    ('EG-PSD', 'EG-PSD (Port Said, Egypt)'),
    ('EG-PSE', 'EG-PSE (Port Said East, Egypt)'),
    ('EG-PSW', 'EG-PSW (Port Said West, Egypt)'),
    ('EG-PTK', 'EG-PTK (Port Tewfik, Egypt)'),
    ('EG-QAH', 'EG-QAH (Nasr City, Egypt)'),
    ('EG-QEK', 'EG-QEK (El Mahalla El Kobra, Egypt)'),
    ('EG-QEM', 'EG-QEM (Al Manzilah, Egypt)'),
    ('EG-QFM', 'EG-QFM (Meet Ghamr, Egypt)'),
    ('EG-QGX', 'EG-QGX (Gerga, Egypt)'),
    ('EG-QHW', 'EG-QHW (Helwan, Egypt)'),
    ('EG-QSN', 'EG-QSN (Quesna, Egypt)'),
    ('EG-QUB', 'EG-QUB (Qalyub, Egypt)'),
    ('EG-QUH', 'EG-QUH (Shebin Al Kawm, Egypt)'),
    ('EG-QZZ', 'EG-QZZ (Az Zaqaziq, Egypt)'),
    ('EG-RAB', 'EG-RAB (Ras Budran, Egypt)'),
    ('EG-RAG', 'EG-RAG (Ras Gharib, Egypt)'),
    ('EG-RMF', 'EG-RMF (Marsa Alam, Egypt)'),
    ('EG-RSH', 'EG-RSH (Ras Shukheir, Egypt)'),
    ('EG-RSU', 'EG-RSU (Ras Sudr, Egypt)'),
    ('EG-SAD', 'EG-SAD (Sadat City, Egypt)'),
    ('EG-SAL', 'EG-SAL (Sallum, Egypt)'),
    ('EG-SBA', 'EG-SBA (Sidi Barrani, Egypt)'),
    ('EG-SBY', 'EG-SBY (Soma Bay Marina, Egypt)'),
    ('EG-SCN', 'EG-SCN (Suez Canal, Egypt)'),
    ('EG-SEW', 'EG-SEW (Siwa, Egypt)'),
    ('EG-SGA', 'EG-SGA (Safaga, Egypt)'),
    ('EG-SHG', 'EG-SHG (Sohag, Egypt)'),
    ('EG-SIN', 'EG-SIN (South Sinai (Ganoub Sinai), Egypt)'),
    ('EG-SKR', 'EG-SKR (Sakr Koreish, Egypt)'),
    ('EG-SKT', 'EG-SKT (Sidi Kerir Terminal, Egypt)'),
    ('EG-SKV', 'EG-SKV (Santa Katarina, Egypt)'),
    ('EG-SOC', 'EG-SOC (6th October, Egypt)'),
    ('EG-SOK', 'EG-SOK (Sokhna Port, Egypt)'),
    ('EG-SOS', 'EG-SOS (Sosdi/6th October, Egypt)'),
    ('EG-SSH', 'EG-SSH (Sharm ash Shaykh, Egypt)'),
    ('EG-SSI', 'EG-SSI (Shamal Sinai, Egypt)'),
    ('EG-SUZ', 'EG-SUZ (As Suways (Suez), Egypt)'),
    ('EG-TAN', 'EG-TAN (Tanta, Egypt)'),
    ('EG-TCP', 'EG-TCP (Taba, Egypt)'),
    ('EG-TOR', 'EG-TOR (El Tor, Egypt)'),
    ('EG-TRC', 'EG-TRC (10th of Ramadan City, Egypt)'),
    ('EG-UVL', 'EG-UVL (New Valley, Egypt)'),
    ('EG-WAF', 'EG-WAF (Wadi Feiran, Egypt)'),
    ('EG-XOO', 'EG-XOO (Sixth of October City, Egypt)'),
    ('EG-YYU', 'EG-YYU (Al Fayyum, Egypt)'),
    ('EG-ZTB', 'EG-ZTB (Zeit Bay, Egypt)'),
    ('EH-EAI', 'EH-EAI (Ejbei Uad el Aabd, Western Sahara)'),
    ('EH-VIC', 'EH-VIC (Ad Dakhla, Western Sahara)'),
    ('ER-ASA', 'ER-ASA (Assab, Eritrea)'),
    ('ER-ASM', 'ER-ASM (Asmara, Eritrea)'),
    ('ER-MSW', 'ER-MSW (Massawa (Mitsiwa), Eritrea)'),
    ('ER-TES', 'ER-TES (Tessenei, Eritrea)'),
    ('ES-22E', 'ES-22E (Eldua, Spain)'),
    ('ES-25N', 'ES-25N (La Granja de la Costera, Spain)'),
    ('ES-25X', 'ES-25X (Tamallancos, Spain)'),
    ('ES-2BL', 'ES-2BL (Lloseta, Spain)'),
    ('ES-2EM', 'ES-2EM (Lemorieta, Spain)'),
    ('ES-2GL', 'ES-2GL (Teba, Spain)'),
    ('ES-2LC', 'ES-2LC (La Cellera de Ter, Spain)'),
    ('ES-2LP', 'ES-2LP (Capdesaso, Spain)'),
    ('ES-2SE', 'ES-2SE (La Alberquilla, Spain)'),
    ('ES-2TT', 'ES-2TT (Ametlla, Spain)'),
    ('ES-2VA', 'ES-2VA (Vallecillo, Spain)'),
    ('ES-2VL', 'ES-2VL (Villoruela, Spain)'),
    ('ES-2ZE', 'ES-2ZE (Zeneta, Spain)'),
    ('ES-3C2', 'ES-3C2 (Albatarrech, Spain)'),
    ('ES-3LT', 'ES-3LT (Lillo, Spain)'),
    ('ES-3M3', 'ES-3M3 (Muras, Spain)'),
    ('ES-3SS', 'ES-3SS (Guadassuar, Spain)'),
    ('ES-3ZW', 'ES-3ZW (Castillejar, Spain)'),
    ('ES-48E', 'ES-48E (Badaran, Spain)'),
    ('ES-4AG', 'ES-4AG (Alkiza, Spain)'),
    ('ES-4AR', 'ES-4AR (Arbos, Spain)'),
    ('ES-4LL', 'ES-4LL (La Lantejuela, Spain)'),
    ('ES-4RS', 'ES-4RS (Rosalejo, Spain)'),
    ('ES-4SS', 'ES-4SS (Santurtz, Spain)'),
    ('ES-4VI', 'ES-4VI (Cuatro Vientos, Spain)'),
    ('ES-54Z', 'ES-54Z (Villafames, Spain)'),
    ('ES-5A3', 'ES-5A3 (Ormaiztegi, Spain)'),
    ('ES-5BS', 'ES-5BS (Bascara, Spain)'),
    ('ES-5XZ', 'ES-5XZ (Campillo de Arenas, Spain)'),
    ('ES-63D', 'ES-63D (Domeno, Spain)'),
    ('ES-6CP', 'ES-6CP (Cabanas de Polendos, Spain)'),
    ('ES-6CS', 'ES-6CS (Calvarrasa de Abajo, Spain)'),
    ('ES-6SO', 'ES-6SO (O Savinao, Spain)'),
    ('ES-79E', 'ES-79E (Erla, Spain)'),
    ('ES-7BA', 'ES-7BA (Baina, Spain)'),
    ('ES-7RQ', 'ES-7RQ (Villanueva de la Torre, Spain)'),
    ('ES-7SA', 'ES-7SA (Sancho Abarca, Spain)'),
    ('ES-7SM', 'ES-7SM (San Martin Del Rey Aurelio, Spain)'),
    ('ES-8SC', 'ES-8SC (Calvarrasa de Arriba, Spain)'),
    ('ES-8TC', 'ES-8TC (Rejected, Spain)'),
    ('ES-9BJ', 'ES-9BJ (Sant Just Desvern, Spain)'),
    ('ES-A2C', 'ES-A2C (A Caniza, Spain)'),
    ('ES-A2Z', 'ES-A2Z (A Zamorana, Spain)'),
    ('ES-A3N', 'ES-A3N (Aberin, Spain)'),
    ('ES-A3R', 'ES-A3R (Barcena de Cudon, Spain)'),
    ('ES-A3Z', 'ES-A3Z (Azcona, Spain)'),
    ('ES-A5D', 'ES-A5D (Moreda de Alava, Spain)'),
    ('ES-A63', 'ES-A63 (Aiguamurcia, Spain)'),
    ('ES-A6U', 'ES-A6U (Aguilar del Rio Alhama, Spain)'),
    ('ES-A7A', 'ES-A7A (Aranguiz, Spain)'),
    ('ES-A8C', 'ES-A8C (Adamuz, Spain)'),
    ('ES-A8D', 'ES-A8D (Andratx, Spain)'),
    ('ES-A8G', 'ES-A8G (Arganza del Bierzo, Spain)'),
    ('ES-A8H', 'ES-A8H (Almonaster la Real, Spain)'),
    ('ES-A8R', 'ES-A8R (Arandilla, Spain)'),
    ('ES-A9L', 'ES-A9L (La Aldea del Puente, Spain)'),
    ('ES-AA2', 'ES-AA2 (Albaida del Aljarafe, Spain)'),
    ('ES-AA5', 'ES-AA5 (Jacarilla, Spain)'),
    ('ES-AA8', 'ES-AA8 (Villaverde de Guadalimar, Spain)'),
    ('ES-AA9', 'ES-AA9 (El Arahal, Spain)'),
    ('ES-AAA', 'ES-AAA (Albiztur, Spain)'),
    ('ES-AAB', 'ES-AAB (Aldeavila de la Ribera, Spain)'),
    ('ES-AAC', 'ES-AAC (Almarcha, Spain)'),
    ('ES-AAD', 'ES-AAD (La Adrada, Spain)'),
    ('ES-AAE', 'ES-AAE (Arcade, Spain)'),
    ('ES-AAF', 'ES-AAF (Atarfe, Spain)'),
    ('ES-AAG', 'ES-AAG (Agua Amarga, Spain)'),
    ('ES-AAH', 'ES-AAH (Alhama de Granada, Spain)'),
    ('ES-AAI', 'ES-AAI (Araia, Spain)'),
    ('ES-AAJ', 'ES-AAJ (Aranjuez, Spain)'),
    ('ES-AAL', 'ES-AAL (Albala, Spain)'),
    ('ES-AAM', 'ES-AAM (La Lama, Spain)'),
    ('ES-AAN', 'ES-AAN (Alagon, Spain)'),
    ('ES-AAO', 'ES-AAO (Arona, Spain)'),
    ('ES-AAQ', 'ES-AAQ (Santiago del Campo, Spain)'),
    ('ES-AAR', 'ES-AAR (Aiguafreda, Spain)'),
    ('ES-AAS', 'ES-AAS (Massanes, Spain)'),
    ('ES-AAT', 'ES-AAT (Arta, Spain)'),
    ('ES-AAW', 'ES-AAW (Sa Canal, Spain)'),
    ('ES-AB2', 'ES-AB2 (Alboloduy, Spain)'),
    ('ES-AB3', 'ES-AB3 (Albeta, Spain)'),
    ('ES-AB9', 'ES-AB9 (Abono, Spain)'),
    ('ES-ABA', 'ES-ABA (Abadiano-Zelaieta, Spain)'),
    ('ES-ABB', 'ES-ABB (Arbo, Spain)'),
    ('ES-ABC', 'ES-ABC (Arbucies, Spain)'),
    ('ES-ABD', 'ES-ABD (Albendin, Spain)'),
    ('ES-ABE', 'ES-ABE (Abrera, Spain)'),
    ('ES-ABH', 'ES-ABH (Abanto, Spain)'),
    ('ES-ABI', 'ES-ABI (Albi, Spain)'),
    ('ES-ABJ', 'ES-ABJ (Abejar, Spain)'),
    ('ES-ABL', 'ES-ABL (Abalos, Spain)'),
    ('ES-ABN', 'ES-ABN (El Albujon, Spain)'),
    ('ES-ABO', 'ES-ABO (Arrabaldo, Spain)'),
    ('ES-ABQ', 'ES-ABQ (Alburqueque, Spain)'),
    ('ES-ABR', 'ES-ABR (Abronigal, Spain)'),
    ('ES-ABS', 'ES-ABS (Ambrosero, Spain)'),
    ('ES-ABT', 'ES-ABT (Ambite, Spain)'),
    ('ES-ABU', 'ES-ABU (La Albuera, Spain)'),
    ('ES-ABY', 'ES-ABY (Arabayona, Spain)'),
    ('ES-ABZ', 'ES-ABZ (Alcobendas, Spain)'),
    ('ES-AC2', 'ES-AC2 (Alcolea, Spain)'),
    ('ES-AC3', 'ES-AC3 (Alcolea de Cinca, Spain)'),
    ('ES-AC9', 'ES-AC9 (Arcicollar, Spain)'),
    ('ES-ACA', 'ES-ACA (Alcanar, Spain)'),
    ('ES-ACB', 'ES-ACB (Albolote, Spain)'),
    ('ES-ACC', 'ES-ACC (Alcorcon, Spain)'),
    ('ES-ACD', 'ES-ACD (Albalate de Cinca, Spain)'),
    ('ES-ACE', 'ES-ACE (Lanzarote, Spain)'),
    ('ES-ACH', 'ES-ACH (Aceuchal, Spain)'),
    ('ES-ACI', 'ES-ACI (Arciniega, Spain)'),
    ('ES-ACJ', 'ES-ACJ (Arcahueja, Spain)'),
    ('ES-ACL', 'ES-ACL (Alcala de Henares, Spain)'),
    ('ES-ACM', 'ES-ACM (Aguilar de Campoo, Spain)'),
    ('ES-ACN', 'ES-ACN (Aracena, Spain)'),
    ('ES-ACO', 'ES-ACO (Agoncillo, Spain)'),
    ('ES-ACP', 'ES-ACP (Aldeanueva Del Campo, Spain)'),
    ('ES-ACR', 'ES-ACR (Alcora, Spain)'),
    ('ES-ACS', 'ES-ACS (Arbucias, Spain)'),
    ('ES-ACT', 'ES-ACT (Alqueria de la Comtessa, Spain)'),
    ('ES-ACU', 'ES-ACU (Acula, Spain)'),
    ('ES-ACW', 'ES-ACW (Alcudia de Carlet, Spain)'),
    ('ES-ACY', 'ES-ACY (Albarracin, Spain)'),
    ('ES-ACZ', 'ES-ACZ (Alcaniz, Spain)'),
    ('ES-AD2', 'ES-AD2 (Aldeanueva del Codonal, Spain)'),
    ('ES-AD6', 'ES-AD6 (Nuevo Baztan, Spain)'),
    ('ES-AD8', 'ES-AD8 (Adrada de Aza, Spain)'),
    ('ES-ADA', 'ES-ADA (Aldea, Spain)'),
    ('ES-ADB', 'ES-ADB (San Andres Rabanedo, Spain)'),
    ('ES-ADC', 'ES-ADC (LAlcudia de Crespins, Spain)'),
    ('ES-ADD', 'ES-ADD (Aranda de Duero, Spain)'),
    ('ES-ADE', 'ES-ADE (Alhama de Aragon, Spain)'),
    ('ES-ADF', 'ES-ADF (Aguilar de la Frontera, Spain)'),
    ('ES-ADG', 'ES-ADG (Alcala de Gurrea, Spain)'),
    ('ES-ADH', 'ES-ADH (Aldeahermosa, Spain)'),
    ('ES-ADJ', 'ES-ADJ (Arrabal de Jesus, Spain)'),
    ('ES-ADL', 'ES-ADL (Aldea de los rios, Spain)'),
    ('ES-ADM', 'ES-ADM (Alcocero de Mola, Spain)'),
    ('ES-ADN', 'ES-ADN (Aldeanueva del Camino, Spain)'),
    ('ES-ADO', 'ES-ADO (Albalate del Arzobispo, Spain)'),
    ('ES-ADP', 'ES-ADP (Alcocer de Planes, Spain)'),
    ('ES-ADQ', 'ES-ADQ (San Andres de la Barca, Spain)'),
    ('ES-ADR', 'ES-ADR (Adra, Spain)'),
    ('ES-ADS', 'ES-ADS (Alameda de La Sagra, Spain)'),
    ('ES-ADT', 'ES-ADT (Alcaudete de la Jaya, Spain)'),
    ('ES-ADU', 'ES-ADU (Aduna, Spain)'),
    ('ES-ADV', 'ES-ADV (Alcala del Valle, Spain)'),
    ('ES-ADW', 'ES-ADW (Almadrones, Spain)'),
    ('ES-ADY', 'ES-ADY (Aldaya, Spain)'),
    ('ES-ADZ', 'ES-ADZ (Almaden, Spain)'),
    ('ES-AEA', 'ES-AEA (Aliseda, Spain)'),
    ('ES-AEB', 'ES-AEB (Abaran, Spain)'),
    ('ES-AED', 'ES-AED (Arnedillo, Spain)'),
    ('ES-AEE', 'ES-AEE (Alcoceber, Spain)'),
    ('ES-AEF', 'ES-AEF (Aldea del Fresno, Spain)'),
    ('ES-AEG', 'ES-AEG (Alegria, Spain)'),
    ('ES-AEI', 'ES-AEI (Albalat de la Ribera, Spain)'),
    ('ES-AEJ', 'ES-AEJ (Adeje, Spain)'),
    ('ES-AEO', 'ES-AEO (Almonte, Spain)'),
    ('ES-AEQ', 'ES-AEQ (Almunecar, Spain)'),
    ('ES-AER', 'ES-AER (Ares, Spain)'),
    ('ES-AES', 'ES-AES (Agres, Spain)'),
    ('ES-AEV', 'ES-AEV (Almodovar del Rio, Spain)'),
    ('ES-AF2', 'ES-AF2 (Alfarp, Spain)'),
    ('ES-AFA', 'ES-AFA (Alfara, Spain)'),
    ('ES-AFE', 'ES-AFE (Almusafes, Spain)'),
    ('ES-AFF', 'ES-AFF (Alfacar, Spain)'),
    ('ES-AFJ', 'ES-AFJ (Alfarras, Spain)'),
    ('ES-AFN', 'ES-AFN (Alarcon, Spain)'),
    ('ES-AFO', 'ES-AFO (Alfaro, Spain)'),
    ('ES-AFP', 'ES-AFP (Alfara del Patriarca, Spain)'),
    ('ES-AFR', 'ES-AFR (Arcos de la Frontera, Spain)'),
    ('ES-AFU', 'ES-AFU (Alfahuir, Spain)'),
    ('ES-AFZ', 'ES-AFZ (Alfaz del Pi, Spain)'),
    ('ES-AG9', 'ES-AG9 (Algadefe, Spain)'),
    ('ES-AGA', 'ES-AGA (Agaete, Spain)'),
    ('ES-AGB', 'ES-AGB (Algaba, Spain)'),
    ('ES-AGC', 'ES-AGC (Argoncillo, Spain)'),
    ('ES-AGD', 'ES-AGD (La Guardia, Spain)'),
    ('ES-AGE', 'ES-AGE (Aguadulce, Spain)'),
    ('ES-AGF', 'ES-AGF (Algimia de Alfara, Spain)'),
    ('ES-AGG', 'ES-AGG (Argelaguer, Spain)'),
    ('ES-AGH', 'ES-AGH (Alginet, Spain)'),
    ('ES-AGI', 'ES-AGI (Aguinaga, Spain)'),
    ('ES-AGK', 'ES-AGK (Arguisuelas, Spain)'),
    ('ES-AGL', 'ES-AGL (Albages, Spain)'),
    ('ES-AGN', 'ES-AGN (Alguena, Spain)'),
    ('ES-AGO', 'ES-AGO (Agost, Spain)'),
    ('ES-AGP', 'ES-AGP (Malaga, Spain)'),
    ('ES-AGQ', 'ES-AGQ (Algimia de Almonacid, Spain)'),
    ('ES-AGR', 'ES-AGR (Agramunt, Spain)'),
    ('ES-AGS', 'ES-AGS (Aguimes, Spain)'),
    ('ES-AGT', 'ES-AGT (Agullent, Spain)'),
    ('ES-AGU', 'ES-AGU (Aguilas, Spain)'),
    ('ES-AGV', 'ES-AGV (Alegria-Dulantzi de Alava, Spain)'),
    ('ES-AGW', 'ES-AGW (Anglesola, Spain)'),
    ('ES-AGX', 'ES-AGX (San Agustin de Guadalix, Spain)'),
    ('ES-AGY', 'ES-AGY (Alfondeguilla, Spain)'),
    ('ES-AGZ', 'ES-AGZ (Alguazas, Spain)'),
    ('ES-AHA', 'ES-AHA (Alhama de Almeria, Spain)'),
    ('ES-AHF', 'ES-AHF (Albaida, Spain)'),
    ('ES-AHH', 'ES-AHH (Alcira, Spain)'),
    ('ES-AHI', 'ES-AHI (Alhaurin de la Torre, Spain)'),
    ('ES-AHJ', 'ES-AHJ (Ahin, Spain)'),
    ('ES-AHL', 'ES-AHL (Ahigal, Spain)'),
    ('ES-AHM', 'ES-AHM (Aldahermosa, Spain)'),
    ('ES-AHP', 'ES-AHP (Alhama, Spain)'),
    ('ES-AHS', 'ES-AHS (Anllares, Spain)'),
    ('ES-AHZ', 'ES-AHZ (Archidona, Spain)'),
    ('ES-AI4', 'ES-AI4 (Almonacid de la Sierra, Spain)'),
    ('ES-AI8', 'ES-AI8 (Aia, Spain)'),
    ('ES-AIA', 'ES-AIA (Arjonilla, Spain)'),
    ('ES-AIB', 'ES-AIB (Abenojar, Spain)'),
    ('ES-AIC', 'ES-AIC (Arico, Spain)'),
    ('ES-AID', 'ES-AID (Alegria-Dulantzi, Spain)'),
    ('ES-AIG', 'ES-AIG (Calig, Spain)'),
    ('ES-AII', 'ES-AII (Aizoain, Spain)'),
    ('ES-AIJ', 'ES-AIJ (Algemesi, Spain)'),
    ('ES-AIL', 'ES-AIL (Alia, Spain)'),
    ('ES-AIN', 'ES-AIN (Anguiano, Spain)'),
    ('ES-AIP', 'ES-AIP (Alacuas, Spain)'),
    ('ES-AIT', 'ES-AIT (Cadreita, Spain)'),
    ('ES-AIU', 'ES-AIU (Albudeite, Spain)'),
    ('ES-AIZ', 'ES-AIZ (Arbizu, Spain)'),
    ('ES-AJA', 'ES-AJA (Abanilla, Spain)'),
    ('ES-AJB', 'ES-AJB (Albal, Spain)'),
    ('ES-AJD', 'ES-AJD (Aldeatejada, Spain)'),
    ('ES-AJE', 'ES-AJE (Albatera, Spain)'),
    ('ES-AJF', 'ES-AJF (Ajofrin, Spain)'),
    ('ES-AJG', 'ES-AJG (Alhaurin el Grande, Spain)'),
    ('ES-AJH', 'ES-AJH (Almendralejo, Spain)'),
    ('ES-AJI', 'ES-AJI (Alija del Infantado, Spain)'),
    ('ES-AJL', 'ES-AJL (Albalat dels Sorells, Spain)'),
    ('ES-AJM', 'ES-AJM (Ajamil, Spain)'),
    ('ES-AJN', 'ES-AJN (Alfajarin, Spain)'),
    ('ES-AJO', 'ES-AJO (Alaejos, Spain)'),
    ('ES-AJQ', 'ES-AJQ (Alberique, Spain)'),
    ('ES-AJR', 'ES-AJR (Andujar, Spain)'),
    ('ES-AJS', 'ES-AJS (Azuqueca de Henares, Spain)'),
    ('ES-AJT', 'ES-AJT (Albalat de Segart, Spain)'),
    ('ES-AJV', 'ES-AJV (Ajalvir, Spain)'),
    ('ES-AKA', 'ES-AKA (Alcala la Real, Spain)'),
    ('ES-AKC', 'ES-AKC (Alcaudete, Spain)'),
    ('ES-AKE', 'ES-AKE (Alcolea del Rio, Spain)'),
    ('ES-AKF', 'ES-AKF (Alcoy, Spain)'),
    ('ES-AKG', 'ES-AKG (Alcala de Guadaira, Spain)'),
    ('ES-AKJ', 'ES-AKJ (Alcantarilla, Spain)'),
    ('ES-AKM', 'ES-AKM (Almachar, Spain)'),
    ('ES-AKQ', 'ES-AKQ (Alcolea, Spain)'),
    ('ES-AKR', 'ES-AKR (Alcanadre, Spain)'),
    ('ES-AKZ', 'ES-AKZ (Alcazar de San Juan, Spain)'),
    ('ES-AL2', 'ES-AL2 (Albarellos, Spain)'),
    ('ES-AL3', 'ES-AL3 (Alborea, Spain)'),
    ('ES-AL4', 'ES-AL4 (Alcarraz, Spain)'),
    ('ES-AL7', 'ES-AL7 (Aller, Spain)'),
    ('ES-AL8', 'ES-AL8 (Alameda de Cervera, Spain)'),
    ('ES-AL9', 'ES-AL9 (Alpera, Spain)'),
    ('ES-ALA', 'ES-ALA (Villarreal de Alava, Spain)'),
    ('ES-ALB', 'ES-ALB (Albacete, Spain)'),
    ('ES-ALC', 'ES-ALC (Alicante, Spain)'),
    ('ES-ALE', 'ES-ALE (Alberite, Spain)'),
    ('ES-ALF', 'ES-ALF (Alfafar, Spain)'),
    ('ES-ALG', 'ES-ALG (Algeciras, Spain)'),
    ('ES-ALH', 'ES-ALH (Albanchez, Spain)'),
    ('ES-ALI', 'ES-ALI (Alfarrasi, Spain)'),
    ('ES-ALJ', 'ES-ALJ (Aljucen, Spain)'),
    ('ES-ALK', 'ES-ALK (Alcudia, Spain)'),
    ('ES-ALL', 'ES-ALL (Alcoletge, Spain)'),
    ('ES-ALM', 'ES-ALM (Almagro, Spain)'),
    ('ES-ALN', 'ES-ALN (Alcanices, Spain)'),
    ('ES-ALO', 'ES-ALO (Alora, Spain)'),
    ('ES-ALP', 'ES-ALP (Algar de Palancia, Spain)'),
    ('ES-ALQ', 'ES-ALQ (Alquerias, Spain)'),
    ('ES-ALR', 'ES-ALR (Alboraya, Spain)'),
    ('ES-ALS', 'ES-ALS (Aldeaseca, Spain)'),
    ('ES-ALT', 'ES-ALT (Algorta, Spain)'),
    ('ES-ALU', 'ES-ALU (Alguaire, Spain)'),
    ('ES-ALV', 'ES-ALV (Alovera, Spain)'),
    ('ES-ALX', 'ES-ALX (Almendricos, Spain)'),
    ('ES-ALY', 'ES-ALY (Alayor, Spain)'),
    ('ES-ALZ', 'ES-ALZ (Almanzora, Spain)'),
    ('ES-AM2', 'ES-AM2 (A Merca, Spain)'),
    ('ES-AM3', 'ES-AM3 (Alameda, Spain)'),
    ('ES-AMA', 'ES-AMA (Santa Amalia, Spain)'),
    ('ES-AMB', 'ES-AMB (Argamasilla de Alba, Spain)'),
    ('ES-AMD', 'ES-AMD (Arrasate-Mondragon, Spain)'),
    ('ES-AME', 'ES-AME (Camallera, Spain)'),
    ('ES-AMF', 'ES-AMF (Aielo de Malferit, Spain)'),
    ('ES-AMG', 'ES-AMG (Almoguera, Spain)'),
    ('ES-AMI', 'ES-AMI (Arroyo de la Miel, Spain)'),
    ('ES-AML', 'ES-AML (Almuradiel, Spain)'),
    ('ES-AMM', 'ES-AMM (Almacellas, Spain)'),
    ('ES-AMN', 'ES-AMN (Almansa, Spain)'),
    ('ES-AMO', 'ES-AMO (Amorebieta, Spain)'),
    ('ES-AMP', 'ES-AMP (Ampuero, Spain)'),
    ('ES-AMQ', 'ES-AMQ (Ames, Spain)'),
    ('ES-AMR', 'ES-AMR (Alhama de Murcia, Spain)'),
    ('ES-AMS', 'ES-AMS (Almussafes, Spain)'),
    ('ES-AMT', 'ES-AMT (Amoroto, Spain)'),
    ('ES-AMU', 'ES-AMU (Amurrio, Spain)'),
    ('ES-AMV', 'ES-AMV (Amavida, Spain)'),
    ('ES-AMX', 'ES-AMX (Almorox, Spain)'),
    ('ES-AMZ', 'ES-AMZ (Almazora, Spain)'),
    ('ES-AN2', 'ES-AN2 (Aninon, Spain)'),
    ('ES-AN4', 'ES-AN4 (Anguix, Spain)'),
    ('ES-AN9', 'ES-AN9 (Abanqueiro, Spain)'),
    ('ES-ANA', 'ES-ANA (Anoeta, Spain)'),
    ('ES-ANB', 'ES-ANB (Anorbe, Spain)'),
    ('ES-AND', 'ES-AND (Andraitx, Spain)'),
    ('ES-ANG', 'ES-ANG (Aranguren, Spain)'),
    ('ES-ANL', 'ES-ANL (Anleo, Spain)'),
    ('ES-ANO', 'ES-ANO (Arano, Spain)'),
    ('ES-ANP', 'ES-ANP (Alquerias del nino perdido, Spain)'),
    ('ES-ANR', 'ES-ANR (Andorra, Spain)'),
    ('ES-ANS', 'ES-ANS (Arriondas, Spain)'),
    ('ES-ANT', 'ES-ANT (Argentona, Spain)'),
    ('ES-ANV', 'ES-ANV (As Neves, Spain)'),
    ('ES-ANX', 'ES-ANX (Acerinox, Spain)'),
    ('ES-ANZ', 'ES-ANZ (Antzuola, Spain)'),
    ('ES-AOB', 'ES-AOB (Arbo, Spain)'),
    ('ES-AOD', 'ES-AOD (Amoedo, Spain)'),
    ('ES-AOE', 'ES-AOE (Arcones, Spain)'),
    ('ES-AOI', 'ES-AOI (Andoain, Spain)'),
    ('ES-AOL', 'ES-AOL (Autol, Spain)'),
    ('ES-AON', 'ES-AON (Altorricon, Spain)'),
    ('ES-AOQ', 'ES-AOQ (Almacera, Spain)'),
    ('ES-AOS', 'ES-AOS (Arboleas, Spain)'),
    ('ES-AOT', 'ES-AOT (Alpuente, Spain)'),
    ('ES-AOW', 'ES-AOW (Aunon, Spain)'),
    ('ES-AOZ', 'ES-AOZ (Almaraz, Spain)'),
    ('ES-APD', 'ES-APD (Alalpardo, Spain)'),
    ('ES-APE', 'ES-APE (Aspe, Spain)'),
    ('ES-APM', 'ES-APM (Almoines, Spain)'),
    ('ES-APR', 'ES-APR (A Pobra de Trives, Spain)'),
    ('ES-APT', 'ES-APT (Azpeitia, Spain)'),
    ('ES-APV', 'ES-APV (A Pontenova, Spain)'),
    ('ES-AQA', 'ES-AQA (Altea, Spain)'),
    ('ES-AQC', 'ES-AQC (Albocacer, Spain)'),
    ('ES-AQE', 'ES-AQE (Alcacer, Spain)'),
    ('ES-AQG', 'ES-AQG (Algete, Spain)'),
    ('ES-AQH', 'ES-AQH (Alborache, Spain)'),
    ('ES-AQI', 'ES-AQI (Alcala de Chivert, Spain)'),
    ('ES-AQN', 'ES-AQN (El Alquian, Spain)'),
    ('ES-AQR', 'ES-AQR (Antequera, Spain)'),
    ('ES-AQS', 'ES-AQS (Alacuas, Spain)'),
    ('ES-AQU', 'ES-AQU (Alcala del Jucar, Spain)'),
    ('ES-AQW', 'ES-AQW (Mungia, Spain)'),
    ('ES-AQZ', 'ES-AQZ (Alcaraz, Spain)'),
    ('ES-AR2', 'ES-AR2 (Aranga, Spain)'),
    ('ES-AR4', 'ES-AR4 (Saracho, Spain)'),
    ('ES-AR7', 'ES-AR7 (Arucas, Spain)'),
    ('ES-AR8', 'ES-AR8 (Algarrobo, Spain)'),
    ('ES-AR9', 'ES-AR9 (Arce, Spain)'),
    ('ES-ARA', 'ES-ARA (Arrigorriaga, Spain)'),
    ('ES-ARB', 'ES-ARB (Arbas, Spain)'),
    ('ES-ARC', 'ES-ARC (Archena, Spain)'),
    ('ES-ARD', 'ES-ARD (Aguarda, Spain)'),
    ('ES-ARE', 'ES-ARE (Arre, Spain)'),
    ('ES-ARF', 'ES-ARF (Arafo, Spain)'),
    ('ES-ARG', 'ES-ARG (Arganda del Rey, Spain)'),
    ('ES-ARH', 'ES-ARH (Alcala Rio, Spain)'),
    ('ES-ARI', 'ES-ARI (Arguineguin, Spain)'),
    ('ES-ARJ', 'ES-ARJ (Arteijo, Spain)'),
    ('ES-ARK', 'ES-ARK (Arrankudiaga, Spain)'),
    ('ES-ARL', 'ES-ARL (Arrubal (La Rioja), Spain)'),
    ('ES-ARM', 'ES-ARM (Armuna, Spain)'),
    ('ES-ARN', 'ES-ARN (Arenys de Mar, Spain)'),
    ('ES-ARO', 'ES-ARO (Arnedo, Spain)'),
    ('ES-ARP', 'ES-ARP (Arenal, Spain)'),
    ('ES-ARQ', 'ES-ARQ (Arquillos, Spain)'),
    ('ES-ARR', 'ES-ARR (Arrancudiaga, Spain)'),
    ('ES-ARS', 'ES-ARS (Areso, Spain)'),
    ('ES-ART', 'ES-ART (Areta, Spain)'),
    ('ES-ARV', 'ES-ARV (Arevalo, Spain)'),
    ('ES-ARY', 'ES-ARY (Araya, Spain)'),
    ('ES-ARZ', 'ES-ARZ (Allariz, Spain)'),
    ('ES-AS2', 'ES-AS2 (Alosno, Spain)'),
    ('ES-AS5', 'ES-AS5 (Prendes, Spain)'),
    ('ES-AS8', 'ES-AS8 (Cabuenes, Spain)'),
    ('ES-ASA', 'ES-ASA (Castejon de Monegros, Spain)'),
    ('ES-ASB', 'ES-ASB (Aldeanueva de San Bartolome, Spain)'),
    ('ES-ASC', 'ES-ASC (Alesanco, Spain)'),
    ('ES-ASD', 'ES-ASD (Hervas, Spain)'),
    ('ES-ASG', 'ES-ASG (Astorga, Spain)'),
    ('ES-ASI', 'ES-ASI (Aulesti, Spain)'),
    ('ES-ASJ', 'ES-ASJ (Ausejo, Spain)'),
    ('ES-ASL', 'ES-ASL (Andosilla, Spain)'),
    ('ES-ASN', 'ES-ASN (Asturianos, Spain)'),
    ('ES-ASO', 'ES-ASO (La Asomada, Spain)'),
    ('ES-ASP', 'ES-ASP (Arenas de San Pedro, Spain)'),
    ('ES-ASQ', 'ES-ASQ (Asco, Spain)'),
    ('ES-ASR', 'ES-ASR (Astrain, Spain)'),
    ('ES-ASS', 'ES-ASS (Astigarraga, Spain)'),
    ('ES-AST', 'ES-AST (Asturias, Spain)'),
    ('ES-ASU', 'ES-ASU (Alsasua, Spain)'),
    ('ES-ASW', 'ES-ASW (Trespaderne, Spain)'),
    ('ES-AT2', 'ES-AT2 (Anover de Tajo, Spain)'),
    ('ES-AT5', 'ES-AT5 (Atios, Spain)'),
    ('ES-AT8', 'ES-AT8 (A Teixeira, Spain)'),
    ('ES-AT9', 'ES-AT9 (Almonacid de Toledo, Spain)'),
    ('ES-ATA', 'ES-ATA (Artica, Spain)'),
    ('ES-ATC', 'ES-ATC (Argamasilla de Calatrava, Spain)'),
    ('ES-ATE', 'ES-ATE (Arriate, Spain)'),
    ('ES-ATG', 'ES-ATG (Alonsotegui, Spain)'),
    ('ES-ATI', 'ES-ATI (Cati, Spain)'),
    ('ES-ATJ', 'ES-ATJ (Artajona, Spain)'),
    ('ES-ATL', 'ES-ATL (Artesa de Lleida, Spain)'),
    ('ES-ATM', 'ES-ATM (Alba Tormes, Spain)'),
    ('ES-ATN', 'ES-ATN (Ataun, Spain)'),
    ('ES-ATO', 'ES-ATO (El Astillero, Spain)'),
    ('ES-ATQ', 'ES-ATQ (Ataquines, Spain)'),
    ('ES-ATR', 'ES-ATR (Esterri de Aneu, Spain)'),
    ('ES-ATS', 'ES-ATS (Artes, Spain)'),
    ('ES-ATU', 'ES-ATU (Altube, Spain)'),
    ('ES-ATV', 'ES-ATV (Artavia, Spain)'),
    ('ES-ATZ', 'ES-ATZ (Adzaneta de Albaida, Spain)'),
    ('ES-AUA', 'ES-AUA (Alqueria de Aznar, Spain)'),
    ('ES-AUD', 'ES-AUD (Amiudal, Spain)'),
    ('ES-AUE', 'ES-AUE (Aldeanueva de Ebro, Spain)'),
    ('ES-AUL', 'ES-AUL (Arroyo de Cuellar, Spain)'),
    ('ES-AUN', 'ES-AUN (Armunia, Spain)'),
    ('ES-AUR', 'ES-AUR (Aguaron, Spain)'),
    ('ES-AUS', 'ES-AUS (Callus, Spain)'),
    ('ES-AUT', 'ES-AUT (Santa Maria de Palautordera, Spain)'),
    ('ES-AUZ', 'ES-AUZ (Arroyo de la Luz, Spain)'),
    ('ES-AVA', 'ES-AVA (Aiguaviva, Spain)'),
    ('ES-AVI', 'ES-AVI (Avila, Spain)'),
    ('ES-AVL', 'ES-AVL (Arechavaleta, Spain)'),
    ('ES-AVQ', 'ES-AVQ (Alava, Spain)'),
    ('ES-AVR', 'ES-AVR (Aldeadavila de la Ribera, Spain)'),
    ('ES-AVS', 'ES-AVS (Aviles, Spain)'),
    ('ES-AVT', 'ES-AVT (Arechavaleta, Spain)'),
    ('ES-AVZ', 'ES-AVZ (Artziniega, Spain)'),
    ('ES-AW4', 'ES-AW4 (El Far dEmporda, Spain)'),
    ('ES-AWA', 'ES-AWA (Brena Alta, Spain)'),
    ('ES-AWI', 'ES-AWI (Asua, Spain)'),
    ('ES-AWN', 'ES-AWN (Almenara, Spain)'),
    ('ES-AWR', 'ES-AWR (Alcover, Spain)'),
    ('ES-AWV', 'ES-AWV (Almodovar del Pinar, Spain)'),
    ('ES-AXC', 'ES-AXC (Albuixech, Spain)'),
    ('ES-AXD', 'ES-AXD (Atxondo, Spain)'),
    ('ES-AXO', 'ES-AXO (A Baiuca, Spain)'),
    ('ES-AXZ', 'ES-AXZ (Armuna de Almanzora, Spain)'),
    ('ES-AYA', 'ES-AYA (Ayamonte, Spain)'),
    ('ES-AYE', 'ES-AYE (Ayerbe, Spain)'),
    ('ES-AYI', 'ES-AYI (Aya, Spain)'),
    ('ES-AYL', 'ES-AYL (Ayelo de Malferit, Spain)'),
    ('ES-AYN', 'ES-AYN (Ayllon, Spain)'),
    ('ES-AYO', 'ES-AYO (Alloza, Spain)'),
    ('ES-AYR', 'ES-AYR (Ayora, Spain)'),
    ('ES-AYS', 'ES-AYS (Arroyomolinos, Spain)'),
    ('ES-AZ3', 'ES-AZ3 (Almunecar, Spain)'),
    ('ES-AZA', 'ES-AZA (Azcoitia, Spain)'),
    ('ES-AZB', 'ES-AZB (Aizarnazabal, Spain)'),
    ('ES-AZC', 'ES-AZC (Aznalcazar, Spain)'),
    ('ES-AZF', 'ES-AZF (Azofra, Spain)'),
    ('ES-AZG', 'ES-AZG (Azagra, Spain)'),
    ('ES-AZI', 'ES-AZI (Arazuri, Spain)'),
    ('ES-AZJ', 'ES-AZJ (Alzira, Spain)'),
    ('ES-AZN', 'ES-AZN (Ainzon, Spain)'),
    ('ES-AZO', 'ES-AZO (Arenzana de Abajo, Spain)'),
    ('ES-AZP', 'ES-AZP (Amposta, Spain)'),
    ('ES-AZQ', 'ES-AZQ (Amezqueta, Spain)'),
    ('ES-AZR', 'ES-AZR (Azuebar, Spain)'),
    ('ES-AZU', 'ES-AZU (Arzua, Spain)'),
    ('ES-AZY', 'ES-AZY (Ariz, Spain)'),
    ('ES-AZZ', 'ES-AZZ (Ametzaga, Spain)'),
    ('ES-B2W', 'ES-B2W (Canyellas, Spain)'),
    ('ES-B4N', 'ES-B4N (Bonete, Spain)'),
    ('ES-B4S', 'ES-B4S (Bueras, Spain)'),
    ('ES-B5R', 'ES-B5R (Arenillas de Muno, Spain)'),
    ('ES-B6C', 'ES-B6C (Corbillos de la Sobarriba, Spain)'),
    ('ES-B7E', 'ES-B7E (Cubillos del Sil, Spain)'),
    ('ES-B8A', 'ES-B8A (Baion, Spain)'),
    ('ES-B8C', 'ES-B8C (Bacaicoa, Spain)'),
    ('ES-B9C', 'ES-B9C (Bernuy de Coca, Spain)'),
    ('ES-B9U', 'ES-B9U (Brime de Urz, Spain)'),
    ('ES-BA2', 'ES-BA2 (Barranda, Spain)'),
    ('ES-BA3', 'ES-BA3 (Vacarisas, Spain)'),
    ('ES-BAA', 'ES-BAA (Baza, Spain)'),
    ('ES-BAD', 'ES-BAD (Badalona, Spain)'),
    ('ES-BAE', 'ES-BAE (Baells, Spain)'),
    ('ES-BAF', 'ES-BAF (Babilafuente, Spain)'),
    ('ES-BAG', 'ES-BAG (Baga, Spain)'),
    ('ES-BAI', 'ES-BAI (Bailen, Spain)'),
    ('ES-BAL', 'ES-BAL (Balaguer, Spain)'),
    ('ES-BAN', 'ES-BAN (Baneres, Spain)'),
    ('ES-BAO', 'ES-BAO (Baracaldo, Spain)'),
    ('ES-BAR', 'ES-BAR (Barro, Spain)'),
    ('ES-BAS', 'ES-BAS (Basauri, Spain)'),
    ('ES-BAT', 'ES-BAT (La Batlloria, Spain)'),
    ('ES-BAV', 'ES-BAV (Barco de Valdeorras, Spain)'),
    ('ES-BAZ', 'ES-BAZ (Bazalote, Spain)'),
    ('ES-BB2', 'ES-BB2 (Barriobusto, Spain)'),
    ('ES-BB3', 'ES-BB3 (Barbarroja, Spain)'),
    ('ES-BB9', 'ES-BB9 (Bulbuente, Spain)'),
    ('ES-BBA', 'ES-BBA (Balboa, Spain)'),
    ('ES-BBB', 'ES-BBB (Bembibre, Spain)'),
    ('ES-BBJ', 'ES-BBJ (Brena Baja, Spain)'),
    ('ES-BBL', 'ES-BBL (Bielsa, Spain)'),
    ('ES-BBM', 'ES-BBM (Barajas de Madrid, Spain)'),
    ('ES-BBN', 'ES-BBN (Barbens, Spain)'),
    ('ES-BBO', 'ES-BBO (Alcabon, Spain)'),
    ('ES-BBR', 'ES-BBR (Benabarre, Spain)'),
    ('ES-BBZ', 'ES-BBZ (Berbizana, Spain)'),
    ('ES-BCA', 'ES-BCA (Casserres, Spain)'),
    ('ES-BCC', 'ES-BCC (Becerril de Campos, Spain)'),
    ('ES-BCF', 'ES-BCF (Blancafort, Spain)'),
    ('ES-BCG', 'ES-BCG (Boceguillas, Spain)'),
    ('ES-BCH', 'ES-BCH (El Bruch, Spain)'),
    ('ES-BCI', 'ES-BCI (Barcience, Spain)'),
    ('ES-BCL', 'ES-BCL (Bolanos de Calatrava, Spain)'),
    ('ES-BCM', 'ES-BCM (Benicasim, Spain)'),
    ('ES-BCN', 'ES-BCN (Barcelona, Spain)'),
    ('ES-BCO', 'ES-BCO (Barcena de Cicero, Spain)'),
    ('ES-BCQ', 'ES-BCQ (Becerrea, Spain)'),
    ('ES-BCR', 'ES-BCR (Barcarrota, Spain)'),
    ('ES-BCS', 'ES-BCS (Balsicas, Spain)'),
    ('ES-BD4', 'ES-BD4 (Banos de Ebro, Spain)'),
    ('ES-BD5', 'ES-BD5 (Bocos de Duero, Spain)'),
    ('ES-BD7', 'ES-BD7 (Banos de Montemayor, Spain)'),
    ('ES-BD8', 'ES-BD8 (Boada de Roa, Spain)'),
    ('ES-BDA', 'ES-BDA (Benegida, Spain)'),
    ('ES-BDC', 'ES-BDC (Bollullos par del Condado, Spain)'),
    ('ES-BDF', 'ES-BDF (Barbate, Spain)'),
    ('ES-BDG', 'ES-BDG (Benalua de Guadix, Spain)'),
    ('ES-BDI', 'ES-BDI (Bedia, Spain)'),
    ('ES-BDJ', 'ES-BDJ (Belvis De Jarama, Spain)'),
    ('ES-BDL', 'ES-BDL (Sant Boi de Llucanes, Spain)'),
    ('ES-BDM', 'ES-BDM (Bollullos de la Mitacion, Spain)'),
    ('ES-BDN', 'ES-BDN (Badaran, Spain)'),
    ('ES-BDP', 'ES-BDP (Banyeres del Penedes, Spain)'),
    ('ES-BDQ', 'ES-BDQ (Los Barrios de Luna, Spain)'),
    ('ES-BDR', 'ES-BDR (Benirredra, Spain)'),
    ('ES-BDV', 'ES-BDV (Barbera del Valles, Spain)'),
    ('ES-BDZ', 'ES-BDZ (La Garrovilla, Spain)'),
    ('ES-BE5', 'ES-BE5 (Bernardos, Spain)'),
    ('ES-BE7', 'ES-BE7 (El Berron, Spain)'),
    ('ES-BEA', 'ES-BEA (Berriatua, Spain)'),
    ('ES-BEC', 'ES-BEC (Bechi, Spain)'),
    ('ES-BED', 'ES-BED (Rabeda, Spain)'),
    ('ES-BEE', 'ES-BEE (Becerra, Spain)'),
    ('ES-BEG', 'ES-BEG (Begonte, Spain)'),
    ('ES-BEI', 'ES-BEI (Beriain, Spain)'),
    ('ES-BEJ', 'ES-BEJ (Beniajan, Spain)'),
    ('ES-BEL', 'ES-BEL (Bellvei, Spain)'),
    ('ES-BEM', 'ES-BEM (Benidorm, Spain)'),
    ('ES-BEN', 'ES-BEN (Beniel, Spain)'),
    ('ES-BEO', 'ES-BEO (Benisano, Spain)'),
    ('ES-BEP', 'ES-BEP (Bellvei del Penedes, Spain)'),
    ('ES-BEQ', 'ES-BEQ (Begonte, Spain)'),
    ('ES-BER', 'ES-BER (Berriz, Spain)'),
    ('ES-BES', 'ES-BES (Beasain, Spain)'),
    ('ES-BET', 'ES-BET (Betera, Spain)'),
    ('ES-BEV', 'ES-BEV (Benavente, Spain)'),
    ('ES-BFA', 'ES-BFA (Benifayo, Spain)'),
    ('ES-BFL', 'ES-BFL (Benifla, Spain)'),
    ('ES-BFM', 'ES-BFM (Brafim, Spain)'),
    ('ES-BG9', 'ES-BG9 (Baguena, Spain)'),
    ('ES-BGA', 'ES-BGA (Berga, Spain)'),
    ('ES-BGD', 'ES-BGD (Bellreguard, Spain)'),
    ('ES-BGE', 'ES-BGE (Berge, Spain)'),
    ('ES-BGG', 'ES-BGG (Berlanga, Spain)'),
    ('ES-BGH', 'ES-BGH (Burgohondo, Spain)'),
    ('ES-BGI', 'ES-BGI (Belgida, Spain)'),
    ('ES-BGJ', 'ES-BGJ (Berguenda, Spain)'),
    ('ES-BGL', 'ES-BGL (Benaguacil, Spain)'),
    ('ES-BGN', 'ES-BGN (Brea de Aragon, Spain)'),
    ('ES-BGO', 'ES-BGO (Bergondo, Spain)'),
    ('ES-BGR', 'ES-BGR (Bergara, Spain)'),
    ('ES-BGS', 'ES-BGS (Begues, Spain)'),
    ('ES-BGT', 'ES-BGT (Bergantinos, Spain)'),
    ('ES-BGU', 'ES-BGU (Bigues, Spain)'),
    ('ES-BGY', 'ES-BGY (Borgonya, Spain)'),
    ('ES-BHD', 'ES-BHD (Banaderos, Spain)'),
    ('ES-BIE', 'ES-BIE (Biescas, Spain)'),
    ('ES-BIG', 'ES-BIG (Bigastro, Spain)'),
    ('ES-BIM', 'ES-BIM (Mendexa, Spain)'),
    ('ES-BIN', 'ES-BIN (Binefar, Spain)'),
    ('ES-BIO', 'ES-BIO (Bilbao, Spain)'),
    ('ES-BIR', 'ES-BIR (Biar, Spain)'),
    ('ES-BIV', 'ES-BIV (Bienvenida, Spain)'),
    ('ES-BJA', 'ES-BJA (Berja, Spain)'),
    ('ES-BJC', 'ES-BJC (Bujalance, Spain)'),
    ('ES-BJF', 'ES-BJF (Benijofar, Spain)'),
    ('ES-BJN', 'ES-BJN (Benejama, Spain)'),
    ('ES-BJR', 'ES-BJR (Bejar, Spain)'),
    ('ES-BJS', 'ES-BJS (Barajas, Spain)'),
    ('ES-BJZ', 'ES-BJZ (Badajoz, Spain)'),
    ('ES-BK8', 'ES-BK8 (Bakio, Spain)'),
    ('ES-BL2', 'ES-BL2 (Bobadilla del Campo, Spain)'),
    ('ES-BLA', 'ES-BLA (Blanes, Spain)'),
    ('ES-BLB', 'ES-BLB (Blanca Abaran, Spain)'),
    ('ES-BLC', 'ES-BLC (Bell-Lloc, Spain)'),
    ('ES-BLD', 'ES-BLD (Robleda, Spain)'),
    ('ES-BLG', 'ES-BLG (Bellreguart, Spain)'),
    ('ES-BLJ', 'ES-BLJ (Belvis de la Jara, Spain)'),
    ('ES-BLL', 'ES-BLL (Ballobar, Spain)'),
    ('ES-BLM', 'ES-BLM (Balmaseda, Spain)'),
    ('ES-BLN', 'ES-BLN (Blanca, Spain)'),
    ('ES-BLO', 'ES-BLO (Benlloch, Spain)'),
    ('ES-BLR', 'ES-BLR (Begur, Spain)'),
    ('ES-BLS', 'ES-BLS (Bellus, Spain)'),
    ('ES-BLU', 'ES-BLU (Bell-Lloc de Urgell, Spain)'),
    ('ES-BLY', 'ES-BLY (Balenya, Spain)'),
    ('ES-BLZ', 'ES-BLZ (Balazote, Spain)'),
    ('ES-BMA', 'ES-BMA (Barciademera, Spain)'),
    ('ES-BMB', 'ES-BMB (Miraflores de la Sierra, Spain)'),
    ('ES-BMC', 'ES-BMC (Barbadillo del Mercado, Spain)'),
    ('ES-BMD', 'ES-BMD (Benalmadena, Spain)'),
    ('ES-BME', 'ES-BME (Banos y Mendigo, Spain)'),
    ('ES-BMF', 'ES-BMF (Benimarfull, Spain)'),
    ('ES-BMI', 'ES-BMI (Benameji, Spain)'),
    ('ES-BMJ', 'ES-BMJ (Bormujos, Spain)'),
    ('ES-BML', 'ES-BML (Benamaurel, Spain)'),
    ('ES-BMM', 'ES-BMM (Belmonte Miranda, Spain)'),
    ('ES-BMN', 'ES-BMN (Belmonte, Spain)'),
    ('ES-BMO', 'ES-BMO (Benimodo, Spain)'),
    ('ES-BMS', 'ES-BMS (Bertamirans, Spain)'),
    ('ES-BMT', 'ES-BMT (Belmonte de Tajo, Spain)'),
    ('ES-BMZ', 'ES-BMZ (Belmez, Spain)'),
    ('ES-BN2', 'ES-BN2 (Bonastre, Spain)'),
    ('ES-BN3', 'ES-BN3 (Bernedo, Spain)'),
    ('ES-BN5', 'ES-BN5 (Beniarbeig, Spain)'),
    ('ES-BN7', 'ES-BN7 (Ubiergo, Spain)'),
    ('ES-BNA', 'ES-BNA (Benisa, Spain)'),
    ('ES-BNC', 'ES-BNC (Benacazon, Spain)'),
    ('ES-BND', 'ES-BND (Binaced, Spain)'),
    ('ES-BNE', 'ES-BNE (Casas Benitez, Spain)'),
    ('ES-BNF', 'ES-BNF (Benifairo de la Valldigna, Spain)'),
    ('ES-BNG', 'ES-BNG (Beniganim, Spain)'),
    ('ES-BNH', 'ES-BNH (Benahadux, Spain)'),
    ('ES-BNI', 'ES-BNI (Benicarlo, Spain)'),
    ('ES-BNJ', 'ES-BNJ (Beniarjo, Spain)'),
    ('ES-BNL', 'ES-BNL (Baonoles, Spain)'),
    ('ES-BNM', 'ES-BNM (Benimamet, Spain)'),
    ('ES-BNN', 'ES-BNN (Baranain, Spain)'),
    ('ES-BNO', 'ES-BNO (Berango, Spain)'),
    ('ES-BNP', 'ES-BNP (Beniparrell, Spain)'),
    ('ES-BNQ', 'ES-BNQ (Baranain, Spain)'),
    ('ES-BNR', 'ES-BNR (Beniarres, Spain)'),
    ('ES-BNS', 'ES-BNS (Bonares, Spain)'),
    ('ES-BNT', 'ES-BNT (Benetuser, Spain)'),
    ('ES-BNV', 'ES-BNV (Benahavis, Spain)'),
    ('ES-BNZ', 'ES-BNZ (La Baneza, Spain)'),
    ('ES-BO3', 'ES-BO3 (Bobadilla, Spain)'),
    ('ES-BOA', 'ES-BOA (Boadilla del Monte, Spain)'),
    ('ES-BOB', 'ES-BOB (Boboras, Spain)'),
    ('ES-BOD', 'ES-BOD (Bodonal de la Sierra, Spain)'),
    ('ES-BOI', 'ES-BOI (Bocairente, Spain)'),
    ('ES-BOJ', 'ES-BOJ (Borja, Spain)'),
    ('ES-BOL', 'ES-BOL (Borriol, Spain)'),
    ('ES-BOM', 'ES-BOM (Boimorto, Spain)'),
    ('ES-BON', 'ES-BON (Bonmati, Spain)'),
    ('ES-BOQ', 'ES-BOQ (Boquineni, Spain)'),
    ('ES-BOR', 'ES-BOR (Bordon, Spain)'),
    ('ES-BOS', 'ES-BOS (Burgo de Osma, Spain)'),
    ('ES-BOT', 'ES-BOT (Bot, Spain)'),
    ('ES-BPA', 'ES-BPA (Balsapintada, Spain)'),
    ('ES-BPM', 'ES-BPM (Porreras, Spain)'),
    ('ES-BPO', 'ES-BPO (Barruecopardo, Spain)'),
    ('ES-BPS', 'ES-BPS (La Bisbal del Penedes, Spain)'),
    ('ES-BPU', 'ES-BPU (Bellpuig, Spain)'),
    ('ES-BQQ', 'ES-BQQ (Maro, Spain)'),
    ('ES-BQR', 'ES-BQR (Martorellas, Spain)'),
    ('ES-BR2', 'ES-BR2 (Borrenes, Spain)'),
    ('ES-BR3', 'ES-BR3 (Brieves, Spain)'),
    ('ES-BR7', 'ES-BR7 (Berlangas de Roa, Spain)'),
    ('ES-BRA', 'ES-BRA (Barreda, Spain)'),
    ('ES-BRB', 'ES-BRB (Barbastro, Spain)'),
    ('ES-BRC', 'ES-BRC (El Barraco, Spain)'),
    ('ES-BRD', 'ES-BRD (Breda, Spain)'),
    ('ES-BRE', 'ES-BRE (Brenes, Spain)'),
    ('ES-BRG', 'ES-BRG (Beranga, Spain)'),
    ('ES-BRI', 'ES-BRI (Berriozar, Spain)'),
    ('ES-BRJ', 'ES-BRJ (Burjasot, Spain)'),
    ('ES-BRL', 'ES-BRL (Burela, Spain)'),
    ('ES-BRM', 'ES-BRM (Bermeo, Spain)'),
    ('ES-BRN', 'ES-BRN (Bornos, Spain)'),
    ('ES-BRO', 'ES-BRO (Borox, Spain)'),
    ('ES-BRQ', 'ES-BRQ (Bora, Spain)'),
    ('ES-BRR', 'ES-BRR (Berrioplano, Spain)'),
    ('ES-BRS', 'ES-BRS (Barros, Spain)'),
    ('ES-BRT', 'ES-BRT (Barreiros, Spain)'),
    ('ES-BRU', 'ES-BRU (Burjulu, Spain)'),
    ('ES-BRV', 'ES-BRV (Briviesca, Spain)'),
    ('ES-BRW', 'ES-BRW (Becerril de la Sierra, Spain)'),
    ('ES-BRX', 'ES-BRX (Burriana, Spain)'),
    ('ES-BRY', 'ES-BRY (Balsareny, Spain)'),
    ('ES-BRZ', 'ES-BRZ (Broza, Spain)'),
    ('ES-BS3', 'ES-BS3 (Binissalem, Spain)'),
    ('ES-BSA', 'ES-BSA (Barasoain, Spain)'),
    ('ES-BSC', 'ES-BSC (Bescano, Spain)'),
    ('ES-BSG', 'ES-BSG (Beas de Segura, Spain)'),
    ('ES-BSI', 'ES-BSI (Berastegui, Spain)'),
    ('ES-BSL', 'ES-BSL (Bermiyo Sallago, Spain)'),
    ('ES-BSO', 'ES-BSO (Benisoda, Spain)'),
    ('ES-BSS', 'ES-BSS (Borrassa, Spain)'),
    ('ES-BST', 'ES-BST (Barrantes, Spain)'),
    ('ES-BSU', 'ES-BSU (Besalu, Spain)'),
    ('ES-BSZ', 'ES-BSZ (Barboles, Spain)'),
    ('ES-BTE', 'ES-BTE (Batea, Spain)'),
    ('ES-BTJ', 'ES-BTJ (Botija, Spain)'),
    ('ES-BTL', 'ES-BTL (Buitrago Lozoya, Spain)'),
    ('ES-BTN', 'ES-BTN (Boltana, Spain)'),
    ('ES-BTO', 'ES-BTO (Banos Rio Tobia, Spain)'),
    ('ES-BTP', 'ES-BTP (Bellmunt del Priorat, Spain)'),
    ('ES-BTR', 'ES-BTR (Baltar, Spain)'),
    ('ES-BTS', 'ES-BTS (Betanzos, Spain)'),
    ('ES-BTT', 'ES-BTT (Beteta, Spain)'),
    ('ES-BTV', 'ES-BTV (Bustarviejo, Spain)'),
    ('ES-BTZ', 'ES-BTZ (Belauntza, Spain)'),
    ('ES-BU3', 'ES-BU3 (Benicull, Spain)'),
    ('ES-BUA', 'ES-BUA (Burlada, Spain)'),
    ('ES-BUC', 'ES-BUC (Burcena, Spain)'),
    ('ES-BUD', 'ES-BUD (Buendia, Spain)'),
    ('ES-BUE', 'ES-BUE (Bueu, Spain)'),
    ('ES-BUF', 'ES-BUF (Bufali, Spain)'),
    ('ES-BUG', 'ES-BUG (Bugarra, Spain)'),
    ('ES-BUJ', 'ES-BUJ (Bujaraloz, Spain)'),
    ('ES-BUL', 'ES-BUL (Bullas, Spain)'),
    ('ES-BUN', 'ES-BUN (Bunol, Spain)'),
    ('ES-BUR', 'ES-BUR (Burgos, Spain)'),
    ('ES-BUS', 'ES-BUS (Bernueces, Spain)'),
    ('ES-BUT', 'ES-BUT (Burguillos, Spain)'),
    ('ES-BUU', 'ES-BUU (Bunuel, Spain)'),
    ('ES-BV9', 'ES-BV9 (Santibanez de la Sierra, Spain)'),
    ('ES-BVA', 'ES-BVA (Becilla de Valderaduey, Spain)'),
    ('ES-BVC', 'ES-BVC (Bellver de Cerdanya, Spain)'),
    ('ES-BVD', 'ES-BVD (Boveda, Spain)'),
    ('ES-BVL', 'ES-BVL (Buenavista Valdavia, Spain)'),
    ('ES-BVN', 'ES-BVN (Buenavista del Norte, Spain)'),
    ('ES-BVS', 'ES-BVS (Bellvis, Spain)'),
    ('ES-BVT', 'ES-BVT (Bonavista, Spain)'),
    ('ES-BVV', 'ES-BVV (Benavides, Spain)'),
    ('ES-BXD', 'ES-BXD (Beneixida, Spain)'),
    ('ES-BXR', 'ES-BXR (Buger, Spain)'),
    ('ES-BYA', 'ES-BYA (Brunyola, Spain)'),
    ('ES-BYM', 'ES-BYM (Bonrepos I Mirambell, Spain)'),
    ('ES-BYN', 'ES-BYN (Bayona, Spain)'),
    ('ES-BYO', 'ES-BYO (Banyoles, Spain)'),
    ('ES-BYR', 'ES-BYR (Brion, Spain)'),
    ('ES-BZ9', 'ES-BZ9 (Beizama, Spain)'),
    ('ES-BZA', 'ES-BZA (Baeza, Spain)'),
    ('ES-BZB', 'ES-BZB (Pazos de Borben, Spain)'),
    ('ES-BZN', 'ES-BZN (Benuza, Spain)'),
    ('ES-BZR', 'ES-BZR (Belalcazar, Spain)'),
    ('ES-BZT', 'ES-BZT (Brazatortas, Spain)'),
    ('ES-C2N', 'ES-C2N (Coana, Spain)'),
    ('ES-C2R', 'ES-C2R (Pozuelo de Calatrava, Spain)'),
    ('ES-C5D', 'ES-C5D (Celadas, Spain)'),
    ('ES-C5V', 'ES-C5V (Vallecas, Spain)'),
    ('ES-C6D', 'ES-C6D (Carballeda de Avia, Spain)'),
    ('ES-C6N', 'ES-C6N (Cerain, Spain)'),
    ('ES-C7C', 'ES-C7C (Cervera de la Canada, Spain)'),
    ('ES-C7G', 'ES-C7G (Casas de Guijarro, Spain)'),
    ('ES-C7O', 'ES-C7O (Coles, Spain)'),
    ('ES-C8D', 'ES-C8D (Cabrera dAnoia, Spain)'),
    ('ES-C8R', 'ES-C8R (Campo Arcis, Spain)'),
    ('ES-C9A', 'ES-C9A (Calles, Spain)'),
    ('ES-C9M', 'ES-C9M (Corbera, Spain)'),
    ('ES-C9O', 'ES-C9O (Campo, Spain)'),
    ('ES-C9R', 'ES-C9R (Castillo del Romeral, Spain)'),
    ('ES-CA3', 'ES-CA3 (Salceda, Spain)'),
    ('ES-CA4', 'ES-CA4 (Canredondo, Spain)'),
    ('ES-CA5', 'ES-CA5 (La Granja, Spain)'),
    ('ES-CA6', 'ES-CA6 (Las Casillas, Spain)'),
    ('ES-CA7', 'ES-CA7 (Castello de Ampurias, Spain)'),
    ('ES-CA8', 'ES-CA8 (Cabranes, Spain)'),
    ('ES-CA9', 'ES-CA9 (Carballedo, Spain)'),
    ('ES-CAA', 'ES-CAA (Castalla, Spain)'),
    ('ES-CAB', 'ES-CAB (Cabra, Spain)'),
    ('ES-CAC', 'ES-CAC (Cabezo Cortado, Spain)'),
    ('ES-CAD', 'ES-CAD (Cadiz, Spain)'),
    ('ES-CAE', 'ES-CAE (Camarma de Esteruelas, Spain)'),
    ('ES-CAF', 'ES-CAF (Calaf, Spain)'),
    ('ES-CAG', 'ES-CAG (Cangas, Spain)'),
    ('ES-CAH', 'ES-CAH (Calamocha, Spain)'),
    ('ES-CAI', 'ES-CAI (Castellvi de Rosanes, Spain)'),
    ('ES-CAJ', 'ES-CAJ (Carballino, Spain)'),
    ('ES-CAL', 'ES-CAL (Calera de Leon, Spain)'),
    ('ES-CAM', 'ES-CAM (Camas, Spain)'),
    ('ES-CAN', 'ES-CAN (Canfranc, Spain)'),
    ('ES-CAO', 'ES-CAO (Carreno, Spain)'),
    ('ES-CAP', 'ES-CAP (Calasparra, Spain)'),
    ('ES-CAQ', 'ES-CAQ (Riudecanyes, Spain)'),
    ('ES-CAR', 'ES-CAR (Cartagena, Spain)'),
    ('ES-CAS', 'ES-CAS (Castellon de la Plana, Spain)'),
    ('ES-CAT', 'ES-CAT (Catadau, Spain)'),
    ('ES-CAU', 'ES-CAU (Caudete, Spain)'),
    ('ES-CAV', 'ES-CAV (Castellar del Valles, Spain)'),
    ('ES-CAX', 'ES-CAX (Cabra del Campo, Spain)'),
    ('ES-CAZ', 'ES-CAZ (Cazalegas, Spain)'),
    ('ES-CB4', 'ES-CB4 (Cabanes, Spain)'),
    ('ES-CB7', 'ES-CB7 (Cabanelas, Spain)'),
    ('ES-CBA', 'ES-CBA (Carballo, Spain)'),
    ('ES-CBB', 'ES-CBB (Castilbisbal, Spain)'),
    ('ES-CBC', 'ES-CBC (Cabarceno, Spain)'),
    ('ES-CBD', 'ES-CBD (Cambados, Spain)'),
    ('ES-CBE', 'ES-CBE (Cambeo, Spain)'),
    ('ES-CBG', 'ES-CBG (Real Valle de Cabuerniga, Spain)'),
    ('ES-CBH', 'ES-CBH (Cabana, Spain)'),
    ('ES-CBI', 'ES-CBI (Cabrils, Spain)'),
    ('ES-CBJ', 'ES-CBJ (Cartuja Baja, Spain)'),
    ('ES-CBL', 'ES-CBL (Cambrils, Spain)'),
    ('ES-CBM', 'ES-CBM (Cabrera de Mar, Spain)'),
    ('ES-CBN', 'ES-CBN (Cabanes, Spain)'),
    ('ES-CBO', 'ES-CBO (Carballo, Spain)'),
    ('ES-CBP', 'ES-CBP (Cabo de Palos, Spain)'),
    ('ES-CBR', 'ES-CBR (Cebreros, Spain)'),
    ('ES-CBS', 'ES-CBS (Cala Sabina, Spain)'),
    ('ES-CBT', 'ES-CBT (Cabezo de Torres, Spain)'),
    ('ES-CBU', 'ES-CBU (Corrales Buelna, Spain)'),
    ('ES-CBV', 'ES-CBV (Carballeda de Valdeorras, Spain)'),
    ('ES-CBZ', 'ES-CBZ (Cabezuela, Spain)'),
    ('ES-CC2', 'ES-CC2 (Corral De Calatrava, Spain)'),
    ('ES-CC7', 'ES-CC7 (Escorca, Spain)'),
    ('ES-CC8', 'ES-CC8 (Castillejo de Iniesta, Spain)'),
    ('ES-CCA', 'ES-CCA (Carrascosa del Campo, Spain)'),
    ('ES-CCC', 'ES-CCC (Casaseca de Las Chanas, Spain)'),
    ('ES-CCD', 'ES-CCD (Cerceda, Spain)'),
    ('ES-CCE', 'ES-CCE (Cancienes, Spain)'),
    ('ES-CCG', 'ES-CCG (Cruce Arinaga, Spain)'),
    ('ES-CCH', 'ES-CCH (Casariche, Spain)'),
    ('ES-CCI', 'ES-CCI (Cercedilla, Spain)'),
    ('ES-CCL', 'ES-CCL (Castro Caldelas, Spain)'),
    ('ES-CCM', 'ES-CCM (Costa Calma, Spain)'),
    ('ES-CCN', 'ES-CCN (Corcubion, Spain)'),
    ('ES-CCO', 'ES-CCO (Carcastillo, Spain)'),
    ('ES-CCP', 'ES-CCP (Santa Cruz de Campezo, Spain)'),
    ('ES-CCR', 'ES-CCR (Camarena, Spain)'),
    ('ES-CCS', 'ES-CCS (Caceres, Spain)'),
    ('ES-CCT', 'ES-CCT (Cascante, Spain)'),
    ('ES-CCU', 'ES-CCU (Castilleja de la Cuesta, Spain)'),
    ('ES-CCV', 'ES-CCV (Carrion de Calatrava, Spain)'),
    ('ES-CCX', 'ES-CCX (Carcaixent, Spain)'),
    ('ES-CCY', 'ES-CCY (Cantoblanco, Spain)'),
    ('ES-CD2', 'ES-CD2 (Calldetenes, Spain)'),
    ('ES-CD3', 'ES-CD3 (Curiel de Duero, Spain)'),
    ('ES-CD4', 'ES-CD4 (Coruna del Conde, Spain)'),
    ('ES-CD5', 'ES-CD5 (Cubillas de Santa Marta, Spain)'),
    ('ES-CD8', 'ES-CD8 (Castrillo de la Vega, Spain)'),
    ('ES-CD9', 'ES-CD9 (Castrillo de Duero, Spain)'),
    ('ES-CDA', 'ES-CDA (Calanda, Spain)'),
    ('ES-CDB', 'ES-CDB (Cabeza de Buey, Spain)'),
    ('ES-CDC', 'ES-CDC (Caravaca de La Cruz, Spain)'),
    ('ES-CDD', 'ES-CDD (Cardedeu, Spain)'),
    ('ES-CDE', 'ES-CDE (Callosa de Ensarria, Spain)'),
    ('ES-CDF', 'ES-CDF (Castelldefels, Spain)'),
    ('ES-CDG', 'ES-CDG (Chiclana del Segura, Spain)'),
    ('ES-CDI', 'ES-CDI (Carrizal, Spain)'),
    ('ES-CDJ', 'ES-CDJ (Cimantes del Tejar, Spain)'),
    ('ES-CDK', 'ES-CDK (Las Casas de Alcanar, Spain)'),
    ('ES-CDL', 'ES-CDL (Caudiel, Spain)'),
    ('ES-CDM', 'ES-CDM (Caldes de Malavella, Spain)'),
    ('ES-CDN', 'ES-CDN (Cangas de Narcea, Spain)'),
    ('ES-CDO', 'ES-CDO (Cabanillas del Campo, Spain)'),
    ('ES-CDP', 'ES-CDP (Casas de Don Pedro, Spain)'),
    ('ES-CDR', 'ES-CDR (Castellon de Rugat, Spain)'),
    ('ES-CDS', 'ES-CDS (Callosa de Segura, Spain)'),
    ('ES-CDT', 'ES-CDT (Cornella del Terri, Spain)'),
    ('ES-CDV', 'ES-CDV (Casayo de Valdeorras, Spain)'),
    ('ES-CDW', 'ES-CDW (Canet de Berenguer, Spain)'),
    ('ES-CDZ', 'ES-CDZ (Cerezo de Rio Tiron, Spain)'),
    ('ES-CE2', 'ES-CE2 (Cembranos, Spain)'),
    ('ES-CE7', 'ES-CE7 (Cerponzones, Spain)'),
    ('ES-CEA', 'ES-CEA (Cuevas del Almanzora, Spain)'),
    ('ES-CEB', 'ES-CEB (Acebo, Spain)'),
    ('ES-CEC', 'ES-CEC (Cedillo del Condado, Spain)'),
    ('ES-CED', 'ES-CED (Cedeira, Spain)'),
    ('ES-CEE', 'ES-CEE (Cee, Spain)'),
    ('ES-CEF', 'ES-CEF (Casas de Eufemia, Spain)'),
    ('ES-CEG', 'ES-CEG (Cisterniga, Spain)'),
    ('ES-CEH', 'ES-CEH (Cehegin, Spain)'),
    ('ES-CEI', 'ES-CEI (Candelaria, Spain)'),
    ('ES-CEJ', 'ES-CEJ (Canaleja, Spain)'),
    ('ES-CEL', 'ES-CEL (Celeiro, Spain)'),
    ('ES-CEN', 'ES-CEN (Cenicientos, Spain)'),
    ('ES-CEO', 'ES-CEO (Cicero, Spain)'),
    ('ES-CEP', 'ES-CEP (Castello dEmpuries, Spain)'),
    ('ES-CEQ', 'ES-CEQ (Cobena, Spain)'),
    ('ES-CER', 'ES-CER (La Calera, Spain)'),
    ('ES-CES', 'ES-CES (Capellades, Spain)'),
    ('ES-CET', 'ES-CET (Ceuti, Spain)'),
    ('ES-CEU', 'ES-CEU (Ceuta, Spain)'),
    ('ES-CEV', 'ES-CEV (Cervo, Spain)'),
    ('ES-CEZ', 'ES-CEZ (Cabezon de la Sal, Spain)'),
    ('ES-CF5', 'ES-CF5 (Cefontes, Spain)'),
    ('ES-CFA', 'ES-CFA (Casas de Fernando Alonso, Spain)'),
    ('ES-CFE', 'ES-CFE (Calafell, Spain)'),
    ('ES-CFF', 'ES-CFF (Alcorisa, Spain)'),
    ('ES-CFL', 'ES-CFL (Casillas Flores, Spain)'),
    ('ES-CFR', 'ES-CFR (Cofrentes, Spain)'),
    ('ES-CFU', 'ES-CFU (Caleta de Fuste, Spain)'),
    ('ES-CGA', 'ES-CGA (Colunga, Spain)'),
    ('ES-CGE', 'ES-CGE (Calonge, Spain)'),
    ('ES-CGG', 'ES-CGG (Campllong, Spain)'),
    ('ES-CGI', 'ES-CGI (Colera, Spain)'),
    ('ES-CGJ', 'ES-CGJ (Frontera, Spain)'),
    ('ES-CGL', 'ES-CGL (Cantagallo, Spain)'),
    ('ES-CGO', 'ES-CGO (Camargo, Spain)'),
    ('ES-CGR', 'ES-CGR (Consuegra, Spain)'),
    ('ES-CGT', 'ES-CGT (Corbera de Llobregat, Spain)'),
    ('ES-CGZ', 'ES-CGZ (Castrogonzalo, Spain)'),
    ('ES-CHA', 'ES-CHA (Chapela, Spain)'),
    ('ES-CHC', 'ES-CHC (Chiprana, Spain)'),
    ('ES-CHE', 'ES-CHE (Cheles, Spain)'),
    ('ES-CHF', 'ES-CHF (Chiclana de la Frontera, Spain)'),
    ('ES-CHH', 'ES-CHH (Chillon, Spain)'),
    ('ES-CHI', 'ES-CHI (Chilches, Spain)'),
    ('ES-CHL', 'ES-CHL (Chulilla, Spain)'),
    ('ES-CHN', 'ES-CHN (Chinchon, Spain)'),
    ('ES-CHO', 'ES-CHO (Chozas de Canales, Spain)'),
    ('ES-CHP', 'ES-CHP (Chipiona, Spain)'),
    ('ES-CHR', 'ES-CHR (Caleta de Sebo, Spain)'),
    ('ES-CHS', 'ES-CHS (Cheste, Spain)'),
    ('ES-CHT', 'ES-CHT (Chantada, Spain)'),
    ('ES-CHU', 'ES-CHU (Chauchina, Spain)'),
    ('ES-CHV', 'ES-CHV (Chirivel, Spain)'),
    ('ES-CHX', 'ES-CHX (Montichelvo, Spain)'),
    ('ES-CHZ', 'ES-CHZ (Puebla de Sancho Perez, Spain)'),
    ('ES-CI7', 'ES-CI7 (Ciordia, Spain)'),
    ('ES-CIA', 'ES-CIA (Ciruena, Spain)'),
    ('ES-CIB', 'ES-CIB (Casas Ibanez, Spain)'),
    ('ES-CIC', 'ES-CIC (Cinco Casas, Spain)'),
    ('ES-CID', 'ES-CID (Cacicedo, Spain)'),
    ('ES-CIG', 'ES-CIG (Ciudad Rodrigo, Spain)'),
    ('ES-CII', 'ES-CII (Cetina, Spain)'),
    ('ES-CIJ', 'ES-CIJ (Cijuela, Spain)'),
    ('ES-CIL', 'ES-CIL (Santiago de Carril (Carril), Spain)'),
    ('ES-CIO', 'ES-CIO (Villapalacios, Spain)'),
    ('ES-CIR', 'ES-CIR (Ciudad Real, Spain)'),
    ('ES-CIS', 'ES-CIS (Curtis, Spain)'),
    ('ES-CIT', 'ES-CIT (Cistierna, Spain)'),
    ('ES-CIV', 'ES-CIV (Ciervana, Spain)'),
    ('ES-CJ2', 'ES-CJ2 (Cuevas Bajas, Spain)'),
    ('ES-CJA', 'ES-CJA (Carbajosa de la Sagrada, Spain)'),
    ('ES-CJC', 'ES-CJC (Castilleja del Campo, Spain)'),
    ('ES-CJE', 'ES-CJE (Costa Adeje, Spain)'),
    ('ES-CJO', 'ES-CJO (Carchelejo, Spain)'),
    ('ES-CJP', 'ES-CJP (Cabrejas del Pinar, Spain)'),
    ('ES-CJQ', 'ES-CJQ (Corcoya, Spain)'),
    ('ES-CJS', 'ES-CJS (Crevillente, Spain)'),
    ('ES-CL6', 'ES-CL6 (Catalonia, Spain)'),
    ('ES-CL9', 'ES-CL9 (Casalarreina, Spain)'),
    ('ES-CLA', 'ES-CLA (Celanova, Spain)'),
    ('ES-CLB', 'ES-CLB (Castillo de Locubin, Spain)'),
    ('ES-CLC', 'ES-CLC (Carrion de los Cespedes, Spain)'),
    ('ES-CLD', 'ES-CLD (Carballido, Spain)'),
    ('ES-CLE', 'ES-CLE (Castro Riberas Lea, Spain)'),
    ('ES-CLF', 'ES-CLF (Caudete de las Fuentes, Spain)'),
    ('ES-CLG', 'ES-CLG (Caleruega, Spain)'),
    ('ES-CLH', 'ES-CLH (Calahorra, Spain)'),
    ('ES-CLI', 'ES-CLI (Sant Celoni, Spain)'),
    ('ES-CLJ', 'ES-CLJ (Cantalejo, Spain)'),
    ('ES-CLL', 'ES-CLL (Castellbisbal, Spain)'),
    ('ES-CLM', 'ES-CLM (Casas del Monte, Spain)'),
    ('ES-CLN', 'ES-CLN (Calvos Randin, Spain)'),
    ('ES-CLO', 'ES-CLO (Cudillero, Spain)'),
    ('ES-CLP', 'ES-CLP (Calpe, Spain)'),
    ('ES-CLR', 'ES-CLR (Celra, Spain)'),
    ('ES-CLS', 'ES-CLS (Camarles, Spain)'),
    ('ES-CLT', 'ES-CLT (Canete de las Torres, Spain)'),
    ('ES-CLU', 'ES-CLU (Cogolludo, Spain)'),
    ('ES-CLV', 'ES-CLV (Churriana de la Vega, Spain)'),
    ('ES-CLZ', 'ES-CLZ (Cornella, Spain)'),
    ('ES-CM3', 'ES-CM3 (Campo de Mirra, Spain)'),
    ('ES-CM4', 'ES-CM4 (Campamento, Spain)'),
    ('ES-CMA', 'ES-CMA (Castellvi de la Marca, Spain)'),
    ('ES-CMB', 'ES-CMB (Caldas de Montbuy, Spain)'),
    ('ES-CMC', 'ES-CMC (Ciutadella de Menorca, Spain)'),
    ('ES-CME', 'ES-CME (Cormes, Spain)'),
    ('ES-CMG', 'ES-CMG (Corral de Almaguer, Spain)'),
    ('ES-CMJ', 'ES-CMJ (Colmenarejo, Spain)'),
    ('ES-CML', 'ES-CML (Ciudadela Menorca, Spain)'),
    ('ES-CMM', 'ES-CMM (Caminomorisco, Spain)'),
    ('ES-CMN', 'ES-CMN (Camarenilla, Spain)'),
    ('ES-CMO', 'ES-CMO (Canamero, Spain)'),
    ('ES-CMP', 'ES-CMP (Campdevanol, Spain)'),
    ('ES-CMQ', 'ES-CMQ (Campo Lameiro, Spain)'),
    ('ES-CMR', 'ES-CMR (Campos del Rio, Spain)'),
    ('ES-CMS', 'ES-CMS (Campillos, Spain)'),
    ('ES-CMT', 'ES-CMT (Chinchilla de Monte Aragon, Spain)'),
    ('ES-CMV', 'ES-CMV (Camprovin, Spain)'),
    ('ES-CMW', 'ES-CMW (Casas del Monte, Spain)'),
    ('ES-CN2', 'ES-CN2 (Canales, Spain)'),
    ('ES-CNA', 'ES-CNA (Candeleda, Spain)'),
    ('ES-CNB', 'ES-CNB (Carrena de Cabrales, Spain)'),
    ('ES-CNC', 'ES-CNC (Cardones (Arucas), Spain)'),
    ('ES-CND', 'ES-CND (Canada, Spain)'),
    ('ES-CNG', 'ES-CNG (La Cisterniga, Spain)'),
    ('ES-CNI', 'ES-CNI (Cenicero, Spain)'),
    ('ES-CNJ', 'ES-CNJ (Canjayar, Spain)'),
    ('ES-CNL', 'ES-CNL (Caniles, Spain)'),
    ('ES-CNM', 'ES-CNM (Canamares, Spain)'),
    ('ES-CNN', 'ES-CNN (Carinena, Spain)'),
    ('ES-CNO', 'ES-CNO (Carino, Spain)'),
    ('ES-CNP', 'ES-CNP (Campano, Spain)'),
    ('ES-CNR', 'ES-CNR (Cintruenigo, Spain)'),
    ('ES-CNS', 'ES-CNS (Canals, Spain)'),
    ('ES-CNT', 'ES-CNT (Canete, Spain)'),
    ('ES-CNU', 'ES-CNU (Casa Nueva, Spain)'),
    ('ES-CNV', 'ES-CNV (Canovellas, Spain)'),
    ('ES-CNY', 'ES-CNY (Camponaraya, Spain)'),
    ('ES-CNZ', 'ES-CNZ (La Caniza, Spain)'),
    ('ES-CO2', 'ES-CO2 (Cobreros, Spain)'),
    ('ES-CO4', 'ES-CO4 (Cea, Spain)'),
    ('ES-CO5', 'ES-CO5 (Corgo, Spain)'),
    ('ES-CO7', 'ES-CO7 (Coiros, Spain)'),
    ('ES-CO9', 'ES-CO9 (Corcos, Spain)'),
    ('ES-COA', 'ES-COA (Cocentaina, Spain)'),
    ('ES-COB', 'ES-COB (Cobena, Spain)'),
    ('ES-COC', 'ES-COC (Campo de Criptana, Spain)'),
    ('ES-COD', 'ES-COD (Colindres, Spain)'),
    ('ES-COE', 'ES-COE (Colmenar de Oreja, Spain)'),
    ('ES-COG', 'ES-COG (Campllong, Spain)'),
    ('ES-COI', 'ES-COI (Catoira, Spain)'),
    ('ES-COJ', 'ES-COJ (Cojobar, Spain)'),
    ('ES-COL', 'ES-COL (Colmenar, Spain)'),
    ('ES-COM', 'ES-COM (Comunion, Spain)'),
    ('ES-CON', 'ES-CON (Cangas de Onis, Spain)'),
    ('ES-COO', 'ES-COO (Coruno, Spain)'),
    ('ES-COQ', 'ES-COQ (Castro de Rei, Spain)'),
    ('ES-COR', 'ES-COR (Corella, Spain)'),
    ('ES-COT', 'ES-COT (Cornella de Llobregat, Spain)'),
    ('ES-COU', 'ES-COU (Corullon, Spain)'),
    ('ES-COV', 'ES-COV (Corvera, Spain)'),
    ('ES-COZ', 'ES-COZ (Cortes, Spain)'),
    ('ES-CP6', 'ES-CP6 (Campo de San Pedro, Spain)'),
    ('ES-CP7', 'ES-CP7 (Corteconcepcion, Spain)'),
    ('ES-CPA', 'ES-CPA (Campoamor, Spain)'),
    ('ES-CPC', 'ES-CPC (Capcanes, Spain)'),
    ('ES-CPD', 'ES-CPD (Cespedes, Spain)'),
    ('ES-CPE', 'ES-CPE (Castropodame, Spain)'),
    ('ES-CPG', 'ES-CPG (Cabezon de Pisuerga, Spain)'),
    ('ES-CPH', 'ES-CPH (Campohermoso, Spain)'),
    ('ES-CPL', 'ES-CPL (Campanillas, Spain)'),
    ('ES-CPM', 'ES-CPM (Cabanas, Spain)'),
    ('ES-CPN', 'ES-CPN (Campanas, Spain)'),
    ('ES-CPO', 'ES-CPO (Caparroso, Spain)'),
    ('ES-CPP', 'ES-CPP (Campos del Puerto, Spain)'),
    ('ES-CPQ', 'ES-CPQ (Castropodame, Spain)'),
    ('ES-CPR', 'ES-CPR (Campanario, Spain)'),
    ('ES-CPT', 'ES-CPT (Castejon del Puente, Spain)'),
    ('ES-CPV', 'ES-CPV (Santa Cristina de la Polvorosa, Spain)'),
    ('ES-CPY', 'ES-CPY (Campillo de Llerena, Spain)'),
    ('ES-CPZ', 'ES-CPZ (Ciempozuelos, Spain)'),
    ('ES-CQD', 'ES-CQD (Cerdedo, Spain)'),
    ('ES-CQI', 'ES-CQI (Cirauqui, Spain)'),
    ('ES-CQU', 'ES-CQU (Carranque, Spain)'),
    ('ES-CR3', 'ES-CR3 (Corral Rubio, Spain)'),
    ('ES-CR4', 'ES-CR4 (Carrascal del Rio, Spain)'),
    ('ES-CR5', 'ES-CR5 (Corrubedo, Spain)'),
    ('ES-CR6', 'ES-CR6 (Crespia, Spain)'),
    ('ES-CRA', 'ES-CRA (Cabanas Raras, Spain)'),
    ('ES-CRB', 'ES-CRB (Corbera, Spain)'),
    ('ES-CRC', 'ES-CRC (Carcagente, Spain)'),
    ('ES-CRD', 'ES-CRD (Cerdanyola del Valles, Spain)'),
    ('ES-CRE', 'ES-CRE (Casarrubuelos, Spain)'),
    ('ES-CRG', 'ES-CRG (Cabo Roig, Spain)'),
    ('ES-CRH', 'ES-CRH (Cervera del Rio Alhama, Spain)'),
    ('ES-CRI', 'ES-CRI (Cierbena, Spain)'),
    ('ES-CRJ', 'ES-CRJ (Corujo, Spain)'),
    ('ES-CRL', 'ES-CRL (Carcelen, Spain)'),
    ('ES-CRM', 'ES-CRM (Cartama, Spain)'),
    ('ES-CRN', 'ES-CRN (Carnota, Spain)'),
    ('ES-CRO', 'ES-CRO (Culleredo, Spain)'),
    ('ES-CRP', 'ES-CRP (Carpio Tajo, Spain)'),
    ('ES-CRR', 'ES-CRR (Carcer, Spain)'),
    ('ES-CRS', 'ES-CRS (Carboneras, Spain)'),
    ('ES-CRT', 'ES-CRT (Carlet, Spain)'),
    ('ES-CRU', 'ES-CRU (Curillas, Spain)'),
    ('ES-CRV', 'ES-CRV (Cervera, Spain)'),
    ('ES-CRW', 'ES-CRW (Calatorao, Spain)'),
    ('ES-CRX', 'ES-CRX (Creixell de Mar, Spain)'),
    ('ES-CRY', 'ES-CRY (Castro de Rey, Spain)'),
    ('ES-CRZ', 'ES-CRZ (Carracedelo, Spain)'),
    ('ES-CS2', 'ES-CS2 (Casas de Ibanez, Spain)'),
    ('ES-CS3', 'ES-CS3 (Castrillo Solarana, Spain)'),
    ('ES-CS5', 'ES-CS5 (San Lorenzo de la Parrilla, Spain)'),
    ('ES-CS7', 'ES-CS7 (Colonia de San Pedro, Spain)'),
    ('ES-CSA', 'ES-CSA (Casablanca, Spain)'),
    ('ES-CSB', 'ES-CSB (Castrobarto, Spain)'),
    ('ES-CSC', 'ES-CSC (Cascante, Spain)'),
    ('ES-CSD', 'ES-CSD (Caseda, Spain)'),
    ('ES-CSE', 'ES-CSE (Coreses, Spain)'),
    ('ES-CSG', 'ES-CSG (Sant Cugat Sesgarrigues, Spain)'),
    ('ES-CSH', 'ES-CSH (Casares de Las Hurdes, Spain)'),
    ('ES-CSI', 'ES-CSI (Castillon, Spain)'),
    ('ES-CSJ', 'ES-CSJ (Castejon, Spain)'),
    ('ES-CSL', 'ES-CSL (Consell, Spain)'),
    ('ES-CSM', 'ES-CSM (Caldes de Montbui, Spain)'),
    ('ES-CSN', 'ES-CSN (Cisneros, Spain)'),
    ('ES-CSO', 'ES-CSO (Castropol, Spain)'),
    ('ES-CSP', 'ES-CSP (Caspe, Spain)'),
    ('ES-CSR', 'ES-CSR (Casares, Spain)'),
    ('ES-CSS', 'ES-CSS (Coeses, Spain)'),
    ('ES-CST', 'ES-CST (Casatejada, Spain)'),
    ('ES-CSU', 'ES-CSU (Castelnou, Spain)'),
    ('ES-CSV', 'ES-CSV (Cassa de la Selva, Spain)'),
    ('ES-CSY', 'ES-CSY (Caldas de Reis, Spain)'),
    ('ES-CT7', 'ES-CT7 (Castronuno, Spain)'),
    ('ES-CT9', 'ES-CT9 (Cretas, Spain)'),
    ('ES-CTA', 'ES-CTA (Cantoria, Spain)'),
    ('ES-CTB', 'ES-CTB (Cotobade, Spain)'),
    ('ES-CTC', 'ES-CTC (Cabra del Santo Cristo, Spain)'),
    ('ES-CTD', 'ES-CTD (Ciutadilla, Spain)'),
    ('ES-CTE', 'ES-CTE (Cartes, Spain)'),
    ('ES-CTG', 'ES-CTG (Cortegada, Spain)'),
    ('ES-CTI', 'ES-CTI (Cobatillas, Spain)'),
    ('ES-CTJ', 'ES-CTJ (Catarroja, Spain)'),
    ('ES-CTL', 'ES-CTL (Cantalpino, Spain)'),
    ('ES-CTM', 'ES-CTM (Castillejo de Mesleon, Spain)'),
    ('ES-CTN', 'ES-CTN (Constanti, Spain)'),
    ('ES-CTO', 'ES-CTO (Cestona, Spain)'),
    ('ES-CTP', 'ES-CTP (Cantalapiedra, Spain)'),
    ('ES-CTQ', 'ES-CTQ (Castanares, Spain)'),
    ('ES-CTR', 'ES-CTR (Catral, Spain)'),
    ('ES-CTS', 'ES-CTS (Casetas, Spain)'),
    ('ES-CTT', 'ES-CTT (Castelltercol, Spain)'),
    ('ES-CTU', 'ES-CTU (Castuera, Spain)'),
    ('ES-CTV', 'ES-CTV (Cantavieja, Spain)'),
    ('ES-CU8', 'ES-CU8 (Cizurquil, Spain)'),
    ('ES-CUA', 'ES-CUA (Churra, Spain)'),
    ('ES-CUB', 'ES-CUB (Cubelles, Spain)'),
    ('ES-CUC', 'ES-CUC (Ciruelos De Coca, Spain)'),
    ('ES-CUD', 'ES-CUD (Cuarte de Huerva, Spain)'),
    ('ES-CUE', 'ES-CUE (Cuenca, Spain)'),
    ('ES-CUJ', 'ES-CUJ (Cueva Bermeja, Spain)'),
    ('ES-CUL', 'ES-CUL (Cuellar, Spain)'),
    ('ES-CUO', 'ES-CUO (Couso, Spain)'),
    ('ES-CUR', 'ES-CUR (Castro-Urdiales, Spain)'),
    ('ES-CUS', 'ES-CUS (Cuntis, Spain)'),
    ('ES-CUT', 'ES-CUT (Morro del Jable, Spain)'),
    ('ES-CUU', 'ES-CUU (Cualedro, Spain)'),
    ('ES-CUV', 'ES-CUV (Cuevas del Campo, Spain)'),
    ('ES-CUZ', 'ES-CUZ (Cuzcurrita del Rio Tiron, Spain)'),
    ('ES-CV7', 'ES-CV7 (Cuerva, Spain)'),
    ('ES-CVA', 'ES-CVA (Chiva, Spain)'),
    ('ES-CVB', 'ES-CVB (Collado Villalba, Spain)'),
    ('ES-CVE', 'ES-CVE (La Chirivella, Spain)'),
    ('ES-CVI', 'ES-CVI (Cuevas de Vinroma, Spain)'),
    ('ES-CVJ', 'ES-CVJ (Victoria de Acentejo, Spain)'),
    ('ES-CVL', 'ES-CVL (Canaveral, Spain)'),
    ('ES-CVO', 'ES-CVO (Cadalso de Los Vidrios, Spain)'),
    ('ES-CVR', 'ES-CVR (Corvera, Spain)'),
    ('ES-CVS', 'ES-CVS (Corvera de Asturias, Spain)'),
    ('ES-CVV', 'ES-CVV (Crispijana, Spain)'),
    ('ES-CWC', 'ES-CWC (Calaceite, Spain)'),
    ('ES-CX4', 'ES-CX4 (Camporrobles, Spain)'),
    ('ES-CXQ', 'ES-CXQ (Coslada, Spain)'),
    ('ES-CXY', 'ES-CXY (Miralcamp, Spain)'),
    ('ES-CY9', 'ES-CY9 (Cabanas De Yepes, Spain)'),
    ('ES-CYC', 'ES-CYC (Calera y Chozas, Spain)'),
    ('ES-CYG', 'ES-CYG (Castellet y Gornal, Spain)'),
    ('ES-CYM', 'ES-CYM (Collado Mediano, Spain)'),
    ('ES-CYN', 'ES-CYN (Santa Maria de Cayon, Spain)'),
    ('ES-CYQ', 'ES-CYQ (Coin, Spain)'),
    ('ES-CYS', 'ES-CYS (Cuacos de Yuste, Spain)'),
    ('ES-CYV', 'ES-CYV (Castellbell y el Vilar, Spain)'),
    ('ES-CYZ', 'ES-CYZ (Collanzo, Spain)'),
    ('ES-CZA', 'ES-CZA (Cieza, Spain)'),
    ('ES-CZB', 'ES-CZB (Cabezabellosa, Spain)'),
    ('ES-CZC', 'ES-CZC (Calzada de Calatrava, Spain)'),
    ('ES-CZE', 'ES-CZE (Competa, Spain)'),
    ('ES-CZL', 'ES-CZL (Cazorla, Spain)'),
    ('ES-CZM', 'ES-CZM (Cizur Menor, Spain)'),
    ('ES-CZN', 'ES-CZN (Canizares, Spain)'),
    ('ES-CZQ', 'ES-CZQ (Coria, Spain)'),
    ('ES-CZR', 'ES-CZR (Coria del Rio, Spain)'),
    ('ES-CZS', 'ES-CZS (Constantina, Spain)'),
    ('ES-CZT', 'ES-CZT (Camarzana Tera, Spain)'),
    ('ES-CZV', 'ES-CZV (Cabezuella Del Valle, Spain)'),
    ('ES-D9P', 'ES-D9P (Perandones, Spain)'),
    ('ES-DAC', 'ES-DAC (Mundaca, Spain)'),
    ('ES-DAD', 'ES-DAD (Almodovar del Campo, Spain)'),
    ('ES-DAG', 'ES-DAG (Dos Aguas, Spain)'),
    ('ES-DAR', 'ES-DAR (Vilalba dels Arcs, Spain)'),
    ('ES-DAS', 'ES-DAS (Candas, Spain)'),
    ('ES-DAX', 'ES-DAX (Valtiendas, Spain)'),
    ('ES-DBA', 'ES-DBA (Deba, Spain)'),
    ('ES-DBI', 'ES-DBI (Zaldibia, Spain)'),
    ('ES-DBJ', 'ES-DBJ (Santibanez de Bejar, Spain)'),
    ('ES-DBO', 'ES-DBO (Playa Den Bossa, Spain)'),
    ('ES-DBR', 'ES-DBR (Dumbria, Spain)'),
    ('ES-DBS', 'ES-DBS (Dosbarrios, Spain)'),
    ('ES-DCL', 'ES-DCL (Alberche del Caudillo, Spain)'),
    ('ES-DCS', 'ES-DCS (Villagarcia de Campos, Spain)'),
    ('ES-DD4', 'ES-DD4 (Artazu, Spain)'),
    ('ES-DDD', 'ES-DDD (Valtuille De Abajo, Spain)'),
    ('ES-DDF', 'ES-DDF (Castillejo de Robledo, Spain)'),
    ('ES-DDP', 'ES-DDP (Dolores, Spain)'),
    ('ES-DEA', 'ES-DEA (Daganzo de Arriba, Spain)'),
    ('ES-DEH', 'ES-DEH (Dehesas, Spain)'),
    ('ES-DEJ', 'ES-DEJ (Valdetorres de Jarama, Spain)'),
    ('ES-DEL', 'ES-DEL (Deltebre, Spain)'),
    ('ES-DEN', 'ES-DEN (Dena, Spain)'),
    ('ES-DEP', 'ES-DEP (San Martin De Pusa, Spain)'),
    ('ES-DEU', 'ES-DEU (Deusto, Spain)'),
    ('ES-DEV', 'ES-DEV (Ocana, Spain)'),
    ('ES-DEX', 'ES-DEX (Sajazarra, Spain)'),
    ('ES-DFE', 'ES-DFE (Olombrada, Spain)'),
    ('ES-DFG', 'ES-DFG (Panton, Spain)'),
    ('ES-DFR', 'ES-DFR (Colloto, Spain)'),
    ('ES-DFT', 'ES-DFT (Deifontes, Spain)'),
    ('ES-DFX', 'ES-DFX (Casas de Haro, Spain)'),
    ('ES-DGC', 'ES-DGC (Santo Domingo de la Calzada, Spain)'),
    ('ES-DGD', 'ES-DGD (La Almunia de Dona Godina, Spain)'),
    ('ES-DGS', 'ES-DGS (Villandangos, Spain)'),
    ('ES-DHM', 'ES-DHM (Dos Hermanas, Spain)'),
    ('ES-DHO', 'ES-DHO (Les Planes dHostoles, Spain)'),
    ('ES-DIA', 'ES-DIA (Cadiar, Spain)'),
    ('ES-DIJ', 'ES-DIJ (Cardenadijo, Spain)'),
    ('ES-DIS', 'ES-DIS (Dalias, Spain)'),
    ('ES-DJD', 'ES-DJD (Vilabella, Spain)'),
    ('ES-DJM', 'ES-DJM (Vilarrodona, Spain)'),
    ('ES-DKZ', 'ES-DKZ (Casas de los Pinos, Spain)'),
    ('ES-DLA', 'ES-DLA (Aldeanueva de la Vera, Spain)'),
    ('ES-DLC', 'ES-DLC (Llanos de la Concepcion, Spain)'),
    ('ES-DLF', 'ES-DLF (Fontanars dels Alforins, Spain)'),
    ('ES-DLR', 'ES-DLR (Dilar, Spain)'),
    ('ES-DLT', 'ES-DLT (Deleitosa, Spain)'),
    ('ES-DMA', 'ES-DMA (Daimiel, Spain)'),
    ('ES-DMC', 'ES-DMC (Dona Mencia, Spain)'),
    ('ES-DMJ', 'ES-DMJ (La Matanza de Acentejo, Spain)'),
    ('ES-DMR', 'ES-DMR (Bedmar, Spain)'),
    ('ES-DMS', 'ES-DMS (Cornudella de Montsant, Spain)'),
    ('ES-DMV', 'ES-DMV (Vilassar de Mar, Spain)'),
    ('ES-DNA', 'ES-DNA (Denia, Spain)'),
    ('ES-DNB', 'ES-DNB (Don Benito, Spain)'),
    ('ES-DOL', 'ES-DOL (Dolar, Spain)'),
    ('ES-DON', 'ES-DON (Cardona, Spain)'),
    ('ES-DOY', 'ES-DOY (Domayo, Spain)'),
    ('ES-DRA', 'ES-DRA (Durana, Spain)'),
    ('ES-DRD', 'ES-DRD (Andrade, Spain)'),
    ('ES-DRE', 'ES-DRE (El Vendrell, Spain)'),
    ('ES-DRG', 'ES-DRG (Durango, Spain)'),
    ('ES-DRI', 'ES-DRI (Derio, Spain)'),
    ('ES-DRR', 'ES-DRR (Valderrobres, Spain)'),
    ('ES-DRV', 'ES-DRV (Vidra, Spain)'),
    ('ES-DSM', 'ES-DSM (Daimus, Spain)'),
    ('ES-DSO', 'ES-DSO (Dicastillo, Spain)'),
    ('ES-DTR', 'ES-DTR (Dos Torres, Spain)'),
    ('ES-DTT', 'ES-DTT (Barruelo de Santullan, Spain)'),
    ('ES-DU7', 'ES-DU7 (LHospitalet de lInfant, Spain)'),
    ('ES-DUB', 'ES-DUB (Val Do Dubra, Spain)'),
    ('ES-DUC', 'ES-DUC (Durcal, Spain)'),
    ('ES-DUN', 'ES-DUN (Duenas, Spain)'),
    ('ES-DUO', 'ES-DUO (Duruelo, Spain)'),
    ('ES-DVA', 'ES-DVA (Deva, Spain)'),
    ('ES-DVD', 'ES-DVD (El Barco de Valdeorras, Spain)'),
    ('ES-DVL', 'ES-DVL (Cordovilla, Spain)'),
    ('ES-DW6', 'ES-DW6 (Galilea, Spain)'),
    ('ES-DWA', 'ES-DWA (Lascellas, Spain)'),
    ('ES-DWQ', 'ES-DWQ (Valencia de Don Juan, Spain)'),
    ('ES-DY7', 'ES-DY7 (Abeleda, Spain)'),
    ('ES-DYN', 'ES-DYN (Daya Nueva, Spain)'),
    ('ES-E3S', 'ES-E3S (San Gines, Spain)'),
    ('ES-EAC', 'ES-EAC (Cella, Spain)'),
    ('ES-EAF', 'ES-EAF (Elavega, Spain)'),
    ('ES-EAH', 'ES-EAH (Arahal, Spain)'),
    ('ES-EAL', 'ES-EAL (Escalona, Spain)'),
    ('ES-EAO', 'ES-EAO (El Bonillo, Spain)'),
    ('ES-EAP', 'ES-EAP (Escalona del Prado, Spain)'),
    ('ES-EAR', 'ES-EAR (Beariz, Spain)'),
    ('ES-EAS', 'ES-EAS (San Sebastian, Spain)'),
    ('ES-EAT', 'ES-EAT (El Altet, Spain)'),
    ('ES-EBA', 'ES-EBA (El Barco de Avila, Spain)'),
    ('ES-EBD', 'ES-EBD (Cardenas, Spain)'),
    ('ES-EBG', 'ES-EBG (Santa Eugenia de Berga, Spain)'),
    ('ES-EBO', 'ES-EBO (Cebolla, Spain)'),
    ('ES-EBR', 'ES-EBR (Eibar, Spain)'),
    ('ES-EBU', 'ES-EBU (Entrambasaguas, Spain)'),
    ('ES-EC8', 'ES-EC8 (Espluga Calva, Spain)'),
    ('ES-ECA', 'ES-ECA (El Carpio, Spain)'),
    ('ES-ECB', 'ES-ECB (LEspluga Calba, Spain)'),
    ('ES-ECE', 'ES-ECE (Elche, Spain)'),
    ('ES-ECJ', 'ES-ECJ (Ecija, Spain)'),
    ('ES-ECL', 'ES-ECL (El Corrillo (Zalla), Spain)'),
    ('ES-ECM', 'ES-ECM (El Rasillo de Camero, Spain)'),
    ('ES-ECO', 'ES-ECO (El Campillo, Spain)'),
    ('ES-ECP', 'ES-ECP (Campello, Spain)'),
    ('ES-ECR', 'ES-ECR (El Catllar, Spain)'),
    ('ES-ECS', 'ES-ECS (Cercs, Spain)'),
    ('ES-ECT', 'ES-ECT (El Casar de Talamanca, Spain)'),
    ('ES-ECV', 'ES-ECV (El Cuervo, Spain)'),
    ('ES-ECZ', 'ES-ECZ (Escoriaza, Spain)'),
    ('ES-EDC', 'ES-EDC (Villamayor, Spain)'),
    ('ES-EDE', 'ES-EDE (El Burgo de Ebro, Spain)'),
    ('ES-EDF', 'ES-EDF (Estrecho de Fuente Alamo, Spain)'),
    ('ES-EDG', 'ES-EDG (San Esteban de Gormaz, Spain)'),
    ('ES-EDL', 'ES-EDL (Estadilla, Spain)'),
    ('ES-EDM', 'ES-EDM (Estella del Marques, Spain)'),
    ('ES-EDO', 'ES-EDO (Loredo, Spain)'),
    ('ES-EDR', 'ES-EDR (Els Prats de Rei, Spain)'),
    ('ES-EEJ', 'ES-EEJ (El Ejido, Spain)'),
    ('ES-EES', 'ES-EES (El Escorial, Spain)'),
    ('ES-EEV', 'ES-EEV (Echevarria, Spain)'),
    ('ES-EFG', 'ES-EFG (Sant Esteve de Llemena, Spain)'),
    ('ES-EFQ', 'ES-EFQ (El Farque, Spain)'),
    ('ES-EGC', 'ES-EGC (El Grau de Castello, Spain)'),
    ('ES-EGD', 'ES-EGD (El Gador, Spain)'),
    ('ES-EGI', 'ES-EGI (El Gordo, Spain)'),
    ('ES-EGL', 'ES-EGL (Garidells, Spain)'),
    ('ES-EGO', 'ES-EGO (Elgorriaga, Spain)'),
    ('ES-EGR', 'ES-EGR (Grove, Spain)'),
    ('ES-EGT', 'ES-EGT (Els Guiamets, Spain)'),
    ('ES-EGU', 'ES-EGU (Egues, Spain)'),
    ('ES-EHG', 'ES-EHG (Helguero, Spain)'),
    ('ES-EIO', 'ES-EIO (Escairon, Spain)'),
    ('ES-EJC', 'ES-EJC (Ejea de los Caballeros, Spain)'),
    ('ES-EJO', 'ES-EJO (Colmenar Viejo, Spain)'),
    ('ES-EJS', 'ES-EJS (Eljas, Spain)'),
    ('ES-EKZ', 'ES-EKZ (Eskoriatza, Spain)'),
    ('ES-EL2', 'ES-EL2 (Elche de la Sierra, Spain)'),
    ('ES-ELA', 'ES-ELA (Maella, Spain)'),
    ('ES-ELB', 'ES-ELB (El Bruc, Spain)'),
    ('ES-ELC', 'ES-ELC (Elochelerri (Lujua), Spain)'),
    ('ES-ELD', 'ES-ELD (Elda, Spain)'),
    ('ES-ELE', 'ES-ELE (El Espinar, Spain)'),
    ('ES-ELG', 'ES-ELG (Elciego, Spain)'),
    ('ES-ELH', 'ES-ELH (El Herrumblar, Spain)'),
    ('ES-ELI', 'ES-ELI (Elizondo, Spain)'),
    ('ES-ELJ', 'ES-ELJ (El Viso de San Juan, Spain)'),
    ('ES-ELL', 'ES-ELL (Alella, Spain)'),
    ('ES-ELM', 'ES-ELM (Espinosa de Los Monteros, Spain)'),
    ('ES-ELN', 'ES-ELN (LEliana, Spain)'),
    ('ES-ELO', 'ES-ELO (Castrelo, Spain)'),
    ('ES-ELP', 'ES-ELP (El Pedregal, Spain)'),
    ('ES-ELR', 'ES-ELR (El Raal, Spain)'),
    ('ES-ELS', 'ES-ELS (Selas, Spain)'),
    ('ES-ELT', 'ES-ELT (Elcarte, Spain)'),
    ('ES-ELV', 'ES-ELV (Elvillar, Spain)'),
    ('ES-ELZ', 'ES-ELZ (El Azagador, Spain)'),
    ('ES-EMJ', 'ES-EMJ (El Mojon, Spain)'),
    ('ES-EML', 'ES-EML (El Molar, Spain)'),
    ('ES-EMN', 'ES-EMN (Els Monjos, Spain)'),
    ('ES-EMO', 'ES-EMO (El Alamo, Spain)'),
    ('ES-EMP', 'ES-EMP (Empuriabrava, Spain)'),
    ('ES-EMR', 'ES-EMR (Estremera, Spain)'),
    ('ES-ENA', 'ES-ENA (Entrena, Spain)'),
    ('ES-ENC', 'ES-ENC (Encinasola, Spain)'),
    ('ES-END', 'ES-END (Arroyo de la Encomienda, Spain)'),
    ('ES-ENE', 'ES-ENE (Entrecruces, Spain)'),
    ('ES-ENG', 'ES-ENG (Enguera, Spain)'),
    ('ES-ENM', 'ES-ENM (Espinama, Spain)'),
    ('ES-ENR', 'ES-ENR (San Enrique de Guadiaro, Spain)'),
    ('ES-ENT', 'ES-ENT (Entoma, Spain)'),
    ('ES-ENZ', 'ES-ENZ (Eneriz, Spain)'),
    ('ES-EOG', 'ES-EOG (Esplugues de Llobregat, Spain)'),
    ('ES-EOI', 'ES-EOI (Elgoibar, Spain)'),
    ('ES-EOO', 'ES-EOO (El Pedernoso, Spain)'),
    ('ES-EP4', 'ES-EP4 (El Pego, Spain)'),
    ('ES-EP6', 'ES-EP6 (El Pino, Spain)'),
    ('ES-EPA', 'ES-EPA (Estepa, Spain)'),
    ('ES-EPB', 'ES-EPB (El Prat de Llobregat, Spain)'),
    ('ES-EPC', 'ES-EPC (El Perello, Spain)'),
    ('ES-EPD', 'ES-EPD (El Palmar de Troya, Spain)'),
    ('ES-EPE', 'ES-EPE (El Palmer, Spain)'),
    ('ES-EPF', 'ES-EPF (El Palmar, Spain)'),
    ('ES-EPG', 'ES-EPG (El Puig, Spain)'),
    ('ES-EPI', 'ES-EPI (Epila, Spain)'),
    ('ES-EPJ', 'ES-EPJ (Espejo, Spain)'),
    ('ES-EPL', 'ES-EPL (El Palo, Spain)'),
    ('ES-EPM', 'ES-EPM (El Palmar, Spain)'),
    ('ES-EPN', 'ES-EPN (Estepona, Spain)'),
    ('ES-EPR', 'ES-EPR (Estepar, Spain)'),
    ('ES-EPS', 'ES-EPS (El Pla de Santa Maria, Spain)'),
    ('ES-EPT', 'ES-EPT (Espasante, Spain)'),
    ('ES-EPV', 'ES-EPV (El Provencio, Spain)'),
    ('ES-EQQ', 'ES-EQQ (Esquiroz, Spain)'),
    ('ES-ERA', 'ES-ERA (Cullera, Spain)'),
    ('ES-ERB', 'ES-ERB (El Rebollar, Spain)'),
    ('ES-ERD', 'ES-ERD (El Robledo, Spain)'),
    ('ES-ERE', 'ES-ERE (Ereno, Spain)'),
    ('ES-ERG', 'ES-ERG (Esparreguera, Spain)'),
    ('ES-ERM', 'ES-ERM (Madronera, Spain)'),
    ('ES-ERN', 'ES-ERN (Errenteria, Spain)'),
    ('ES-ERO', 'ES-ERO (Elorrio, Spain)'),
    ('ES-ERR', 'ES-ERR (Sierra, Spain)'),
    ('ES-ERS', 'ES-ERS (Ermua, Spain)'),
    ('ES-ERT', 'ES-ERT (Era-Alta, Spain)'),
    ('ES-ERU', 'ES-ERU (El Goro, Spain)'),
    ('ES-ERZ', 'ES-ERZ (Escaroz, Spain)'),
    ('ES-ESA', 'ES-ESA (Espinal-Auzperri, Spain)'),
    ('ES-ESB', 'ES-ESB (El Salobre, Spain)'),
    ('ES-ESC', 'ES-ESC (Escombreras, Spain)'),
    ('ES-ESE', 'ES-ESE (Estivella, Spain)'),
    ('ES-ESG', 'ES-ESG (Espluga de Francoli, Spain)'),
    ('ES-ESH', 'ES-ESH (Belver de Cinca, Spain)'),
    ('ES-ESI', 'ES-ESI (Espartinas, Spain)'),
    ('ES-ESJ', 'ES-ESJ (Llocnou de San Jeroni, Spain)'),
    ('ES-ESL', 'ES-ESL (Estella/Lizarra, Spain)'),
    ('ES-ESM', 'ES-ESM (El Puerto de Santa Maria, Spain)'),
    ('ES-ESN', 'ES-ESN (Escalonilla, Spain)'),
    ('ES-ESO', 'ES-ESO (El Rosario, Spain)'),
    ('ES-ESP', 'ES-ESP (Espinardo, Spain)'),
    ('ES-ESQ', 'ES-ESQ (Esquivias, Spain)'),
    ('ES-ESR', 'ES-ESR (El Esparragal, Spain)'),
    ('ES-ESS', 'ES-ESS (Casinos, Spain)'),
    ('ES-EST', 'ES-EST (Escatron, Spain)'),
    ('ES-ESU', 'ES-ESU (Espeluy, Spain)'),
    ('ES-ESZ', 'ES-ESZ (Esplugas de Llobregat, Spain)'),
    ('ES-ETA', 'ES-ETA (Elgeta, Spain)'),
    ('ES-ETE', 'ES-ETE (Cadrete, Spain)'),
    ('ES-ETG', 'ES-ETG (El Entrego, Spain)'),
    ('ES-ETH', 'ES-ETH (Huete, Spain)'),
    ('ES-ETL', 'ES-ETL (Estellencs, Spain)'),
    ('ES-ETR', 'ES-ETR (La Estrada, Spain)'),
    ('ES-ETX', 'ES-ETX (San Andres de Echevarria, Spain)'),
    ('ES-EUB', 'ES-EUB (Euba, Spain)'),
    ('ES-EUG', 'ES-EUG (Santa Eugenia, Spain)'),
    ('ES-EUR', 'ES-EUR (Cesuras, Spain)'),
    ('ES-EUX', 'ES-EUX (Esparraguera, Spain)'),
    ('ES-EVA', 'ES-EVA (El Villar de Arnedo, Spain)'),
    ('ES-EVE', 'ES-EVE (El Vellon, Spain)'),
    ('ES-EVI', 'ES-EVI (El Viso del Alcor, Spain)'),
    ('ES-EVL', 'ES-EVL (El Verger, Spain)'),
    ('ES-EVS', 'ES-EVS (Eivissa, Spain)'),
    ('ES-EWE', 'ES-EWE (Fuenterrabia, Spain)'),
    ('ES-EXA', 'ES-EXA (Etxebarri, Spain)'),
    ('ES-EXB', 'ES-EXB (Etxebarria, Spain)'),
    ('ES-EXR', 'ES-EXR (Etxalar, Spain)'),
    ('ES-EXU', 'ES-EXU (Etxauri, Spain)'),
    ('ES-EZ4', 'ES-EZ4 (Elorz, Spain)'),
    ('ES-EZA', 'ES-EZA (La Esperanza, Spain)'),
    ('ES-EZC', 'ES-EZC (Ezcaray, Spain)'),
    ('ES-EZG', 'ES-EZG (Esparza de Galar, Spain)'),
    ('ES-EZI', 'ES-EZI (Ezkio-Itsaso, Spain)'),
    ('ES-F7M', 'ES-F7M (Fuensanta de Martos, Spain)'),
    ('ES-F8N', 'ES-F8N (El Fresno, Spain)'),
    ('ES-F8V', 'ES-F8V (Fuente Victoria, Spain)'),
    ('ES-FA6', 'ES-FA6 (Fuentes De Nava, Spain)'),
    ('ES-FAA', 'ES-FAA (Flassa, Spain)'),
    ('ES-FAC', 'ES-FAC (Fuente del Arco, Spain)'),
    ('ES-FAL', 'ES-FAL (Fuente-Alamo, Spain)'),
    ('ES-FAM', 'ES-FAM (Fuente Alamo de Murcia, Spain)'),
    ('ES-FAO', 'ES-FAO (Fuente-Alamo de Murcia, Spain)'),
    ('ES-FAP', 'ES-FAP (Fraga, Spain)'),
    ('ES-FAQ', 'ES-FAQ (Fuentes de la alcarria, Spain)'),
    ('ES-FAR', 'ES-FAR (Farga de Moles, Spain)'),
    ('ES-FAS', 'ES-FAS (Cabezuela del Valle, Spain)'),
    ('ES-FAV', 'ES-FAV (Favara, Spain)'),
    ('ES-FAZ', 'ES-FAZ (Frechilla de Almazan, Spain)'),
    ('ES-FBD', 'ES-FBD (Fuenlabrada, Spain)'),
    ('ES-FBM', 'ES-FBM (Fuenlabrada de Los Montes, Spain)'),
    ('ES-FBR', 'ES-FBR (Fabero, Spain)'),
    ('ES-FBX', 'ES-FBX (Sant Feliu de Buixalleu, Spain)'),
    ('ES-FCL', 'ES-FCL (Fuentes Claras, Spain)'),
    ('ES-FD3', 'ES-FD3 (Fuentes de Ropel, Spain)'),
    ('ES-FD8', 'ES-FD8 (Fresno de la Ribera, Spain)'),
    ('ES-FD9', 'ES-FD9 (Fuencaliente de la Palma, Spain)'),
    ('ES-FDC', 'ES-FDC (Fuente de Cantos, Spain)'),
    ('ES-FDD', 'ES-FDD (Villafranca de Duero, Spain)'),
    ('ES-FDE', 'ES-FDE (Fuentes de Ebro, Spain)'),
    ('ES-FDJ', 'ES-FDJ (Fuente el Saz de Jarama, Spain)'),
    ('ES-FDM', 'ES-FDM (Fogars de Montclus, Spain)'),
    ('ES-FDO', 'ES-FDO (Fuente de Onoro, Spain)'),
    ('ES-FDP', 'ES-FDP (Fuente de Pedro Naharro, Spain)'),
    ('ES-FDR', 'ES-FDR (Fuente de Piedra, Spain)'),
    ('ES-FDS', 'ES-FDS (Formentera de Segura, Spain)'),
    ('ES-FDT', 'ES-FDT (Faramontanos de Tabara, Spain)'),
    ('ES-FDV', 'ES-FDV (Ferreira Do Valadouro, Spain)'),
    ('ES-FEA', 'ES-FEA (Fea, Spain)'),
    ('ES-FEE', 'ES-FEE (Fene, Spain)'),
    ('ES-FER', 'ES-FER (Ferez, Spain)'),
    ('ES-FF8', 'ES-FF8 (Fornillos de Fermoselle, Spain)'),
    ('ES-FFF', 'ES-FFF (Cifuentes, Spain)'),
    ('ES-FGL', 'ES-FGL (Fuengirola, Spain)'),
    ('ES-FGN', 'ES-FGN (Fregenal de la Sierra, Spain)'),
    ('ES-FGS', 'ES-FGS (Fogas de Tordera, Spain)'),
    ('ES-FGU', 'ES-FGU (Figueras, Spain)'),
    ('ES-FIG', 'ES-FIG (Figaro, Spain)'),
    ('ES-FIN', 'ES-FIN (Fines, Spain)'),
    ('ES-FIO', 'ES-FIO (Figueiro, Spain)'),
    ('ES-FJN', 'ES-FJN (Fuentejalon, Spain)'),
    ('ES-FJU', 'ES-FJU (Funes, Spain)'),
    ('ES-FKU', 'ES-FKU (Altafulla, Spain)'),
    ('ES-FLA', 'ES-FLA (Flaca, Spain)'),
    ('ES-FLC', 'ES-FLC (Forallac, Spain)'),
    ('ES-FLD', 'ES-FLD (Formentera Island, Spain)'),
    ('ES-FLH', 'ES-FLH (Fuente la Higuera, Spain)'),
    ('ES-FLL', 'ES-FLL (Fonciello, Spain)'),
    ('ES-FLX', 'ES-FLX (Felanitx, Spain)'),
    ('ES-FMT', 'ES-FMT (Feria del Monte (Cospeito), Spain)'),
    ('ES-FNA', 'ES-FNA (Finana, Spain)'),
    ('ES-FNC', 'ES-FNC (La Font den Carros, Spain)'),
    ('ES-FNE', 'ES-FNE (Finisterre, Spain)'),
    ('ES-FNI', 'ES-FNI (Formentera, Spain)'),
    ('ES-FNL', 'ES-FNL (Fuenllana, Spain)'),
    ('ES-FNN', 'ES-FNN (Fernan Nunez, Spain)'),
    ('ES-FNR', 'ES-FNR (Freixeiro Naron, Spain)'),
    ('ES-FNS', 'ES-FNS (Fontellas, Spain)'),
    ('ES-FNT', 'ES-FNT (Fontanar, Spain)'),
    ('ES-FOA', 'ES-FOA (Fonollosa, Spain)'),
    ('ES-FOB', 'ES-FOB (Fuente Obejuna, Spain)'),
    ('ES-FOC', 'ES-FOC (Forcarei, Spain)'),
    ('ES-FOL', 'ES-FOL (Folgueroles, Spain)'),
    ('ES-FOM', 'ES-FOM (Fuente el Olmo de Fuentiduena, Spain)'),
    ('ES-FON', 'ES-FON (Fuentes de Onoro, Spain)'),
    ('ES-FOO', 'ES-FOO (Fonolleres, Spain)'),
    ('ES-FOQ', 'ES-FOQ (Folgoso de la Ribera, Spain)'),
    ('ES-FOR', 'ES-FOR (Fornells de la Selva, Spain)'),
    ('ES-FOS', 'ES-FOS (Foios, Spain)'),
    ('ES-FOT', 'ES-FOT (Fortia, Spain)'),
    ('ES-FP7', 'ES-FP7 (Fompedraza, Spain)'),
    ('ES-FPL', 'ES-FPL (Fuente Palmera, Spain)'),
    ('ES-FQV', 'ES-FQV (Les Franqueses del Valles, Spain)'),
    ('ES-FR5', 'ES-FR5 (Fonalleras, Spain)'),
    ('ES-FR7', 'ES-FR7 (Manzaneda, Spain)'),
    ('ES-FRA', 'ES-FRA (Frades, Spain)'),
    ('ES-FRC', 'ES-FRC (Soutelo de Montes (Forcarey), Spain)'),
    ('ES-FRD', 'ES-FRD (Foronda, Spain)'),
    ('ES-FRF', 'ES-FRF (Friol, Spain)'),
    ('ES-FRG', 'ES-FRG (Frigiliana, Spain)'),
    ('ES-FRI', 'ES-FRI (Font Rubi, Spain)'),
    ('ES-FRL', 'ES-FRL (Frailes, Spain)'),
    ('ES-FRM', 'ES-FRM (Fermoselle, Spain)'),
    ('ES-FRO', 'ES-FRO (Ferrol, Spain)'),
    ('ES-FRQ', 'ES-FRQ (Villa de Don Fadrique, Spain)'),
    ('ES-FRR', 'ES-FRR (Ferreira de Panton, Spain)'),
    ('ES-FRS', 'ES-FRS (Figueruelas, Spain)'),
    ('ES-FRT', 'ES-FRT (Rocafort, Spain)'),
    ('ES-FRV', 'ES-FRV (Fresno El Viejo, Spain)'),
    ('ES-FS8', 'ES-FS8 (Fresno de Torote, Spain)'),
    ('ES-FS9', 'ES-FS9 (Fuensaldana, Spain)'),
    ('ES-FSC', 'ES-FSC (Fuentesauco, Spain)'),
    ('ES-FSD', 'ES-FSD (Novales, Spain)'),
    ('ES-FSL', 'ES-FSL (Fuensalida, Spain)'),
    ('ES-FSN', 'ES-FSN (Fasnia, Spain)'),
    ('ES-FST', 'ES-FST (Falset, Spain)'),
    ('ES-FT2', 'ES-FT2 (Fuentelisendo, Spain)'),
    ('ES-FT7', 'ES-FT7 (Fuentecen, Spain)'),
    ('ES-FT8', 'ES-FT8 (Fontanares, Spain)'),
    ('ES-FT9', 'ES-FT9 (Fuentelcesped, Spain)'),
    ('ES-FTA', 'ES-FTA (Fromista, Spain)'),
    ('ES-FTB', 'ES-FTB (Fuentes de Bejar, Spain)'),
    ('ES-FTD', 'ES-FTD (Fuentiduena, Spain)'),
    ('ES-FTF', 'ES-FTF (Fuentesauco de Fuentiduena, Spain)'),
    ('ES-FTL', 'ES-FTL (Fatarella, Spain)'),
    ('ES-FTM', 'ES-FTM (Fuentemolinos, Spain)'),
    ('ES-FTN', 'ES-FTN (Fortuna, Spain)'),
    ('ES-FTP', 'ES-FTP (Fuentespreadas, Spain)'),
    ('ES-FTR', 'ES-FTR (Fitero, Spain)'),
    ('ES-FTS', 'ES-FTS (Fuentes de Leon, Spain)'),
    ('ES-FTT', 'ES-FTT (Fuentealbilla, Spain)'),
    ('ES-FTV', 'ES-FTV (Fuentenovilla, Spain)'),
    ('ES-FUA', 'ES-FUA (Faura, Spain)'),
    ('ES-FUC', 'ES-FUC (Fuentes Andalucia, Spain)'),
    ('ES-FUD', 'ES-FUD (Fuentes de Valdepero, Spain)'),
    ('ES-FUE', 'ES-FUE (Puerto del Rosario-Fuerteventura, Spain)'),
    ('ES-FUJ', 'ES-FUJ (Fuentiduena de Tajo, Spain)'),
    ('ES-FUM', 'ES-FUM (Fuenmayor, Spain)'),
    ('ES-FUP', 'ES-FUP (Fuentepelayo, Spain)'),
    ('ES-FUS', 'ES-FUS (Fustinana, Spain)'),
    ('ES-FUT', 'ES-FUT (Fuente-Tojar, Spain)'),
    ('ES-FUZ', 'ES-FUZ (Fuendejalon, Spain)'),
    ('ES-FVA', 'ES-FVA (Galizano, Spain)'),
    ('ES-FYO', 'ES-FYO (Foyos, Spain)'),
    ('ES-FZO', 'ES-FZO (Fazouro (Santiago), Spain)'),
    ('ES-G22', 'ES-G22 (Pozuelo del Rey, Spain)'),
    ('ES-G2R', 'ES-G2R (Villar de Arganan, Spain)'),
    ('ES-G34', 'ES-G34 (Serranillos del Valle, Spain)'),
    ('ES-G8S', 'ES-G8S (El Goloso, Spain)'),
    ('ES-G8U', 'ES-G8U (Graena, Spain)'),
    ('ES-G9F', 'ES-G9F (La Granja de San Idelfonso, Spain)'),
    ('ES-G9R', 'ES-G9R (Approved, Spain)'),
    ('ES-GAA', 'ES-GAA (Guadamur, Spain)'),
    ('ES-GAB', 'ES-GAB (Granadilla de Abona, Spain)'),
    ('ES-GAD', 'ES-GAD (Grado, Spain)'),
    ('ES-GAG', 'ES-GAG (Gallegos de Arganan, Spain)'),
    ('ES-GAJ', 'ES-GAJ (Gajano, Spain)'),
    ('ES-GAL', 'ES-GAL (Galar, Spain)'),
    ('ES-GAN', 'ES-GAN (Gandia, Spain)'),
    ('ES-GAO', 'ES-GAO (Gador, Spain)'),
    ('ES-GAR', 'ES-GAR (Garrucha, Spain)'),
    ('ES-GAU', 'ES-GAU (Golada, Spain)'),
    ('ES-GAX', 'ES-GAX (Pegalajar, Spain)'),
    ('ES-GAY', 'ES-GAY (Garray, Spain)'),
    ('ES-GB9', 'ES-GB9 (Bigas, Spain)'),
    ('ES-GBA', 'ES-GBA (Gualba, Spain)'),
    ('ES-GCH', 'ES-GCH (La Guancha, Spain)'),
    ('ES-GCJ', 'ES-GCJ (Guadiana del Caudillo, Spain)'),
    ('ES-GCL', 'ES-GCL (Guadalcanal, Spain)'),
    ('ES-GCN', 'ES-GCN (Grao de Castellon, Spain)'),
    ('ES-GCO', 'ES-GCO (Gordoncillo, Spain)'),
    ('ES-GCR', 'ES-GCR (Santa Maria de Guia de Gran Canaria, Spain)'),
    ('ES-GCS', 'ES-GCS (El Grao, Spain)'),
    ('ES-GCV', 'ES-GCV (Vega de San Mateo, Spain)'),
    ('ES-GCX', 'ES-GCX (Villaviciosa de Cordoba, Spain)'),
    ('ES-GD7', 'ES-GD7 (Granja de Rocamora, Spain)'),
    ('ES-GD9', 'ES-GD9 (Gumiel de Hizan, Spain)'),
    ('ES-GDA', 'ES-GDA (Gelida, Spain)'),
    ('ES-GDB', 'ES-GDB (Guardiola de Bergueda, Spain)'),
    ('ES-GDC', 'ES-GDC (Granatula de Calatrava, Spain)'),
    ('ES-GDD', 'ES-GDD (Gandesa, Spain)'),
    ('ES-GDG', 'ES-GDG (Guijo de Granadilla, Spain)'),
    ('ES-GDI', 'ES-GDI (Graja de Iniesta, Spain)'),
    ('ES-GDK', 'ES-GDK (Galdakao, Spain)'),
    ('ES-GDL', 'ES-GDL (Godella, Spain)'),
    ('ES-GDM', 'ES-GDM (Salvaterra de Mino, Spain)'),
    ('ES-GDO', 'ES-GDO (Guardo, Spain)'),
    ('ES-GDP', 'ES-GDP (Guadalupe, Spain)'),
    ('ES-GDQ', 'ES-GDQ (Guadasequies, Spain)'),
    ('ES-GDR', 'ES-GDR (Grajal de Ribera, Spain)'),
    ('ES-GDS', 'ES-GDS (Guardamar del Segura, Spain)'),
    ('ES-GDT', 'ES-GDT (Gerindote, Spain)'),
    ('ES-GDU', 'ES-GDU (Godelleta, Spain)'),
    ('ES-GDX', 'ES-GDX (Guadasuar, Spain)'),
    ('ES-GDZ', 'ES-GDZ (Guadalmez, Spain)'),
    ('ES-GEN', 'ES-GEN (Gerena, Spain)'),
    ('ES-GER', 'ES-GER (Geria, Spain)'),
    ('ES-GET', 'ES-GET (Getaria, Spain)'),
    ('ES-GEZ', 'ES-GEZ (Granollers, Spain)'),
    ('ES-GFG', 'ES-GFG (Escalante, Spain)'),
    ('ES-GFI', 'ES-GFI (Ayguafreda, Spain)'),
    ('ES-GFR', 'ES-GFR (Guardiola de Font-Rubi, Spain)'),
    ('ES-GGA', 'ES-GGA (Garriguella, Spain)'),
    ('ES-GGD', 'ES-GGD (Fuenteguinaldo, Spain)'),
    ('ES-GGG', 'ES-GGG (Gata de Gorgos, Spain)'),
    ('ES-GGJ', 'ES-GGJ (Artesa de Segre, Spain)'),
    ('ES-GGL', 'ES-GGL (Algaida, Spain)'),
    ('ES-GGO', 'ES-GGO (Garganta la Olla, Spain)'),
    ('ES-GGR', 'ES-GGR (Pinar, Spain)'),
    ('ES-GGS', 'ES-GGS (Gargaligas, Spain)'),
    ('ES-GGT', 'ES-GGT (Olaeta, Spain)'),
    ('ES-GHO', 'ES-GHO (Galaroza, Spain)'),
    ('ES-GHR', 'ES-GHR (Beade, Spain)'),
    ('ES-GHU', 'ES-GHU (Higueruelas, Spain)'),
    ('ES-GI4', 'ES-GI4 (Pont de Molins, Spain)'),
    ('ES-GIA', 'ES-GIA (Gilena, Spain)'),
    ('ES-GIB', 'ES-GIB (Mengibar, Spain)'),
    ('ES-GIC', 'ES-GIC (Cantallops, Spain)'),
    ('ES-GIJ', 'ES-GIJ (Gijon, Spain)'),
    ('ES-GIN', 'ES-GIN (Gines, Spain)'),
    ('ES-GIO', 'ES-GIO (Gimileo, Spain)'),
    ('ES-GIR', 'ES-GIR (Gironella, Spain)'),
    ('ES-GIS', 'ES-GIS (Gaianes, Spain)'),
    ('ES-GJC', 'ES-GJC (Guijo de Coria, Spain)'),
    ('ES-GJI', 'ES-GJI (Granja de San Idelfonso, Spain)'),
    ('ES-GJR', 'ES-GJR (Gojar, Spain)'),
    ('ES-GJV', 'ES-GJV (Gava, Spain)'),
    ('ES-GKA', 'ES-GKA (Gernika-Lumo, Spain)'),
    ('ES-GLA', 'ES-GLA (Singla, Spain)'),
    ('ES-GLD', 'ES-GLD (Galdacano, Spain)'),
    ('ES-GLE', 'ES-GLE (La Escala (LEscala), Spain)'),
    ('ES-GLL', 'ES-GLL (Gallur, Spain)'),
    ('ES-GLO', 'ES-GLO (El Grado, Spain)'),
    ('ES-GLP', 'ES-GLP (Galapagar, Spain)'),
    ('ES-GLR', 'ES-GLR (Guillarey, Spain)'),
    ('ES-GLS', 'ES-GLS (Gelsa, Spain)'),
    ('ES-GLT', 'ES-GLT (Gallarta, Spain)'),
    ('ES-GLV', 'ES-GLV (Galvez, Spain)'),
    ('ES-GLZ', 'ES-GLZ (Gimenells, Spain)'),
    ('ES-GMB', 'ES-GMB (Gombreny, Spain)'),
    ('ES-GMG', 'ES-GMG (Gornazo Miengo, Spain)'),
    ('ES-GMN', 'ES-GMN (Mogente, Spain)'),
    ('ES-GMO', 'ES-GMO (Guisamo, Spain)'),
    ('ES-GMV', 'ES-GMV (San Martivell, Spain)'),
    ('ES-GNA', 'ES-GNA (Guarena, Spain)'),
    ('ES-GND', 'ES-GND (Puerto de Granadilla, Spain)'),
    ('ES-GNL', 'ES-GNL (Gornal, Spain)'),
    ('ES-GNS', 'ES-GNS (Guenes, Spain)'),
    ('ES-GOA', 'ES-GOA (Garona, Spain)'),
    ('ES-GOC', 'ES-GOC (Gomecello, Spain)'),
    ('ES-GOD', 'ES-GOD (Algodonales, Spain)'),
    ('ES-GOL', 'ES-GOL (Golmes, Spain)'),
    ('ES-GOM', 'ES-GOM (Gomara, Spain)'),
    ('ES-GON', 'ES-GON (Abegondo, Spain)'),
    ('ES-GOR', 'ES-GOR (Gorraiz, Spain)'),
    ('ES-GOT', 'ES-GOT (Santa Leocadia de Algama, Spain)'),
    ('ES-GOX', 'ES-GOX (Quel, Spain)'),
    ('ES-GPZ', 'ES-GPZ (Onati, Spain)'),
    ('ES-GQ7', 'ES-GQ7 (Benalua de las Villas, Spain)'),
    ('ES-GR2', 'ES-GR2 (Monachil, Spain)'),
    ('ES-GRA', 'ES-GRA (Granen, Spain)'),
    ('ES-GRB', 'ES-GRB (Gurb, Spain)'),
    ('ES-GRC', 'ES-GRC (Garachico, Spain)'),
    ('ES-GRD', 'ES-GRD (Granda, Spain)'),
    ('ES-GRE', 'ES-GRE (Agreda, Spain)'),
    ('ES-GRG', 'ES-GRG (Gurrea de Gallego, Spain)'),
    ('ES-GRI', 'ES-GRI (Grinon, Spain)'),
    ('ES-GRL', 'ES-GRL (Sant Salvador de Guardiola, Spain)'),
    ('ES-GRN', 'ES-GRN (Guarroman, Spain)'),
    ('ES-GRO', 'ES-GRO (Gerona (Girona), Spain)'),
    ('ES-GRT', 'ES-GRT (Lagartera, Spain)'),
    ('ES-GRX', 'ES-GRX (Granada, Spain)'),
    ('ES-GRY', 'ES-GRY (Grao, Spain)'),
    ('ES-GSA', 'ES-GSA (Guissona, Spain)'),
    ('ES-GSB', 'ES-GSB (Guijo de Santa Barbara, Spain)'),
    ('ES-GSE', 'ES-GSE (Barcena de Pie Concha, Spain)'),
    ('ES-GSS', 'ES-GSS (Puente la Reina, Spain)'),
    ('ES-GSY', 'ES-GSY (Gustey, Spain)'),
    ('ES-GT5', 'ES-GT5 (Sesma, Spain)'),
    ('ES-GTA', 'ES-GTA (Guantarajal, Spain)'),
    ('ES-GTF', 'ES-GTF (Getafe, Spain)'),
    ('ES-GTH', 'ES-GTH (Granja de Torrehermosa, Spain)'),
    ('ES-GTI', 'ES-GTI (Getaria, Spain)'),
    ('ES-GTL', 'ES-GTL (Gran Tarajal, Spain)'),
    ('ES-GTO', 'ES-GTO (Alagon del Caudillo, Spain)'),
    ('ES-GTP', 'ES-GTP (Gratallops, Spain)'),
    ('ES-GTR', 'ES-GTR (Ginestar, Spain)'),
    ('ES-GTS', 'ES-GTS (Getares, Spain)'),
    ('ES-GTX', 'ES-GTX (Getxo, Spain)'),
    ('ES-GTZ', 'ES-GTZ (Guitiriz, Spain)'),
    ('ES-GU2', 'ES-GU2 (Renedo de Esgueva, Spain)'),
    ('ES-GU6', 'ES-GU6 (Fontanar, Spain)'),
    ('ES-GUA', 'ES-GUA (Guadalajara, Spain)'),
    ('ES-GUD', 'ES-GUD (La Gudina, Spain)'),
    ('ES-GUE', 'ES-GUE (Guernica y Luno, Spain)'),
    ('ES-GUI', 'ES-GUI (Guipuzcoa, Spain)'),
    ('ES-GUM', 'ES-GUM (Gumasa, Spain)'),
    ('ES-GUN', 'ES-GUN (Guarnizo, Spain)'),
    ('ES-GUP', 'ES-GUP (Los Guadalperales, Spain)'),
    ('ES-GUR', 'ES-GUR (Guadarrama, Spain)'),
    ('ES-GUS', 'ES-GUS (Graus, Spain)'),
    ('ES-GUV', 'ES-GUV (Esguevillas de Esgueva, Spain)'),
    ('ES-GUX', 'ES-GUX (Guadix, Spain)'),
    ('ES-GUZ', 'ES-GUZ (Guillena, Spain)'),
    ('ES-GVA', 'ES-GVA (Cigales, Spain)'),
    ('ES-GVE', 'ES-GVE (Genave, Spain)'),
    ('ES-GXR', 'ES-GXR (Guixers, Spain)'),
    ('ES-GYA', 'ES-GYA (Granyanella, Spain)'),
    ('ES-GZB', 'ES-GZB (Cerezo de Abajo, Spain)'),
    ('ES-GZF', 'ES-GZF (Gamiz-Fika, Spain)'),
    ('ES-GZG', 'ES-GZG (Guizaburuaga, Spain)'),
    ('ES-GZN', 'ES-GZN (Gozon, Spain)'),
    ('ES-GZU', 'ES-GZU (Gaztelu, Spain)'),
    ('ES-H4M', 'ES-H4M (Almoharin, Spain)'),
    ('ES-HA6', 'ES-HA6 (Hostalrich, Spain)'),
    ('ES-HAD', 'ES-HAD (Huercal de Almeria, Spain)'),
    ('ES-HAP', 'ES-HAP (Chapineria, Spain)'),
    ('ES-HAR', 'ES-HAR (Haro, Spain)'),
    ('ES-HCA', 'ES-HCA (Huecas, Spain)'),
    ('ES-HCH', 'ES-HCH (Hornachos, Spain)'),
    ('ES-HCR', 'ES-HCR (Alhambra, Spain)'),
    ('ES-HCU', 'ES-HCU (Hospitalet de Llobregat, Spain)'),
    ('ES-HDA', 'ES-HDA (Horta de Avinyo, Spain)'),
    ('ES-HDB', 'ES-HDB (Els Hostalets de Balenya, Spain)'),
    ('ES-HDC', 'ES-HDC (Hoya Del Campo, Spain)'),
    ('ES-HDD', 'ES-HDD (Hinojosa del Duque, Spain)'),
    ('ES-HDE', 'ES-HDE (Hornillos de Eresma, Spain)'),
    ('ES-HDF', 'ES-HDF (Hondon de los Frailes, Spain)'),
    ('ES-HDI', 'ES-HDI (Hospitalet del Infant, Spain)'),
    ('ES-HDL', 'ES-HDL (LHospitalet de Llobregat, Spain)'),
    ('ES-HDM', 'ES-HDM (Humanes de Mohernando, Spain)'),
    ('ES-HDO', 'ES-HDO (Hospital de Orbigo, Spain)'),
    ('ES-HDP', 'ES-HDP (El Hoyo de Pinares, Spain)'),
    ('ES-HDU', 'ES-HDU (La Herradura, Spain)'),
    ('ES-HEL', 'ES-HEL (Hellin, Spain)'),
    ('ES-HER', 'ES-HER (Herencia, Spain)'),
    ('ES-HEV', 'ES-HEV (Hueva, Spain)'),
    ('ES-HG2', 'ES-HG2 (Higueruela, Spain)'),
    ('ES-HG9', 'ES-HG9 (Hoya-Gonzalo, Spain)'),
    ('ES-HHA', 'ES-HHA (Daroca, Spain)'),
    ('ES-HHG', 'ES-HHG (Cacabelos, Spain)'),
    ('ES-HHH', 'ES-HHH (Sisante, Spain)'),
    ('ES-HHR', 'ES-HHR (Herrera, Spain)'),
    ('ES-HHU', 'ES-HHU (Castillazuelo, Spain)'),
    ('ES-HIE', 'ES-HIE (Puerto de la Estaca, Spain)'),
    ('ES-HIG', 'ES-HIG (Higuera la Real, Spain)'),
    ('ES-HJO', 'ES-HJO (Hinojos, Spain)'),
    ('ES-HJS', 'ES-HJS (Horcajo de Santiago, Spain)'),
    ('ES-HKX', 'ES-HKX (Hernani, Spain)'),
    ('ES-HLL', 'ES-HLL (Hormilla, Spain)'),
    ('ES-HLO', 'ES-HLO (Lumbrales, Spain)'),
    ('ES-HMM', 'ES-HMM (Humanes, Spain)'),
    ('ES-HMQ', 'ES-HMQ (Huerta del Marquesado, Spain)'),
    ('ES-HMR', 'ES-HMR (Humera, Spain)'),
    ('ES-HMS', 'ES-HMS (Humanes de Madrid, Spain)'),
    ('ES-HMV', 'ES-HMV (Hornos de Moncalvillo, Spain)'),
    ('ES-HMZ', 'ES-HMZ (Hoyo de Manzanares, Spain)'),
    ('ES-HNJ', 'ES-HNJ (Hueneja, Spain)'),
    ('ES-HNN', 'ES-HNN (Ponzano, Spain)'),
    ('ES-HNR', 'ES-HNR (Honrubia, Spain)'),
    ('ES-HOA', 'ES-HOA (Hondarribia, Spain)'),
    ('ES-HON', 'ES-HON (Hontoria, Spain)'),
    ('ES-HOR', 'ES-HOR (Horno de Alcedo, Spain)'),
    ('ES-HOS', 'ES-HOS (Hornachuelos, Spain)'),
    ('ES-HQT', 'ES-HQT (Herrera de Alcantara, Spain)'),
    ('ES-HR7', 'ES-HR7 (La Horra, Spain)'),
    ('ES-HRO', 'ES-HRO (Hontoria del Pinar, Spain)'),
    ('ES-HRR', 'ES-HRR (Huarte Araquil, Spain)'),
    ('ES-HRS', 'ES-HRS (Heras, Spain)'),
    ('ES-HRT', 'ES-HRT (Huarte, Spain)'),
    ('ES-HSJ', 'ES-HSJ (Horta de Sant Joan, Spain)'),
    ('ES-HSN', 'ES-HSN (Hermisende, Spain)'),
    ('ES-HSP', 'ES-HSP (Hospitalet, Spain)'),
    ('ES-HSR', 'ES-HSR (Herguijuela Sierra, Spain)'),
    ('ES-HT4', 'ES-HT4 (Huerta, Spain)'),
    ('ES-HTA', 'ES-HTA (Huerta, Spain)'),
    ('ES-HTP', 'ES-HTP (Piedrahita, Spain)'),
    ('ES-HTT', 'ES-HTT (Huetor-Tajar, Spain)'),
    ('ES-HTY', 'ES-HTY (Hontanaya, Spain)'),
    ('ES-HUC', 'ES-HUC (Huesca, Spain)'),
    ('ES-HUE', 'ES-HUE (Huercanos, Spain)'),
    ('ES-HUH', 'ES-HUH (Huerta de Vero, Spain)'),
    ('ES-HUM', 'ES-HUM (Huelma, Spain)'),
    ('ES-HUR', 'ES-HUR (Humilladero, Spain)'),
    ('ES-HUS', 'ES-HUS (Huesa, Spain)'),
    ('ES-HUT', 'ES-HUT (Huarte (Pamplona), Spain)'),
    ('ES-HUV', 'ES-HUV (Huelva, Spain)'),
    ('ES-HV2', 'ES-HV2 (Huerta de Valdecarab, Spain)'),
    ('ES-HVC', 'ES-HVC (Sanxenxo, Spain)'),
    ('ES-HVR', 'ES-HVR (Huevar, Spain)'),
    ('ES-HWC', 'ES-HWC (Huecija, Spain)'),
    ('ES-HWG', 'ES-HWG (Huerto, Spain)'),
    ('ES-HWV', 'ES-HWV (Huerto-Vega, Spain)'),
    ('ES-HZ4', 'ES-HZ4 (Haza, Spain)'),
    ('ES-HZC', 'ES-HZC (Hazas De Cesto, Spain)'),
    ('ES-HZS', 'ES-HZS (Hoyos, Spain)'),
    ('ES-HZY', 'ES-HZY (Hoznayo, Spain)'),
    ('ES-I8A', 'ES-I8A (Ibarranguelua, Spain)'),
    ('ES-IAR', 'ES-IAR (Medina De Las Torres, Spain)'),
    ('ES-IAS', 'ES-IAS (Camarinas, Spain)'),
    ('ES-IBA', 'ES-IBA (Ibahernando, Spain)'),
    ('ES-IBI', 'ES-IBI (Ibi, Spain)'),
    ('ES-IBR', 'ES-IBR (Ibros, Spain)'),
    ('ES-IBU', 'ES-IBU (Ibiricu, Spain)'),
    ('ES-IBZ', 'ES-IBZ (Ibiza, Spain)'),
    ('ES-ICC', 'ES-ICC (Sant Fost de Campcentelles, Spain)'),
    ('ES-IDA', 'ES-IDA (Bellcaire de Urgel, Spain)'),
    ('ES-IDJ', 'ES-IDJ (Ibeas de Juarros, Spain)'),
    ('ES-IDK', 'ES-IDK (Salas de los Infantes, Spain)'),
    ('ES-IDL', 'ES-IDL (Icod de los Vinos, Spain)'),
    ('ES-IDY', 'ES-IDY (Ibiricu de Yerri, Spain)'),
    ('ES-IEA', 'ES-IEA (Riberas, Spain)'),
    ('ES-IEG', 'ES-IEG (Ibiricu, Spain)'),
    ('ES-IES', 'ES-IES (Moriles, Spain)'),
    ('ES-IFS', 'ES-IFS (Infiesto, Spain)'),
    ('ES-IGE', 'ES-IGE (Igea, Spain)'),
    ('ES-IGG', 'ES-IGG (La Oliva, Spain)'),
    ('ES-IGL', 'ES-IGL (Igualada, Spain)'),
    ('ES-IGN', 'ES-IGN (Arenas de Iguna, Spain)'),
    ('ES-IGO', 'ES-IGO (Igorre, Spain)'),
    ('ES-III', 'ES-III (Santa Maria del Cami, Spain)'),
    ('ES-ILA', 'ES-ILA (Vilanova Del Cami, Spain)'),
    ('ES-ILC', 'ES-ILC (Illueca, Spain)'),
    ('ES-ILE', 'ES-ILE (Siles, Spain)'),
    ('ES-ILL', 'ES-ILL (La Penilla, Spain)'),
    ('ES-ILN', 'ES-ILN (Elcano, Spain)'),
    ('ES-ILS', 'ES-ILS (Illescas, Spain)'),
    ('ES-IMA', 'ES-IMA (Imarcoain, Spain)'),
    ('ES-ING', 'ES-ING (Ingenio, Spain)'),
    ('ES-IO9', 'ES-IO9 (Tremanes, Spain)'),
    ('ES-IOA', 'ES-IOA (Igollo de Carmago, Spain)'),
    ('ES-IOJ', 'ES-IOJ (Herce, Spain)'),
    ('ES-IOO', 'ES-IOO (Llodio, Spain)'),
    ('ES-IOS', 'ES-IOS (Fontiveros, Spain)'),
    ('ES-IPO', 'ES-IPO (Sampedor, Spain)'),
    ('ES-IRA', 'ES-IRA (Izurza, Spain)'),
    ('ES-IRF', 'ES-IRF (Arenas de San Juan, Spain)'),
    ('ES-IRR', 'ES-IRR (Irura, Spain)'),
    ('ES-IRU', 'ES-IRU (Irun, Spain)'),
    ('ES-IRZ', 'ES-IRZ (Irurtzun, Spain)'),
    ('ES-IS8', 'ES-IS8 (Itsasondo, Spain)'),
    ('ES-ISA', 'ES-ISA (Isla de Arousa, Spain)'),
    ('ES-ISC', 'ES-ISC (Iscar, Spain)'),
    ('ES-ISL', 'ES-ISL (Isla, Spain)'),
    ('ES-ISO', 'ES-ISO (El Viso, Spain)'),
    ('ES-IST', 'ES-IST (Iniesta, Spain)'),
    ('ES-ITC', 'ES-ITC (Insticio, Spain)'),
    ('ES-ITE', 'ES-ITE (Belchite, Spain)'),
    ('ES-ITJ', 'ES-ITJ (Vilamitjana, Spain)'),
    ('ES-ITR', 'ES-ITR (Iturriotz, Spain)'),
    ('ES-IUA', 'ES-IUA (Iurreta, Spain)'),
    ('ES-IV9', 'ES-IV9 (Sant Iscle De Vallalta, Spain)'),
    ('ES-IVU', 'ES-IVU (Ivars dUrgell, Spain)'),
    ('ES-IZA', 'ES-IZA (Izarra, Spain)'),
    ('ES-IZG', 'ES-IZG (Izurdiaga, Spain)'),
    ('ES-IZK', 'ES-IZK (Arizkun, Spain)'),
    ('ES-IZL', 'ES-IZL (Idiazabal, Spain)'),
    ('ES-IZN', 'ES-IZN (Iznalloz, Spain)'),
    ('ES-IZO', 'ES-IZO (Iraizotz, Spain)'),
    ('ES-J2R', 'ES-J2R (Orejo, Spain)'),
    ('ES-JAB', 'ES-JAB (Abadiano Celayeta, Spain)'),
    ('ES-JAC', 'ES-JAC (Jaca, Spain)'),
    ('ES-JAE', 'ES-JAE (Jaen, Spain)'),
    ('ES-JAO', 'ES-JAO (Ajo, Spain)'),
    ('ES-JAP', 'ES-JAP (El Jable, Las Palmas, Spain)'),
    ('ES-JAR', 'ES-JAR (Jaraba, Spain)'),
    ('ES-JAV', 'ES-JAV (Javea, Spain)'),
    ('ES-JBN', 'ES-JBN (Brinas, Spain)'),
    ('ES-JBQ', 'ES-JBQ (Jabalquinto, Spain)'),
    ('ES-JCA', 'ES-JCA (Jerica, Spain)'),
    ('ES-JCO', 'ES-JCO (Jaraco, Spain)'),
    ('ES-JDC', 'ES-JDC (Jerez de los Caballeros, Spain)'),
    ('ES-JDJ', 'ES-JDJ (Jimenez de Jamuz, Spain)'),
    ('ES-JDM', 'ES-JDM (Sant Joan De Moro, Spain)'),
    ('ES-JDR', 'ES-JDR (Jodar, Spain)'),
    ('ES-JER', 'ES-JER (Jerte, Spain)'),
    ('ES-JGR', 'ES-JGR (Juan Grande, Spain)'),
    ('ES-JIA', 'ES-JIA (Juia, Spain)'),
    ('ES-JIN', 'ES-JIN (Jinamar, Spain)'),
    ('ES-JJ2', 'ES-JJ2 (Arjona, Spain)'),
    ('ES-JJ3', 'ES-JJ3 (Almuniente, Spain)'),
    ('ES-JJA', 'ES-JJA (Jauja, Spain)'),
    ('ES-JJO', 'ES-JJO (Jijona, Spain)'),
    ('ES-JL7', 'ES-JL7 (Jalance, Spain)'),
    ('ES-JLA', 'ES-JLA (San Juan de la Arena, Spain)'),
    ('ES-JLB', 'ES-JLB (Sant Julia del Llor i Bonmati, Spain)'),
    ('ES-JLC', 'ES-JLC (Sant Jaume de Llierca, Spain)'),
    ('ES-JLF', 'ES-JLF (Jimena de la Frontera, Spain)'),
    ('ES-JLN', 'ES-JLN (Jabali Viejo, Spain)'),
    ('ES-JLT', 'ES-JLT (San Juan de Los Terreros, Spain)'),
    ('ES-JNC', 'ES-JNC (Juncosa, Spain)'),
    ('ES-JNV', 'ES-JNV (Jabali Nuevo, Spain)'),
    ('ES-JOA', 'ES-JOA (Sant Joan de Mollet, Spain)'),
    ('ES-JON', 'ES-JON (Burujon, Spain)'),
    ('ES-JOR', 'ES-JOR (Joara, Spain)'),
    ('ES-JOZ', 'ES-JOZ (Fundejalon, Spain)'),
    ('ES-JQE', 'ES-JQE (Junquera Espadanero, Spain)'),
    ('ES-JQR', 'ES-JQR (La Jonquera, Spain)'),
    ('ES-JRB', 'ES-JRB (Jorba, Spain)'),
    ('ES-JRE', 'ES-JRE (Jeresa, Spain)'),
    ('ES-JRM', 'ES-JRM (San Julian de Ramis, Spain)'),
    ('ES-JRN', 'ES-JRN (Jarandilla de la Vera, Spain)'),
    ('ES-JRO', 'ES-JRO (Jarrio, Spain)'),
    ('ES-JRR', 'ES-JRR (Torrejoncillo, Spain)'),
    ('ES-JRZ', 'ES-JRZ (Jerez de la Frontera, Spain)'),
    ('ES-JSR', 'ES-JSR (Esporlas, Spain)'),
    ('ES-JSV', 'ES-JSV (San Justo de la Vega, Spain)'),
    ('ES-JT9', 'ES-JT9 (El Rosal, Spain)'),
    ('ES-JTE', 'ES-JTE (Jete, Spain)'),
    ('ES-JTV', 'ES-JTV (Jativa, Spain)'),
    ('ES-JU9', 'ES-JU9 (Juviles, Spain)'),
    ('ES-JUA', 'ES-JUA (Jedula, Spain)'),
    ('ES-JUE', 'ES-JUE (Guijuelo, Spain)'),
    ('ES-JUM', 'ES-JUM (Jumilla, Spain)'),
    ('ES-JUN', 'ES-JUN (Juneda, Spain)'),
    ('ES-JUY', 'ES-JUY (Juya, Spain)'),
    ('ES-JYS', 'ES-JYS (La Joyosa, Spain)'),
    ('ES-JYY', 'ES-JYY (Villavieja de Yeltes, Spain)'),
    ('ES-JZB', 'ES-JZB (Juzbado, Spain)'),
    ('ES-JZD', 'ES-JZD (Jaraiz de la Vera, Spain)'),
    ('ES-KAZ', 'ES-KAZ (Ikaztegieta, Spain)'),
    ('ES-KBN', 'ES-KBN (Carabana, Spain)'),
    ('ES-KCH', 'ES-KCH (Candanchu, Spain)'),
    ('ES-KDO', 'ES-KDO (Cala de Oro, Spain)'),
    ('ES-KDS', 'ES-KDS (Cabanas de la Sagra, Spain)'),
    ('ES-KJ2', 'ES-KJ2 (Leiro, Spain)'),
    ('ES-KLG', 'ES-KLG (Carral, Spain)'),
    ('ES-KLL', 'ES-KLL (La Ametlla de Mar, Spain)'),
    ('ES-KLM', 'ES-KLM (Cala Moral, Spain)'),
    ('ES-KLV', 'ES-KLV (Calvia, Spain)'),
    ('ES-KPT', 'ES-KPT (Can Picafort, Spain)'),
    ('ES-KRD', 'ES-KRD (La Coronada, Spain)'),
    ('ES-L3C', 'ES-L3C (LEspluga Calba, Spain)'),
    ('ES-L3E', 'ES-L3E (Selores, Spain)'),
    ('ES-L3P', 'ES-L3P (Llorens del Panades, Spain)'),
    ('ES-L4O', 'ES-L4O (Lodoso, Spain)'),
    ('ES-L4R', 'ES-L4R (Saelices de Sabero, Spain)'),
    ('ES-L4S', 'ES-L4S (Limes, Spain)'),
    ('ES-L5P', 'ES-L5P (La Portera, Spain)'),
    ('ES-L6T', 'ES-L6T (Luyando, Spain)'),
    ('ES-L8L', 'ES-L8L (Olp, Spain)'),
    ('ES-L8S', 'ES-L8S (La Alameda de la Sagra, Spain)'),
    ('ES-L8T', 'ES-L8T (La Nou de Gaia, Spain)'),
    ('ES-L99', 'ES-L99 (La Victoria De Acentejo, Spain)'),
    ('ES-LA2', 'ES-LA2 (Llanos de Alba, Spain)'),
    ('ES-LA7', 'ES-LA7 (Lanaja, Spain)'),
    ('ES-LA9', 'ES-LA9 (La Fuliola, Spain)'),
    ('ES-LAA', 'ES-LAA (La Ampolla, Spain)'),
    ('ES-LAB', 'ES-LAB (LArboc, Spain)'),
    ('ES-LAC', 'ES-LAC (La Alberca, Spain)'),
    ('ES-LAD', 'ES-LAD (Lada, Spain)'),
    ('ES-LAE', 'ES-LAE (La Puebla de Almoradiel, Spain)'),
    ('ES-LAG', 'ES-LAG (Langreo, Spain)'),
    ('ES-LAI', 'ES-LAI (La Aguilera, Spain)'),
    ('ES-LAJ', 'ES-LAJ (Lajares, Spain)'),
    ('ES-LAL', 'ES-LAL (La Aljorra, Spain)'),
    ('ES-LAM', 'ES-LAM (La Muela, Spain)'),
    ('ES-LAN', 'ES-LAN (Lanciego, Spain)'),
    ('ES-LAO', 'ES-LAO (Los Arcos, Spain)'),
    ('ES-LAP', 'ES-LAP (Lapuebla de Labarca, Spain)'),
    ('ES-LAQ', 'ES-LAQ (La Bisbal dEmporda, Spain)'),
    ('ES-LAR', 'ES-LAR (Larrondo, Spain)'),
    ('ES-LAS', 'ES-LAS (Lasarte, Spain)'),
    ('ES-LAT', 'ES-LAT (La Antilla, Spain)'),
    ('ES-LAU', 'ES-LAU (Laukiz, Spain)'),
    ('ES-LAV', 'ES-LAV (Lavern, Spain)'),
    ('ES-LAX', 'ES-LAX (Lage, Spain)'),
    ('ES-LBA', 'ES-LBA (La Bana, Spain)'),
    ('ES-LBB', 'ES-LBB (Les Borges Blanques, Spain)'),
    ('ES-LBG', 'ES-LBG (Vall-Llobrega, Spain)'),
    ('ES-LBL', 'ES-LBL (Los Baldios, Spain)'),
    ('ES-LBM', 'ES-LBM (La Puebla de Montalban, Spain)'),
    ('ES-LBR', 'ES-LBR (Lubrin, Spain)'),
    ('ES-LBS', 'ES-LBS (Lobres, Spain)'),
    ('ES-LBT', 'ES-LBT (La Albatalia, Spain)'),
    ('ES-LBZ', 'ES-LBZ (Larrabetzu, Spain)'),
    ('ES-LC4', 'ES-LC4 (Lucar, Spain)'),
    ('ES-LC7', 'ES-LC7 (Lecera, Spain)'),
    ('ES-LCA', 'ES-LCA (La Campana, Spain)'),
    ('ES-LCB', 'ES-LCB (Les Cabanyes, Spain)'),
    ('ES-LCC', 'ES-LCC (Canada de Calatrava, Spain)'),
    ('ES-LCD', 'ES-LCD (La Copa, Spain)'),
    ('ES-LCF', 'ES-LCF (Las Chafiras, Spain)'),
    ('ES-LCG', 'ES-LCG (La Coruna (A Coruna), Spain)'),
    ('ES-LCH', 'ES-LCH (Lominchar, Spain)'),
    ('ES-LCI', 'ES-LCI (La Cruz de Illas, Spain)'),
    ('ES-LCJ', 'ES-LCJ (Llucmajor, Spain)'),
    ('ES-LCL', 'ES-LCL (Villacarlos, Spain)'),
    ('ES-LCM', 'ES-LCM (Los Camachos, Spain)'),
    ('ES-LCN', 'ES-LCN (La Canada, Spain)'),
    ('ES-LCO', 'ES-LCO (Luanco, Spain)'),
    ('ES-LCR', 'ES-LCR (Los Cristianos, Spain)'),
    ('ES-LCS', 'ES-LCS (Loeches, Spain)'),
    ('ES-LCU', 'ES-LCU (La Cuesta Tenerife, Spain)'),
    ('ES-LD4', 'ES-LD4 (Las Norias de Daza, Spain)'),
    ('ES-LD8', 'ES-LD8 (La Torre de Esteban Hambran, Spain)'),
    ('ES-LDA', 'ES-LDA (Labastida, Spain)'),
    ('ES-LDC', 'ES-LDC (Lucena del Cid, Spain)'),
    ('ES-LDD', 'ES-LDD (Langa de Duero, Spain)'),
    ('ES-LDE', 'ES-LDE (Ledrada, Spain)'),
    ('ES-LDL', 'ES-LDL (Los Dolores, Spain)'),
    ('ES-LDM', 'ES-LDM (Ledesma, Spain)'),
    ('ES-LDN', 'ES-LDN (Ledana, Spain)'),
    ('ES-LDO', 'ES-LDO (Laredo, Spain)'),
    ('ES-LDP', 'ES-LDP (Lastras del Pozo, Spain)'),
    ('ES-LDR', 'ES-LDR (Llosa de Ranes, Spain)'),
    ('ES-LDS', 'ES-LDS (Lodosa, Spain)'),
    ('ES-LDT', 'ES-LDT (Llic dAmunt (Llica dAmunt), Spain)'),
    ('ES-LDT', 'ES-LDT (Llica dAmunt (Llic dAmunt), Spain)'),
    ('ES-LDV', 'ES-LDV (Llinars del Valles, Spain)'),
    ('ES-LDY', 'ES-LDY (San Leonardo de Yague, Spain)'),
    ('ES-LE6', 'ES-LE6 (Torrente, Spain)'),
    ('ES-LEA', 'ES-LEA (Leitza, Spain)'),
    ('ES-LEC', 'ES-LEC (Lecumberri, Spain)'),
    ('ES-LED', 'ES-LED (Aledo, Spain)'),
    ('ES-LEG', 'ES-LEG (Leganes, Spain)'),
    ('ES-LEI', 'ES-LEI (Almeria, Spain)'),
    ('ES-LEJ', 'ES-LEJ (Lebrija, Spain)'),
    ('ES-LEK', 'ES-LEK (Lekeitio, Spain)'),
    ('ES-LEL', 'ES-LEL (Calella, Spain)'),
    ('ES-LEM', 'ES-LEM (Lerma, Spain)'),
    ('ES-LEN', 'ES-LEN (Leon, Spain)'),
    ('ES-LEO', 'ES-LEO (Lezo, Spain)'),
    ('ES-LEP', 'ES-LEP (Lepe, Spain)'),
    ('ES-LEQ', 'ES-LEQ (LAldea, Spain)'),
    ('ES-LER', 'ES-LER (Lerez, Spain)'),
    ('ES-LES', 'ES-LES (La Estaca, Spain)'),
    ('ES-LEU', 'ES-LEU (Seo de Urgel, Spain)'),
    ('ES-LEX', 'ES-LEX (Les, Spain)'),
    ('ES-LEZ', 'ES-LEZ (Lejona, Spain)'),
    ('ES-LFA', 'ES-LFA (La Fregeneda, Spain)'),
    ('ES-LFG', 'ES-LFG (La Felguera, Spain)'),
    ('ES-LFL', 'ES-LFL (Les Fonts, Spain)'),
    ('ES-LFR', 'ES-LFR (La Ferreria, Spain)'),
    ('ES-LG3', 'ES-LG3 (Les Gunyoles, Spain)'),
    ('ES-LG4', 'ES-LG4 (La Granadella, Spain)'),
    ('ES-LG5', 'ES-LG5 (La Guardia, Spain)'),
    ('ES-LG7', 'ES-LG7 (Los Gallardos, Spain)'),
    ('ES-LG8', 'ES-LG8 (Laguarres, Spain)'),
    ('ES-LGA', 'ES-LGA (Laguardia, Spain)'),
    ('ES-LGC', 'ES-LGC (La Graciosa, Spain)'),
    ('ES-LGD', 'ES-LGD (Laguna de Duero, Spain)'),
    ('ES-LGE', 'ES-LGE (Langre, Spain)'),
    ('ES-LGG', 'ES-LGG (Torreperogil, Spain)'),
    ('ES-LGI', 'ES-LGI (La Gineta, Spain)'),
    ('ES-LGJ', 'ES-LGJ (La Guardia De Jaen, Spain)'),
    ('ES-LGL', 'ES-LGL (Loriguilla, Spain)'),
    ('ES-LGN', 'ES-LGN (Logrosan, Spain)'),
    ('ES-LGO', 'ES-LGO (Lugo, Spain)'),
    ('ES-LGP', 'ES-LGP (San Mateo, Spain)'),
    ('ES-LGR', 'ES-LGR (Logrono, Spain)'),
    ('ES-LGS', 'ES-LGS (Legazpia, Spain)'),
    ('ES-LGT', 'ES-LGT (Legorreta, Spain)'),
    ('ES-LGU', 'ES-LGU (Legutiano, Spain)'),
    ('ES-LGZ', 'ES-LGZ (Logrezana, Spain)'),
    ('ES-LHB', 'ES-LHB (La Haba, Spain)'),
    ('ES-LHH', 'ES-LHH (Viillafranca del Cid, Spain)'),
    ('ES-LHJ', 'ES-LHJ (Los Hinojosos, Spain)'),
    ('ES-LHP', 'ES-LHP (Llombay, Spain)'),
    ('ES-LHY', 'ES-LHY (La Hoya, Spain)'),
    ('ES-LIA', 'ES-LIA (Aliaga, Spain)'),
    ('ES-LID', 'ES-LID (Liedena, Spain)'),
    ('ES-LIE', 'ES-LIE (Lierganes, Spain)'),
    ('ES-LIG', 'ES-LIG (Murillo de Gallego, Spain)'),
    ('ES-LIJ', 'ES-LIJ (Librilla, Spain)'),
    ('ES-LIN', 'ES-LIN (Lerin, Spain)'),
    ('ES-LIO', 'ES-LIO (Lobios, Spain)'),
    ('ES-LIT', 'ES-LIT (Lizartza, Spain)'),
    ('ES-LIU', 'ES-LIU (San Feliu de Buxalleu, Spain)'),
    ('ES-LIX', 'ES-LIX (Flix, Spain)'),
    ('ES-LIZ', 'ES-LIZ (Linares, Spain)'),
    ('ES-LJA', 'ES-LJA (Loja, Spain)'),
    ('ES-LJC', 'ES-LJC (La Canya, Spain)'),
    ('ES-LJD', 'ES-LJD (Lerida, Spain)'),
    ('ES-LJJ', 'ES-LJJ (La Garriga, Spain)'),
    ('ES-LJM', 'ES-LJM (La Ametlla del Vall, Spain)'),
    ('ES-LJN', 'ES-LJN (La Eliana, Spain)'),
    ('ES-LJO', 'ES-LJO (La Llagosta, Spain)'),
    ('ES-LJQ', 'ES-LJQ (Les Presses, Spain)'),
    ('ES-LJR', 'ES-LJR (Lanjaron, Spain)'),
    ('ES-LJU', 'ES-LJU (La Junquera, Spain)'),
    ('ES-LKA', 'ES-LKA (Lacar, Spain)'),
    ('ES-LKB', 'ES-LKB (Lekunberri, Spain)'),
    ('ES-LKN', 'ES-LKN (La Coruna, Spain)'),
    ('ES-LKR', 'ES-LKR (Lecrin, Spain)'),
    ('ES-LKZ', 'ES-LKZ (Lakuntza, Spain)'),
    ('ES-LL3', 'ES-LL3 (Lamela, Spain)'),
    ('ES-LL4', 'ES-LL4 (Portella, Spain)'),
    ('ES-LL7', 'ES-LL7 (La Llacuna, Spain)'),
    ('ES-LLA', 'ES-LLA (Lloreda, Spain)'),
    ('ES-LLB', 'ES-LLB (Vilalba, Spain)'),
    ('ES-LLC', 'ES-LLC (Llansa, Spain)'),
    ('ES-LLD', 'ES-LLD (Llado, Spain)'),
    ('ES-LLE', 'ES-LLE (Lleida, Spain)'),
    ('ES-LLF', 'ES-LLF (Llofriu, Spain)'),
    ('ES-LLG', 'ES-LLG (Llagostera, Spain)'),
    ('ES-LLH', 'ES-LLH (Mallen, Spain)'),
    ('ES-LLI', 'ES-LLI (La Linea de la Concepcion, Spain)'),
    ('ES-LLJ', 'ES-LLJ (Llano de Brujas, Spain)'),
    ('ES-LLK', 'ES-LLK (Castellsera, Spain)'),
    ('ES-LLL', 'ES-LLL (Lugo de Llanera, Spain)'),
    ('ES-LLM', 'ES-LLM (Las Lomas, Spain)'),
    ('ES-LLN', 'ES-LLN (Lalin, Spain)'),
    ('ES-LLO', 'ES-LLO (Lloret de Mar, Spain)'),
    ('ES-LLR', 'ES-LLR (Lliria, Spain)'),
    ('ES-LLS', 'ES-LLS (Las Labores, Spain)'),
    ('ES-LLT', 'ES-LLT (Collbato, Spain)'),
    ('ES-LLU', 'ES-LLU (La Luisiana, Spain)'),
    ('ES-LLV', 'ES-LLV (Llica de Vall, Spain)'),
    ('ES-LLZ', 'ES-LLZ (Llerona, Spain)'),
    ('ES-LM2', 'ES-LM2 (Lamas, Spain)'),
    ('ES-LM7', 'ES-LM7 (La Almunia, Spain)'),
    ('ES-LM8', 'ES-LM8 (La Manga, Spain)'),
    ('ES-LMA', 'ES-LMA (Lemona, Spain)'),
    ('ES-LMC', 'ES-LMC (La Maruca, Spain)'),
    ('ES-LMD', 'ES-LMD (Lamadrid, Spain)'),
    ('ES-LME', 'ES-LME (Meilan, Spain)'),
    ('ES-LML', 'ES-LML (Morella, Spain)'),
    ('ES-LMM', 'ES-LMM (Las Matas, Spain)'),
    ('ES-LMN', 'ES-LMN (La Minosa, Spain)'),
    ('ES-LMQ', 'ES-LMQ (La Mata, Spain)'),
    ('ES-LMR', 'ES-LMR (Lluchmayor, Spain)'),
    ('ES-LMS', 'ES-LMS (Llambilles, Spain)'),
    ('ES-LMT', 'ES-LMT (Los Montesinos, Spain)'),
    ('ES-LMU', 'ES-LMU (Almudevar, Spain)'),
    ('ES-LN3', 'ES-LN3 (La Sentiu de Sio, Spain)'),
    ('ES-LNA', 'ES-LNA (Luchana, Spain)'),
    ('ES-LNC', 'ES-LNC (La Nucia, Spain)'),
    ('ES-LND', 'ES-LND (Laguna de Negrillos, Spain)'),
    ('ES-LNM', 'ES-LNM (Las Navas del Marques, Spain)'),
    ('ES-LNO', 'ES-LNO (Liendo, Spain)'),
    ('ES-LNR', 'ES-LNR (Llerena, Spain)'),
    ('ES-LNS', 'ES-LNS (Llanes, Spain)'),
    ('ES-LNV', 'ES-LNV (Lugar Nuevo de San Jeronimo, Spain)'),
    ('ES-LNZ', 'ES-LNZ (Lourenza, Spain)'),
    ('ES-LO6', 'ES-LO6 (Crecente, Spain)'),
    ('ES-LOA', 'ES-LOA (Lobeira, Spain)'),
    ('ES-LOB', 'ES-LOB (Los Barrios, Spain)'),
    ('ES-LOC', 'ES-LOC (Los Corrales de Buelna, Spain)'),
    ('ES-LOI', 'ES-LOI (Loiu, Spain)'),
    ('ES-LOJ', 'ES-LOJ (La Nora, Spain)'),
    ('ES-LOM', 'ES-LOM (Los Marcos, Spain)'),
    ('ES-LON', 'ES-LON (Longares, Spain)'),
    ('ES-LOP', 'ES-LOP (Lopera, Spain)'),
    ('ES-LOR', 'ES-LOR (LOlleria, Spain)'),
    ('ES-LOU', 'ES-LOU (Lourizan, Spain)'),
    ('ES-LOV', 'ES-LOV (Lovios, Spain)'),
    ('ES-LOX', 'ES-LOX (Pelayos de la Presa, Spain)'),
    ('ES-LOY', 'ES-LOY (Los Yebenes, Spain)'),
    ('ES-LOZ', 'ES-LOZ (Lozoyuela, Spain)'),
    ('ES-LP7', 'ES-LP7 (La Parrilla, Spain)'),
    ('ES-LPA', 'ES-LPA (Las Palmas de Gran Canaria, Spain)'),
    ('ES-LPC', 'ES-LPC (Puebla del Caraminal, Spain)'),
    ('ES-LPD', 'ES-LPD (Las Pedroneras, Spain)'),
    ('ES-LPE', 'ES-LPE (La Palma dEbre, Spain)'),
    ('ES-LPF', 'ES-LPF (La Poble de Farnals, Spain)'),
    ('ES-LPG', 'ES-LPG (Las Palmas, Spain)'),
    ('ES-LPL', 'ES-LPL (La Palma, Spain)'),
    ('ES-LPM', 'ES-LPM (La Pobla de Mafumet, Spain)'),
    ('ES-LPN', 'ES-LPN (La Pobla de Montornes, Spain)'),
    ('ES-LPO', 'ES-LPO (Lucena del Puerto, Spain)'),
    ('ES-LPR', 'ES-LPR (La Pobla de Claramunt, Spain)'),
    ('ES-LPV', 'ES-LPV (Los Palacios y Villafranca, Spain)'),
    ('ES-LPZ', 'ES-LPZ (La Puebla de Cazalla, Spain)'),
    ('ES-LQA', 'ES-LQA (Lorca, Spain)'),
    ('ES-LQB', 'ES-LQB (Las Cabezas, Spain)'),
    ('ES-LQL', 'ES-LQL (La Carlota, Spain)'),
    ('ES-LQR', 'ES-LQR (La Carolina, Spain)'),
    ('ES-LQZ', 'ES-LQZ (Los Alcazares, Spain)'),
    ('ES-LR5', 'ES-LR5 (Larouco, Spain)'),
    ('ES-LRA', 'ES-LRA (La Rambla, Spain)'),
    ('ES-LRB', 'ES-LRB (LArbocet, Spain)'),
    ('ES-LRD', 'ES-LRD (La Roda, Spain)'),
    ('ES-LRE', 'ES-LRE (Los Realejos, Spain)'),
    ('ES-LRF', 'ES-LRF (Linares Riofrio, Spain)'),
    ('ES-LRG', 'ES-LRG (La Riera de Gaia, Spain)'),
    ('ES-LRI', 'ES-LRI (Murillo de Calahorra, Spain)'),
    ('ES-LRJ', 'ES-LRJ (La Arboleja, Spain)'),
    ('ES-LRL', 'ES-LRL (Los Rodeos la Laguna, Spain)'),
    ('ES-LRM', 'ES-LRM (La Romana, Spain)'),
    ('ES-LRN', 'ES-LRN (Los Rabanos, Spain)'),
    ('ES-LRO', 'ES-LRO (Las Rozas de Madrid, Spain)'),
    ('ES-LRP', 'ES-LRP (Rincon de Olivedo, Spain)'),
    ('ES-LRQ', 'ES-LRQ (Lorqui, Spain)'),
    ('ES-LRR', 'ES-LRR (Lardero, Spain)'),
    ('ES-LRS', 'ES-LRS (Las Arenas, Spain)'),
    ('ES-LRT', 'ES-LRT (La Restinga, Spain)'),
    ('ES-LRU', 'ES-LRU (El Rubio, Spain)'),
    ('ES-LRX', 'ES-LRX (Los Ramos, Spain)'),
    ('ES-LRZ', 'ES-LRZ (La Roda de Albacete, Spain)'),
    ('ES-LS3', 'ES-LS3 (La Losilla, Spain)'),
    ('ES-LS6', 'ES-LS6 (Lietor, Spain)'),
    ('ES-LS7', 'ES-LS7 (La Secuita, Spain)'),
    ('ES-LSA', 'ES-LSA (La Seca, Spain)'),
    ('ES-LSC', 'ES-LSC (Las Carreras, Spain)'),
    ('ES-LSD', 'ES-LSD (Los Santos de la Humosa, Spain)'),
    ('ES-LSE', 'ES-LSE (La Senia, Spain)'),
    ('ES-LSF', 'ES-LSF (Les Franquesese, Spain)'),
    ('ES-LSH', 'ES-LSH (La Roda de Andalucia, Spain)'),
    ('ES-LSI', 'ES-LSI (Los Silos, Spain)'),
    ('ES-LSL', 'ES-LSL (La Seu dUrgell, Spain)'),
    ('ES-LSN', 'ES-LSN (La Solana, Spain)'),
    ('ES-LSR', 'ES-LSR (Las Rozas, Spain)'),
    ('ES-LSS', 'ES-LSS (Llers, Spain)'),
    ('ES-LST', 'ES-LST (Los Tablones, Spain)'),
    ('ES-LSU', 'ES-LSU (La Canada de San Urbano, Spain)'),
    ('ES-LTA', 'ES-LTA (La Tallada, Spain)'),
    ('ES-LTC', 'ES-LTC (La Torre de Claramunt, Spain)'),
    ('ES-LTD', 'ES-LTD (Las Torres de Cotillas, Spain)'),
    ('ES-LTE', 'ES-LTE (La Mata de los Olmos, Spain)'),
    ('ES-LTJ', 'ES-LTJ (La Toja, Spain)'),
    ('ES-LTN', 'ES-LTN (Lantaron, Spain)'),
    ('ES-LTR', 'ES-LTR (Lantarou, Spain)'),
    ('ES-LTV', 'ES-LTV (Moral de Calatrava, Spain)'),
    ('ES-LU6', 'ES-LU6 (La Pobla Llarga, Spain)'),
    ('ES-LUA', 'ES-LUA (Luarca, Spain)'),
    ('ES-LUC', 'ES-LUC (Lluca, Spain)'),
    ('ES-LUG', 'ES-LUG (Lugones, Spain)'),
    ('ES-LUI', 'ES-LUI (Luceni, Spain)'),
    ('ES-LUL', 'ES-LUL (Olula del Rio, Spain)'),
    ('ES-LUN', 'ES-LUN (La puebla de alborton, Spain)'),
    ('ES-LUQ', 'ES-LUQ (Luque, Spain)'),
    ('ES-LUR', 'ES-LUR (La Murada, Spain)'),
    ('ES-LUZ', 'ES-LUZ (Lacunza, Spain)'),
    ('ES-LV4', 'ES-LV4 (La Vid, Spain)'),
    ('ES-LV6', 'ES-LV6 (La Vilella Alta, Spain)'),
    ('ES-LVA', 'ES-LVA (Alvarado, Spain)'),
    ('ES-LVB', 'ES-LVB (La Vilella Baixa, Spain)'),
    ('ES-LVC', 'ES-LVC (La Virgen del Camino, Spain)'),
    ('ES-LVE', 'ES-LVE (Losar de la Vera, Spain)'),
    ('ES-LVL', 'ES-LVL (La Velles, Spain)'),
    ('ES-LVV', 'ES-LVV (Briones, Spain)'),
    ('ES-LXA', 'ES-LXA (Lutxana, Spain)'),
    ('ES-LXC', 'ES-LXC (La Palma del Condado, Spain)'),
    ('ES-LXE', 'ES-LXE (Lora de Estepa, Spain)'),
    ('ES-LXF', 'ES-LXF (La Foya, Spain)'),
    ('ES-LXO', 'ES-LXO (La Llosa, Spain)'),
    ('ES-LXR', 'ES-LXR (La Rinconada, Spain)'),
    ('ES-LXU', 'ES-LXU (Lucena, Spain)'),
    ('ES-LXZ', 'ES-LXZ (La Alberca de Zancara, Spain)'),
    ('ES-LYJ', 'ES-LYJ (Liria, Spain)'),
    ('ES-LYL', 'ES-LYL (Linyola, Spain)'),
    ('ES-LYR', 'ES-LYR (Lora del Rio, Spain)'),
    ('ES-LZ2', 'ES-LZ2 (Leoz, Spain)'),
    ('ES-LZ9', 'ES-LZ9 (Leza, Spain)'),
    ('ES-LZA', 'ES-LZA (Lezama, Spain)'),
    ('ES-LZB', 'ES-LZB (Jalon, Spain)'),
    ('ES-LZJ', 'ES-LZJ (La Zaida, Spain)'),
    ('ES-LZK', 'ES-LZK (Jalon, Spain)'),
    ('ES-LZL', 'ES-LZL (Lalueza, Spain)'),
    ('ES-LZO', 'ES-LZO (San Lorenzo de El Escorial, Spain)'),
    ('ES-LZR', 'ES-LZR (La Zarza, Spain)'),
    ('ES-LZU', 'ES-LZU (Lezuza, Spain)'),
    ('ES-M2D', 'ES-M2D (Villalonquejar, Spain)'),
    ('ES-M55', 'ES-M55 (Masllorens, Spain)'),
    ('ES-M8M', 'ES-M8M (San Mames De Meruelo, Spain)'),
    ('ES-M8R', 'ES-M8R (Mora, Spain)'),
    ('ES-M8T', 'ES-M8T (Matiena, Spain)'),
    ('ES-M8U', 'ES-M8U (Mourente, Spain)'),
    ('ES-M8Z', 'ES-M8Z (Moraleda de Zafayona, Spain)'),
    ('ES-MA2', 'ES-MA2 (Manaria, Spain)'),
    ('ES-MAA', 'ES-MAA (Matarrosa, Spain)'),
    ('ES-MAC', 'ES-MAC (Macanet de la Selva, Spain)'),
    ('ES-MAD', 'ES-MAD (Madrid, Spain)'),
    ('ES-MAE', 'ES-MAE (Maestu, Spain)'),
    ('ES-MAG', 'ES-MAG (Masamagrell, Spain)'),
    ('ES-MAH', 'ES-MAH (Mahon, Menorca, Spain)'),
    ('ES-MAI', 'ES-MAI (Malpica (Malpica de Bergantinos), Spain)'),
    ('ES-MAL', 'ES-MAL (Almacelles, Spain)'),
    ('ES-MAM', 'ES-MAM (Malgrat, Spain)'),
    ('ES-MAN', 'ES-MAN (Manacor, Spain)'),
    ('ES-MAO', 'ES-MAO (Meano, Spain)'),
    ('ES-MAP', 'ES-MAP (Cabaces, Spain)'),
    ('ES-MAQ', 'ES-MAQ (Maqueda, Spain)'),
    ('ES-MAR', 'ES-MAR (Marin, Spain)'),
    ('ES-MAS', 'ES-MAS (Massanassa, Spain)'),
    ('ES-MAT', 'ES-MAT (La Matanza, Spain)'),
    ('ES-MAV', 'ES-MAV (Mallabia, Spain)'),
    ('ES-MAY', 'ES-MAY (Moreda, Spain)'),
    ('ES-MAZ', 'ES-MAZ (Mazcuerras, Spain)'),
    ('ES-MBA', 'ES-MBA (Membrilla, Spain)'),
    ('ES-MBB', 'ES-MBB (Mas de Barberans, Spain)'),
    ('ES-MBC', 'ES-MBC (Mollerusa, Spain)'),
    ('ES-MBG', 'ES-MBG (Munebrega, Spain)'),
    ('ES-MBL', 'ES-MBL (Mora de Rubielos, Spain)'),
    ('ES-MBM', 'ES-MBM (Molla Del Penedes, Spain)'),
    ('ES-MBN', 'ES-MBN (Montalban, Spain)'),
    ('ES-MBO', 'ES-MBO (Mondariz-Balneario, Spain)'),
    ('ES-MBS', 'ES-MBS (Sant Miquel de Balenya-Seva, Spain)'),
    ('ES-MBT', 'ES-MBT (El Tiemblo, Spain)'),
    ('ES-MBY', 'ES-MBY (Mombuey, Spain)'),
    ('ES-MC5', 'ES-MC5 (Mucientes, Spain)'),
    ('ES-MCA', 'ES-MCA (Mambrilla de Castrejon, Spain)'),
    ('ES-MCB', 'ES-MCB (San Martin de Centellas, Spain)'),
    ('ES-MCC', 'ES-MCC (Malcocinado, Spain)'),
    ('ES-MCD', 'ES-MCD (Maceda, Spain)'),
    ('ES-MCF', 'ES-MCF (Moncofar, Spain)'),
    ('ES-MCJ', 'ES-MCJ (Mocejon, Spain)'),
    ('ES-MCL', 'ES-MCL (Marcilla, Spain)'),
    ('ES-MCM', 'ES-MCM (Muchamiel, Spain)'),
    ('ES-MCN', 'ES-MCN (Mestas de Con, Spain)'),
    ('ES-MCP', 'ES-MCP (Mejorada del Campo, Spain)'),
    ('ES-MCR', 'ES-MCR (Maranchon, Spain)'),
    ('ES-MCS', 'ES-MCS (Montealegre del Castillo, Spain)'),
    ('ES-MCT', 'ES-MCT (Macotera, Spain)'),
    ('ES-MCZ', 'ES-MCZ (Mozoncillo, Spain)'),
    ('ES-MD3', 'ES-MD3 (Mediona, Spain)'),
    ('ES-MD4', 'ES-MD4 (Mendaza, Spain)'),
    ('ES-MD5', 'ES-MD5 (Melgar de Abajo, Spain)'),
    ('ES-MD6', 'ES-MD6 (Monreal del Llano, Spain)'),
    ('ES-MD8', 'ES-MD8 (Moraleja del Vino, Spain)'),
    ('ES-MD9', 'ES-MD9 (Moradillo de Roa, Spain)'),
    ('ES-MDA', 'ES-MDA (Moron de Almazan, Spain)'),
    ('ES-MDB', 'ES-MDB (Massies de Voltrega, Spain)'),
    ('ES-MDC', 'ES-MDC (Mota del Cuervo, Spain)'),
    ('ES-MDD', 'ES-MDD (Santa Maria del Paramo, Spain)'),
    ('ES-MDE', 'ES-MDE (Matadepera, Spain)'),
    ('ES-MDF', 'ES-MDF (El Mirador, Spain)'),
    ('ES-MDG', 'ES-MDG (Muro de Aguas, Spain)'),
    ('ES-MDH', 'ES-MDH (Maria de Huerva, Spain)'),
    ('ES-MDI', 'ES-MDI (Medinaceli, Spain)'),
    ('ES-MDJ', 'ES-MDJ (Mondejar, Spain)'),
    ('ES-MDL', 'ES-MDL (Medellin, Spain)'),
    ('ES-MDM', 'ES-MDM (Madrigalejo del Monte, Spain)'),
    ('ES-MDO', 'ES-MDO (Mendaro, Spain)'),
    ('ES-MDP', 'ES-MDP (Motilla del Palancar, Spain)'),
    ('ES-MDR', 'ES-MDR (Medina de Rioseco, Spain)'),
    ('ES-MDS', 'ES-MDS (Muriedas, Spain)'),
    ('ES-MDT', 'ES-MDT (Milla de Tera, Spain)'),
    ('ES-MDX', 'ES-MDX (Molins de Rey, Spain)'),
    ('ES-MDY', 'ES-MDY (Muro de Alcoy, Spain)'),
    ('ES-MDZ', 'ES-MDZ (Mondariz, Spain)'),
    ('ES-ME7', 'ES-ME7 (Melida, Spain)'),
    ('ES-MEA', 'ES-MEA (Merida, Spain)'),
    ('ES-MEC', 'ES-MEC (Meco, Spain)'),
    ('ES-MED', 'ES-MED (El Medano, Spain)'),
    ('ES-MEE', 'ES-MEE (Moeche, Spain)'),
    ('ES-MEI', 'ES-MEI (Meira, Spain)'),
    ('ES-MEJ', 'ES-MEJ (Mejorada, Spain)'),
    ('ES-MEL', 'ES-MEL (Muel, Spain)'),
    ('ES-MEN', 'ES-MEN (Mendavia, Spain)'),
    ('ES-MER', 'ES-MER (Meres, Spain)'),
    ('ES-MES', 'ES-MES (Montesa, Spain)'),
    ('ES-MET', 'ES-MET (Miguel Esteban, Spain)'),
    ('ES-MFA', 'ES-MFA (Monfarracinos, Spain)'),
    ('ES-MFE', 'ES-MFE (Melgar de Fernamental, Spain)'),
    ('ES-MFG', 'ES-MFG (Monfrague, Spain)'),
    ('ES-MFH', 'ES-MFH (Menjibar, Spain)'),
    ('ES-MFK', 'ES-MFK (Macael, Spain)'),
    ('ES-MFL', 'ES-MFL (Monforte de Lemos, Spain)'),
    ('ES-MFQ', 'ES-MFQ (Monturque, Spain)'),
    ('ES-MFR', 'ES-MFR (Monfero, Spain)'),
    ('ES-MFS', 'ES-MFS (Martos, Spain)'),
    ('ES-MFT', 'ES-MFT (Monforte del Cid, Spain)'),
    ('ES-MG3', 'ES-MG3 (Magallon, Spain)'),
    ('ES-MGA', 'ES-MGA (Mugia, Spain)'),
    ('ES-MGC', 'ES-MGC (Magacela, Spain)'),
    ('ES-MGD', 'ES-MGD (San Miguel de Meruelo, Spain)'),
    ('ES-MGE', 'ES-MGE (Miguelturra, Spain)'),
    ('ES-MGN', 'ES-MGN (Magan, Spain)'),
    ('ES-MGO', 'ES-MGO (Milagro, Spain)'),
    ('ES-MGR', 'ES-MGR (Mugardos, Spain)'),
    ('ES-MGS', 'ES-MGS (Milagros, Spain)'),
    ('ES-MGT', 'ES-MGT (Montagut, Spain)'),
    ('ES-MGU', 'ES-MGU (Maguilla, Spain)'),
    ('ES-MH2', 'ES-MH2 (Mahora, Spain)'),
    ('ES-MIA', 'ES-MIA (Mesia, Spain)'),
    ('ES-MIC', 'ES-MIC (Miraclamp, Spain)'),
    ('ES-MIE', 'ES-MIE (Miedes de Aragon, Spain)'),
    ('ES-MIG', 'ES-MIG (San Miguel de Valero, Spain)'),
    ('ES-MIL', 'ES-MIL (Meliana, Spain)'),
    ('ES-MIN', 'ES-MIN (Minglanilla, Spain)'),
    ('ES-MIO', 'ES-MIO (Los Molinos, Spain)'),
    ('ES-MIP', 'ES-MIP (Miralcampo, Spain)'),
    ('ES-MIR', 'ES-MIR (Miramar, Spain)'),
    ('ES-MIS', 'ES-MIS (Mislata, Spain)'),
    ('ES-MIX', 'ES-MIX (Miranda de Ebro, Spain)'),
    ('ES-MJA', 'ES-MJA (Moja, Spain)'),
    ('ES-MJC', 'ES-MJC (Mijas, Spain)'),
    ('ES-MJD', 'ES-MJD (Mojados, Spain)'),
    ('ES-MJJ', 'ES-MJJ (Miajadas, Spain)'),
    ('ES-MJK', 'ES-MJK (Marchal, Spain)'),
    ('ES-MJM', 'ES-MJM (Merindad de Montija, Spain)'),
    ('ES-MJN', 'ES-MJN (Morata de Jalon, Spain)'),
    ('ES-MJP', 'ES-MJP (Malpica de Arba, Spain)'),
    ('ES-MJS', 'ES-MJS (Majadas, Spain)'),
    ('ES-MJU', 'ES-MJU (Muelva, Spain)'),
    ('ES-MJV', 'ES-MJV (Murcia, Spain)'),
    ('ES-MKA', 'ES-MKA (Mundaka, Spain)'),
    ('ES-MKX', 'ES-MKX (Moncada i Rexac, Spain)'),
    ('ES-MKZ', 'ES-MKZ (Muskiz, Spain)'),
    ('ES-ML8', 'ES-ML8 (Montgai, Spain)'),
    ('ES-MLA', 'ES-MLA (Moratalla, Spain)'),
    ('ES-MLB', 'ES-MLB (Bobadilla, Spain)'),
    ('ES-MLC', 'ES-MLC (Medina del Campo, Spain)'),
    ('ES-MLD', 'ES-MLD (Mollet De Perelada, Spain)'),
    ('ES-MLG', 'ES-MLG (Malagon, Spain)'),
    ('ES-MLI', 'ES-MLI (Melide, Spain)'),
    ('ES-MLJ', 'ES-MLJ (Murillo de Rio Leza, Spain)'),
    ('ES-MLL', 'ES-MLL (Mallorca, Spain)'),
    ('ES-MLN', 'ES-MLN (Melilla, Spain)'),
    ('ES-MLO', 'ES-MLO (Maliano, Spain)'),
    ('ES-MLP', 'ES-MLP (Malpartida Plasencia, Spain)'),
    ('ES-MLR', 'ES-MLR (Molins de Rei, Spain)'),
    ('ES-MLS', 'ES-MLS (Molins, Spain)'),
    ('ES-MLT', 'ES-MLT (Morales de Toro, Spain)'),
    ('ES-MLV', 'ES-MLV (Mollet del Valles, Spain)'),
    ('ES-MMA', 'ES-MMA (Malgrat de Mar, Spain)'),
    ('ES-MMH', 'ES-MMH (Mas de las Matas, Spain)'),
    ('ES-MMJ', 'ES-MMJ (Marmolejo, Spain)'),
    ('ES-MML', 'ES-MML (Montmell, Spain)'),
    ('ES-MMM', 'ES-MMM (San Lorenzo de Descardazar, Spain)'),
    ('ES-MMP', 'ES-MMP (Tremp, Spain)'),
    ('ES-MMR', 'ES-MMR (Matamorosa, Spain)'),
    ('ES-MMS', 'ES-MMS (Mansilla de las Mulas, Spain)'),
    ('ES-MMT', 'ES-MMT (Muimenta, Spain)'),
    ('ES-MMU', 'ES-MMU (Maneru, Spain)'),
    ('ES-MN2', 'ES-MN2 (Morana, Spain)'),
    ('ES-MN8', 'ES-MN8 (Garcibuey, Spain)'),
    ('ES-MNA', 'ES-MNA (Munera, Spain)'),
    ('ES-MNB', 'ES-MNB (Menasalbas, Spain)'),
    ('ES-MNC', 'ES-MNC (Moncada, Spain)'),
    ('ES-MND', 'ES-MND (Mondonedo, Spain)'),
    ('ES-MNF', 'ES-MNF (Montefrio, Spain)'),
    ('ES-MNJ', 'ES-MNJ (Montijo, Spain)'),
    ('ES-MNK', 'ES-MNK (Menaca, Spain)'),
    ('ES-MNL', 'ES-MNL (Manlleu, Spain)'),
    ('ES-MNM', 'ES-MNM (Montmaneu, Spain)'),
    ('ES-MNN', 'ES-MNN (Manan, Spain)'),
    ('ES-MNO', 'ES-MNO (Mino, Spain)'),
    ('ES-MNQ', 'ES-MNQ (Munilla, Spain)'),
    ('ES-MNR', 'ES-MNR (Manresa, Spain)'),
    ('ES-MNS', 'ES-MNS (Mansilla de la Sierra, Spain)'),
    ('ES-MNT', 'ES-MNT (Montesinos, Spain)'),
    ('ES-MNU', 'ES-MNU (Monteagudo, Spain)'),
    ('ES-MNY', 'ES-MNY (Monistrol, Spain)'),
    ('ES-MNZ', 'ES-MNZ (Monzon, Spain)'),
    ('ES-MO2', 'ES-MO2 (Montalbo, Spain)'),
    ('ES-MO9', 'ES-MO9 (Molinos de Razon, Spain)'),
    ('ES-MOA', 'ES-MOA (Moana, Spain)'),
    ('ES-MOC', 'ES-MOC (Molinicos, Spain)'),
    ('ES-MOD', 'ES-MOD (Maderuelo, Spain)'),
    ('ES-MOE', 'ES-MOE (Mollerussa, Spain)'),
    ('ES-MOG', 'ES-MOG (Mogarraz, Spain)'),
    ('ES-MOH', 'ES-MOH (Montehermoso, Spain)'),
    ('ES-MOI', 'ES-MOI (Montiel, Spain)'),
    ('ES-MOJ', 'ES-MOJ (Mojacar, Spain)'),
    ('ES-MOL', 'ES-MOL (Molina de Segura, Spain)'),
    ('ES-MOM', 'ES-MOM (Moraira, Spain)'),
    ('ES-MON', 'ES-MON (Mondragon, Spain)'),
    ('ES-MOO', 'ES-MOO (Somo, Spain)'),
    ('ES-MOP', 'ES-MOP (Molledo Portolin, Spain)'),
    ('ES-MOR', 'ES-MOR (El Morell, Spain)'),
    ('ES-MOS', 'ES-MOS (Mos, Spain)'),
    ('ES-MOT', 'ES-MOT (Motril, Spain)'),
    ('ES-MOU', 'ES-MOU (Muro, Spain)'),
    ('ES-MOV', 'ES-MOV (Montserrat, Spain)'),
    ('ES-MOX', 'ES-MOX (Mos, Spain)'),
    ('ES-MOY', 'ES-MOY (Monterrey, Spain)'),
    ('ES-MP7', 'ES-MP7 (Marin, Spain)'),
    ('ES-MPA', 'ES-MPA (Maspalomas, Spain)'),
    ('ES-MPC', 'ES-MPC (Malpartida de Caceres, Spain)'),
    ('ES-MPG', 'ES-MPG (Marin, Pontevedra, Spain)'),
    ('ES-MPM', 'ES-MPM (Medina del Pomar, Spain)'),
    ('ES-MPO', 'ES-MPO (Almodovar Campo, Spain)'),
    ('ES-MPR', 'ES-MPR (Campredo, Spain)'),
    ('ES-MPS', 'ES-MPS (Limpias, Spain)'),
    ('ES-MPT', 'ES-MPT (Malpica (Malpica de Tajo), Spain)'),
    ('ES-MPV', 'ES-MPV (Murias de Ponjos, Spain)'),
    ('ES-MQC', 'ES-MQC (Marchena, Spain)'),
    ('ES-MQE', 'ES-MQE (Marbella, Spain)'),
    ('ES-MQF', 'ES-MQF (Manilva, Spain)'),
    ('ES-MQG', 'ES-MQG (Masroig, Spain)'),
    ('ES-MQJ', 'ES-MQJ (Mairena del Aljarafe, Spain)'),
    ('ES-MQN', 'ES-MQN (Mequinenza, Spain)'),
    ('ES-MQP', 'ES-MQP (Montoro, Spain)'),
    ('ES-MQR', 'ES-MQR (Mairena del Alcor, Spain)'),
    ('ES-MQU', 'ES-MQU (Mascaraque, Spain)'),
    ('ES-MR9', 'ES-MR9 (Murero, Spain)'),
    ('ES-MRA', 'ES-MRA (Morayra, Spain)'),
    ('ES-MRB', 'ES-MRB (Mirabel, Spain)'),
    ('ES-MRC', 'ES-MRC (Mercadal, Spain)'),
    ('ES-MRD', 'ES-MRD (Monreal del Campo, Spain)'),
    ('ES-MRE', 'ES-MRE (Mieres, Spain)'),
    ('ES-MRG', 'ES-MRG (Santa Margarida de Montbui, Spain)'),
    ('ES-MRI', 'ES-MRI (Morcin, Spain)'),
    ('ES-MRJ', 'ES-MRJ (Madridejos, Spain)'),
    ('ES-MRK', 'ES-MRK (Markina, Spain)'),
    ('ES-MRL', 'ES-MRL (Moraleja, Spain)'),
    ('ES-MRM', 'ES-MRM (Montcada I Reixac, Spain)'),
    ('ES-MRN', 'ES-MRN (Maracena, Spain)'),
    ('ES-MRO', 'ES-MRO (Martorelles, Spain)'),
    ('ES-MRP', 'ES-MRP (Mont-roig del Camp, Spain)'),
    ('ES-MRQ', 'ES-MRQ (Mera, Spain)'),
    ('ES-MRR', 'ES-MRR (Marratxi, Spain)'),
    ('ES-MRS', 'ES-MRS (Muros, Spain)'),
    ('ES-MRT', 'ES-MRT (Lazcano, Spain)'),
    ('ES-MRU', 'ES-MRU (Monterrubio de la Serena, Spain)'),
    ('ES-MRV', 'ES-MRV (Meiras-Valdovino, Spain)'),
    ('ES-MRY', 'ES-MRY (Montroy, Spain)'),
    ('ES-MRZ', 'ES-MRZ (Moralzarzal, Spain)'),
    ('ES-MS2', 'ES-MS2 (Muras, Spain)'),
    ('ES-MSA', 'ES-MSA (Medina Sidonia, Spain)'),
    ('ES-MSD', 'ES-MSD (Maside, Spain)'),
    ('ES-MSE', 'ES-MSE (Marines, Spain)'),
    ('ES-MSG', 'ES-MSG (Masdenverge, Spain)'),
    ('ES-MSL', 'ES-MSL (Maials, Spain)'),
    ('ES-MSM', 'ES-MSM (Mostoles-Madrid, Spain)'),
    ('ES-MSN', 'ES-MSN (Masnou, Spain)'),
    ('ES-MSO', 'ES-MSO (Monterroso, Spain)'),
    ('ES-MSP', 'ES-MSP (Muros de San Pedro, Spain)'),
    ('ES-MSQ', 'ES-MSQ (Masquefa, Spain)'),
    ('ES-MSR', 'ES-MSR (Miraflores Sierra, Spain)'),
    ('ES-MSS', 'ES-MSS (Massalfassar, Spain)'),
    ('ES-MST', 'ES-MST (Mostoles, Spain)'),
    ('ES-MSW', 'ES-MSW (San Miguel de Salinas, Spain)'),
    ('ES-MSY', 'ES-MSY (Manises, Spain)'),
    ('ES-MT4', 'ES-MT4 (Montortal, Spain)'),
    ('ES-MT8', 'ES-MT8 (Montorio, Spain)'),
    ('ES-MTA', 'ES-MTA (Mataporquera, Spain)'),
    ('ES-MTB', 'ES-MTB (Mutilva Baja, Spain)'),
    ('ES-MTC', 'ES-MTC (Montblanc, Spain)'),
    ('ES-MTD', 'ES-MTD (Montederramo, Spain)'),
    ('ES-MTE', 'ES-MTE (Monterrei, Spain)'),
    ('ES-MTG', 'ES-MTG (Montgat, Spain)'),
    ('ES-MTI', 'ES-MTI (Montuiri, Spain)'),
    ('ES-MTJ', 'ES-MTJ (Morata de Tajuna, Spain)'),
    ('ES-MTL', 'ES-MTL (Montellano, Spain)'),
    ('ES-MTM', 'ES-MTM (Montmelo, Spain)'),
    ('ES-MTN', 'ES-MTN (Matalascanas Almonte, Spain)'),
    ('ES-MTO', 'ES-MTO (Mataro, Spain)'),
    ('ES-MTP', 'ES-MTP (Montbrio del Camp, Spain)'),
    ('ES-MTQ', 'ES-MTQ (Montesquiu, Spain)'),
    ('ES-MTR', 'ES-MTR (Mont-ras, Spain)'),
    ('ES-MTS', 'ES-MTS (Martorell, Spain)'),
    ('ES-MTT', 'ES-MTT (Matallana de Torio, Spain)'),
    ('ES-MTU', 'ES-MTU (Motrico (Mutriku), Spain)'),
    ('ES-MTV', 'ES-MTV (Montaverner, Spain)'),
    ('ES-MTY', 'ES-MTY (Montemayor, Spain)'),
    ('ES-MU7', 'ES-MU7 (Maluenda, Spain)'),
    ('ES-MUA', 'ES-MUA (Mutilva Alta, Spain)'),
    ('ES-MUD', 'ES-MUD (Mudrian, Spain)'),
    ('ES-MUG', 'ES-MUG (Murguia, Spain)'),
    ('ES-MUI', 'ES-MUI (Muinos, Spain)'),
    ('ES-MUL', 'ES-MUL (Mula, Spain)'),
    ('ES-MUN', 'ES-MUN (Munguia, Spain)'),
    ('ES-MUO', 'ES-MUO (Museros, Spain)'),
    ('ES-MUR', 'ES-MUR (Murchante, Spain)'),
    ('ES-MUS', 'ES-MUS (Musel-Arnao, Spain)'),
    ('ES-MUT', 'ES-MUT (Murueta, Spain)'),
    ('ES-MUZ', 'ES-MUZ (Ademuz, Spain)'),
    ('ES-MVA', 'ES-MVA (Monovar, Spain)'),
    ('ES-MVN', 'ES-MVN (Morales del Vino, Spain)'),
    ('ES-MVO', 'ES-MVO (Meson do Vento, Spain)'),
    ('ES-MVS', 'ES-MVS (Miravalles, Spain)'),
    ('ES-MVT', 'ES-MVT (Montilla, Spain)'),
    ('ES-MWR', 'ES-MWR (Mancha Real, Spain)'),
    ('ES-MWU', 'ES-MWU (Mora la Nueva, Spain)'),
    ('ES-MXA', 'ES-MXA (Minaya, Spain)'),
    ('ES-MXH', 'ES-MXH (Maraleja, Spain)'),
    ('ES-MXJ', 'ES-MXJ (Mollina, Spain)'),
    ('ES-MXK', 'ES-MXK (Muxika, Spain)'),
    ('ES-MXX', 'ES-MXX (Maraleda, Spain)'),
    ('ES-MYA', 'ES-MYA (Moya, Spain)'),
    ('ES-MYC', 'ES-MYC (Massanet de la Selva, Spain)'),
    ('ES-MYG', 'ES-MYG (Mayorga, Spain)'),
    ('ES-MYS', 'ES-MYS (La Serna del Monte, Spain)'),
    ('ES-MZ8', 'ES-MZ8 (Mezalocha, Spain)'),
    ('ES-MZ9', 'ES-MZ9 (Manzanillo, Spain)'),
    ('ES-MZA', 'ES-MZA (Mazagon, Spain)'),
    ('ES-MZB', 'ES-MZB (Monzalbarba, Spain)'),
    ('ES-MZC', 'ES-MZC (Mazaricos, Spain)'),
    ('ES-MZF', 'ES-MZF (Moron de la Frontera, Spain)'),
    ('ES-MZG', 'ES-MZG (Moguer, Spain)'),
    ('ES-MZJ', 'ES-MZJ (Manzanilla, Spain)'),
    ('ES-MZL', 'ES-MZL (Matapozuelos, Spain)'),
    ('ES-MZN', 'ES-MZN (Mazaleon, Spain)'),
    ('ES-MZO', 'ES-MZO (Mazarron, Spain)'),
    ('ES-MZQ', 'ES-MZQ (Manzaneque, Spain)'),
    ('ES-MZR', 'ES-MZR (Manzanares el Real, Spain)'),
    ('ES-MZX', 'ES-MZX (Manzanares, Spain)'),
    ('ES-MZZ', 'ES-MZZ (Mozarbez, Spain)'),
    ('ES-N2A', 'ES-N2A (Anezcar, Spain)'),
    ('ES-N8T', 'ES-N8T (Talamanca, Spain)'),
    ('ES-NAA', 'ES-NAA (Ayegui, Spain)'),
    ('ES-NAC', 'ES-NAC (Nava Asuncion, Spain)'),
    ('ES-NAG', 'ES-NAG (Alange, Spain)'),
    ('ES-NAH', 'ES-NAH (Naharros, Spain)'),
    ('ES-NAJ', 'ES-NAJ (Navarrete, Spain)'),
    ('ES-NAL', 'ES-NAL (Benasal, Spain)'),
    ('ES-NAM', 'ES-NAM (Nacimiento, Spain)'),
    ('ES-NAN', 'ES-NAN (Nanclares de la Oca, Spain)'),
    ('ES-NAO', 'ES-NAO (Navas de Oro, Spain)'),
    ('ES-NAQ', 'ES-NAQ (Naquera, Spain)'),
    ('ES-NAR', 'ES-NAR (Naron, Spain)'),
    ('ES-NAS', 'ES-NAS (Nava, Spain)'),
    ('ES-NAV', 'ES-NAV (Navia, Spain)'),
    ('ES-NAZ', 'ES-NAZ (Iza, Spain)'),
    ('ES-NBA', 'ES-NBA (Darmos, Spain)'),
    ('ES-NBL', 'ES-NBL (Noblejas, Spain)'),
    ('ES-NCA', 'ES-NCA (Inca, Spain)'),
    ('ES-NCN', 'ES-NCN (Navas Concepcion, Spain)'),
    ('ES-NCO', 'ES-NCO (Coristanco, Spain)'),
    ('ES-NCP', 'ES-NCP (Nocelo Pena, Spain)'),
    ('ES-NCR', 'ES-NCR (Navacerrada, Spain)'),
    ('ES-NCS', 'ES-NCS (Nieva de Cameros, Spain)'),
    ('ES-NCV', 'ES-NCV (Sevilla la Nueva, Spain)'),
    ('ES-NCY', 'ES-NCY (Nueva Carteya, Spain)'),
    ('ES-ND6', 'ES-ND6 (Navas de Jorquera, Spain)'),
    ('ES-ND9', 'ES-ND9 (Nava de Roa, Spain)'),
    ('ES-NDB', 'ES-NDB (Noceda del Bierzo, Spain)'),
    ('ES-NDD', 'ES-NDD (Las Noras de Daza, Spain)'),
    ('ES-NDP', 'ES-NDP (Navalvillar de Pela, Spain)'),
    ('ES-NDR', 'ES-NDR (Navas del Rey, Spain)'),
    ('ES-NDS', 'ES-NDS (Numancia de la Sagra, Spain)'),
    ('ES-NEN', 'ES-NEN (Sarinena, Spain)'),
    ('ES-NES', 'ES-NES (Margalef, Spain)'),
    ('ES-NET', 'ES-NET (Canet de Mar, Spain)'),
    ('ES-NFO', 'ES-NFO (Navalmoral de la Mata, Spain)'),
    ('ES-NFR', 'ES-NFR (Navasfrias, Spain)'),
    ('ES-NG2', 'ES-NG2 (Navalilla, Spain)'),
    ('ES-NGA', 'ES-NGA (Negreira, Spain)'),
    ('ES-NGN', 'ES-NGN (Nigran, Spain)'),
    ('ES-NGO', 'ES-NGO (Congosto, Spain)'),
    ('ES-NGR', 'ES-NGR (Noguerones, Spain)'),
    ('ES-NH9', 'ES-NH9 (Hontanas, Spain)'),
    ('ES-NHR', 'ES-NHR (Noharre, Spain)'),
    ('ES-NIE', 'ES-NIE (Niebla, Spain)'),
    ('ES-NIJ', 'ES-NIJ (Nijar, Spain)'),
    ('ES-NIL', 'ES-NIL (Fontanilles, Spain)'),
    ('ES-NIN', 'ES-NIN (Noain, Spain)'),
    ('ES-NIT', 'ES-NIT (Tiana, Spain)'),
    ('ES-NJA', 'ES-NJA (Nerja, Spain)'),
    ('ES-NJE', 'ES-NJE (Najera, Spain)'),
    ('ES-NLC', 'ES-NLC (Navalucillos, Spain)'),
    ('ES-NLD', 'ES-NLD (Nalda, Spain)'),
    ('ES-NLE', 'ES-NLE (Navaleno, Spain)'),
    ('ES-NLL', 'ES-NLL (Santa Olalla, Spain)'),
    ('ES-NMB', 'ES-NMB (Nambroca, Spain)'),
    ('ES-NMZ', 'ES-NMZ (Navalmanzano, Spain)'),
    ('ES-NNA', 'ES-NNA (Solana (Montiel), Spain)'),
    ('ES-NNC', 'ES-NNC (San Nicolas, Spain)'),
    ('ES-NNN', 'ES-NNN (Bunuiel, Spain)'),
    ('ES-NOA', 'ES-NOA (Noia, Spain)'),
    ('ES-NOJ', 'ES-NOJ (Noja, Spain)'),
    ('ES-NON', 'ES-NON (Nonduermas, Spain)'),
    ('ES-NOR', 'ES-NOR (Norena, Spain)'),
    ('ES-NOS', 'ES-NOS (Los Llanos de Ariadne, Spain)'),
    ('ES-NOV', 'ES-NOV (Novele, Spain)'),
    ('ES-NOY', 'ES-NOY (Noya, Spain)'),
    ('ES-NOZ', 'ES-NOZ (Noez, Spain)'),
    ('ES-NRA', 'ES-NRA (Salinas De Pamplona, Spain)'),
    ('ES-NRG', 'ES-NRG (Noriega, Spain)'),
    ('ES-NRR', 'ES-NRR (Caminreal, Spain)'),
    ('ES-NRT', 'ES-NRT (Monserrat, Spain)'),
    ('ES-NSA', 'ES-NSA (Navas, Spain)'),
    ('ES-NSJ', 'ES-NSJ (Navas de San Juan, Spain)'),
    ('ES-NSL', 'ES-NSL (Narrillos de San Leonardo, Spain)'),
    ('ES-NSR', 'ES-NSR (Pueblo Nuevo de San Rafael, Spain)'),
    ('ES-NST', 'ES-NST (Donostia-San Sebastian, Spain)'),
    ('ES-NSU', 'ES-NSU (Navia Suarna, Spain)'),
    ('ES-NTE', 'ES-NTE (Calamonte, Spain)'),
    ('ES-NTG', 'ES-NTG (Antigua, Spain)'),
    ('ES-NTR', 'ES-NTR (Mentrida, Spain)'),
    ('ES-NTS', 'ES-NTS (Nates, Spain)'),
    ('ES-NUL', 'ES-NUL (Nules, Spain)'),
    ('ES-NVA', 'ES-NVA (Novelda, Spain)'),
    ('ES-NVC', 'ES-NVC (Navalcarnero, Spain)'),
    ('ES-NVE', 'ES-NVE (Nieves, Spain)'),
    ('ES-NVG', 'ES-NVG (Navalagamella, Spain)'),
    ('ES-NVH', 'ES-NVH (Navahermosa, Spain)'),
    ('ES-NVJ', 'ES-NVJ (Navaconcejo, Spain)'),
    ('ES-NVL', 'ES-NVL (Navaluenga, Spain)'),
    ('ES-NVM', 'ES-NVM (Navalmorales, Spain)'),
    ('ES-NVQ', 'ES-NVQ (Las Navas del Marques, Spain)'),
    ('ES-NVR', 'ES-NVR (Navarres, Spain)'),
    ('ES-NVS', 'ES-NVS (Noves, Spain)'),
    ('ES-NVT', 'ES-NVT (Navarrete, Spain)'),
    ('ES-NVV', 'ES-NVV (Abartzuza, Spain)'),
    ('ES-NVY', 'ES-NVY (Nava del Rey, Spain)'),
    ('ES-NXS', 'ES-NXS (Banos de Rio Tobia, Spain)'),
    ('ES-NYO', 'ES-NYO (Avinyonet del Penedes, Spain)'),
    ('ES-NYS', 'ES-NYS (Arenys de Munt, Spain)'),
    ('ES-NZ3', 'ES-NZ3 (Ablitas, Spain)'),
    ('ES-NZ6', 'ES-NZ6 (Nuez de Ebro, Spain)'),
    ('ES-NZA', 'ES-NZA (Canizal, Spain)'),
    ('ES-NZO', 'ES-NZO (Rodezno, Spain)'),
    ('ES-OA6', 'ES-OA6 (Olmillos de Sasamon, Spain)'),
    ('ES-OAC', 'ES-OAC (Coca, Spain)'),
    ('ES-OAG', 'ES-OAG (Costa Teguise, Spain)'),
    ('ES-OAI', 'ES-OAI (Ansoain, Spain)'),
    ('ES-OAR', 'ES-OAR (Murieta, Spain)'),
    ('ES-OAZ', 'ES-OAZ (Orena, Spain)'),
    ('ES-OBA', 'ES-OBA (Orba, Spain)'),
    ('ES-OBL', 'ES-OBL (Sa Pobla, Spain)'),
    ('ES-OCA', 'ES-OCA (Ocana, Spain)'),
    ('ES-OCB', 'ES-OCB (O Carballino, Spain)'),
    ('ES-OCD', 'ES-OCD (Ochandiano, Spain)'),
    ('ES-OCN', 'ES-OCN (Oricain, Spain)'),
    ('ES-OCT', 'ES-OCT (Olmeda de la Cuesta, Spain)'),
    ('ES-OCV', 'ES-OCV (O Covento (Poio), Spain)'),
    ('ES-OD8', 'ES-OD8 (Olivares de Duero, Spain)'),
    ('ES-ODA', 'ES-ODA (San Miguel de Olerdola, Spain)'),
    ('ES-ODB', 'ES-ODB (Cordoba, Spain)'),
    ('ES-ODE', 'ES-ODE (Odena, Spain)'),
    ('ES-ODI', 'ES-ODI (Vimbodi, Spain)'),
    ('ES-ODM', 'ES-ODM (Oliva de Merida, Spain)'),
    ('ES-ODO', 'ES-ODO (Dodro, Spain)'),
    ('ES-ODR', 'ES-ODR (Otero de Rey, Spain)'),
    ('ES-ODS', 'ES-ODS (Ordis, Spain)'),
    ('ES-ODU', 'ES-ODU (Orduna, Spain)'),
    ('ES-ODV', 'ES-ODV (Villar de Olalla, Spain)'),
    ('ES-ODZ', 'ES-ODZ (Ontinar del Salz, Spain)'),
    ('ES-OEB', 'ES-OEB (Osera de Ebro, Spain)'),
    ('ES-OEJ', 'ES-OEJ (Ordenes, Spain)'),
    ('ES-OEZ', 'ES-OEZ (Orera, Spain)'),
    ('ES-OGA', 'ES-OGA (Ontigola, Spain)'),
    ('ES-OGM', 'ES-OGM (Ortigosa del Monte, Spain)'),
    ('ES-OGR', 'ES-OGR (Ortigueira, Spain)'),
    ('ES-OGS', 'ES-OGS (Ortigosa, Spain)'),
    ('ES-OGU', 'ES-OGU (Olaz de Egues, Spain)'),
    ('ES-OGV', 'ES-OGV (Orgiva, Spain)'),
    ('ES-OGY', 'ES-OGY (Ondara, Spain)'),
    ('ES-OHL', 'ES-OHL (Orihuela, Spain)'),
    ('ES-OHS', 'ES-OHS (Otero de Herreros, Spain)'),
    ('ES-OIA', 'ES-OIA (Vallbona, Spain)'),
    ('ES-OIN', 'ES-OIN (Orinon, Spain)'),
    ('ES-OIR', 'ES-OIR (Milladoiro, Spain)'),
    ('ES-OIS', 'ES-OIS (Oris, Spain)'),
    ('ES-OIT', 'ES-OIT (Olite, Spain)'),
    ('ES-OIX', 'ES-OIX (O Irixo, Spain)'),
    ('ES-OJA', 'ES-OJA (Aleson, Spain)'),
    ('ES-OJO', 'ES-OJO (Villarubia de los Ojos, Spain)'),
    ('ES-OJS', 'ES-OJS (Oseja, Spain)'),
    ('ES-OLA', 'ES-OLA (Olaberria, Spain)'),
    ('ES-OLC', 'ES-OLC (Olmedilla del Campo, Spain)'),
    ('ES-OLD', 'ES-OLD (Sant Pol de Mar, Spain)'),
    ('ES-OLE', 'ES-OLE (Olerdola, Spain)'),
    ('ES-OLG', 'ES-OLG (Olloniego, Spain)'),
    ('ES-OLI', 'ES-OLI (Oliana, Spain)'),
    ('ES-OLK', 'ES-OLK (Olloki, Spain)'),
    ('ES-OLL', 'ES-OLL (Comillas, Spain)'),
    ('ES-OLM', 'ES-OLM (Olmedo, Spain)'),
    ('ES-OLN', 'ES-OLN (Olvan, Spain)'),
    ('ES-OLO', 'ES-OLO (Olost, Spain)'),
    ('ES-OLR', 'ES-OLR (Olleria, Spain)'),
    ('ES-OLS', 'ES-OLS (Olesa de Bonesvalls, Spain)'),
    ('ES-OLU', 'ES-OLU (Ollauri, Spain)'),
    ('ES-OLV', 'ES-OLV (Oliva, Spain)'),
    ('ES-OLX', 'ES-OLX (Olesa de Montserrat, Spain)'),
    ('ES-OLY', 'ES-OLY (Olias del Rey, Spain)'),
    ('ES-OLZ', 'ES-OLZ (Olazagutia, Spain)'),
    ('ES-OMA', 'ES-OMA (Santa Coloma de Cervello, Spain)'),
    ('ES-OMB', 'ES-OMB (Santa Comba, Spain)'),
    ('ES-OMC', 'ES-OMC (Outomuro Cartelle, Spain)'),
    ('ES-OMD', 'ES-OMD (Olmedillo de Roa, Spain)'),
    ('ES-OME', 'ES-OME (Omellons, Spain)'),
    ('ES-OMI', 'ES-OMI (Pira, Spain)'),
    ('ES-OMO', 'ES-OMO (Salomo, Spain)'),
    ('ES-OMR', 'ES-OMR (Mora, Spain)'),
    ('ES-ONA', 'ES-ONA (Onda, Spain)'),
    ('ES-OND', 'ES-OND (Ondarroa, Spain)'),
    ('ES-ONG', 'ES-ONG (Vilallonga del Camp, Spain)'),
    ('ES-ONI', 'ES-ONI (Onate, Spain)'),
    ('ES-ONL', 'ES-ONL (Onil, Spain)'),
    ('ES-ONS', 'ES-ONS (Obanos, Spain)'),
    ('ES-ONT', 'ES-ONT (Onteniente (Ontinyent), Spain)'),
    ('ES-ONZ', 'ES-ONZ (Onzonilla, Spain)'),
    ('ES-OO3', 'ES-OO3 (Orozko, Spain)'),
    ('ES-OO7', 'ES-OO7 (Oropesa, Spain)'),
    ('ES-OOB', 'ES-OOB (Oimbra, Spain)'),
    ('ES-OOE', 'ES-OOE (Olot, Spain)'),
    ('ES-OOM', 'ES-OOM (Canales-la Magdalena, Spain)'),
    ('ES-OOO', 'ES-OOO (Sineu, Spain)'),
    ('ES-OOP', 'ES-OOP (Cadaques, Spain)'),
    ('ES-OPA', 'ES-OPA (Oropesa, Spain)'),
    ('ES-OPE', 'ES-OPE (Piedramuelle, Spain)'),
    ('ES-OPI', 'ES-OPI (O Pino, Spain)'),
    ('ES-OPM', 'ES-OPM (Oropesa del Mar, Spain)'),
    ('ES-OR8', 'ES-OR8 (Orrius, Spain)'),
    ('ES-ORA', 'ES-ORA (Illora, Spain)'),
    ('ES-ORB', 'ES-ORB (Corbins, Spain)'),
    ('ES-ORD', 'ES-ORD (Ordes, Spain)'),
    ('ES-ORE', 'ES-ORE (Orense, Spain)'),
    ('ES-ORG', 'ES-ORG (Orgaz, Spain)'),
    ('ES-ORI', 'ES-ORI (Orio, Spain)'),
    ('ES-ORJ', 'ES-ORJ (Orjiva, Spain)'),
    ('ES-ORK', 'ES-ORK (Orkoien, Spain)'),
    ('ES-ORL', 'ES-ORL (Alaro, Spain)'),
    ('ES-ORM', 'ES-ORM (Ormaiztegui, Spain)'),
    ('ES-ORN', 'ES-ORN (Cornellana, Spain)'),
    ('ES-ORO', 'ES-ORO (Ororbia, Spain)'),
    ('ES-ORR', 'ES-ORR (Outeiro de Rei, Spain)'),
    ('ES-ORS', 'ES-ORS (Oleiros, Spain)'),
    ('ES-ORT', 'ES-ORT (Ortuella, Spain)'),
    ('ES-ORV', 'ES-ORV (Orellana la Vieja, Spain)'),
    ('ES-ORY', 'ES-ORY (Orcoyen, Spain)'),
    ('ES-ORZ', 'ES-ORZ (Oronoz, Spain)'),
    ('ES-OSC', 'ES-OSC (Moscari, Spain)'),
    ('ES-OSH', 'ES-OSH (Gravalos, Spain)'),
    ('ES-OSO', 'ES-OSO (Osorno, Spain)'),
    ('ES-OSR', 'ES-OSR (Oroso, Spain)'),
    ('ES-OSS', 'ES-OSS (Ossa de Montiel, Spain)'),
    ('ES-OST', 'ES-OST (Sant Fost de Campsentelles, Spain)'),
    ('ES-OSU', 'ES-OSU (Osuna, Spain)'),
    ('ES-OT7', 'ES-OT7 (Villamediana, Spain)'),
    ('ES-OT8', 'ES-OT8 (Otero, Spain)'),
    ('ES-OTA', 'ES-OTA (Otazu, Spain)'),
    ('ES-OTG', 'ES-OTG (Ortigueira, Spain)'),
    ('ES-OTO', 'ES-OTO (Rotova, Spain)'),
    ('ES-OTU', 'ES-OTU (Otura, Spain)'),
    ('ES-OU9', 'ES-OU9 (Ontur, Spain)'),
    ('ES-OUT', 'ES-OUT (Outes, Spain)'),
    ('ES-OVA', 'ES-OVA (Olvega, Spain)'),
    ('ES-OVD', 'ES-OVD (Oteruelo de la Valdoncina, Spain)'),
    ('ES-OVF', 'ES-OVF (Oliva de la Frontera, Spain)'),
    ('ES-OVL', 'ES-OVL (Olivella, Spain)'),
    ('ES-OVO', 'ES-OVO (Oviedo, Spain)'),
    ('ES-OVR', 'ES-OVR (Olvera, Spain)'),
    ('ES-OVS', 'ES-OVS (Olivares, Spain)'),
    ('ES-OVT', 'ES-OVT (Anover De Tormes, Spain)'),
    ('ES-OVZ', 'ES-OVZ (Olivenza, Spain)'),
    ('ES-OXD', 'ES-OXD (Otxandio, Spain)'),
    ('ES-OYA', 'ES-OYA (Oyarzun, Spain)'),
    ('ES-OYN', 'ES-OYN (Oyon, Spain)'),
    ('ES-OZB', 'ES-OZB (Cabezon, Spain)'),
    ('ES-OZC', 'ES-OZC (Orozco (Vizcaya), Spain)'),
    ('ES-OZL', 'ES-OZL (Orzola, Spain)'),
    ('ES-OZN', 'ES-OZN (Oiartzun (Elizalde), Spain)'),
    ('ES-OZR', 'ES-OZR (Oza dos Rios, Spain)'),
    ('ES-P2A', 'ES-P2A (Parbayon, Spain)'),
    ('ES-P3T', 'ES-P3T (Prats de Llusanes, Spain)'),
    ('ES-P5I', 'ES-P5I (Cospeito, Spain)'),
    ('ES-P5S', 'ES-P5S (Penas, Spain)'),
    ('ES-P6L', 'ES-P6L (El Repilado, Spain)'),
    ('ES-P7B', 'ES-P7B (Padilla De Arriba, Spain)'),
    ('ES-P7C', 'ES-P7C (Puente Caldelas, Spain)'),
    ('ES-P7T', 'ES-P7T (Belver, Spain)'),
    ('ES-PA5', 'ES-PA5 (Pinel de Abajo, Spain)'),
    ('ES-PA9', 'ES-PA9 (Pinel de Arriba, Spain)'),
    ('ES-PAA', 'ES-PAA (Peralta, Spain)'),
    ('ES-PAC', 'ES-PAC (Palencia, Spain)'),
    ('ES-PAD', 'ES-PAD (Padron, Spain)'),
    ('ES-PAE', 'ES-PAE (Pradilla de Ebro, Spain)'),
    ('ES-PAF', 'ES-PAF (Pajara Fuerteventura, Spain)'),
    ('ES-PAG', 'ES-PAG (Pereiro de Aguiar, Spain)'),
    ('ES-PAI', 'ES-PAI (Patino, Spain)'),
    ('ES-PAL', 'ES-PAL (Palamos, Spain)'),
    ('ES-PAN', 'ES-PAN (Pantoja, Spain)'),
    ('ES-PAO', 'ES-PAO (Peralta de Alcofea, Spain)'),
    ('ES-PAP', 'ES-PAP (El Papiol, Spain)'),
    ('ES-PAR', 'ES-PAR (Palol de Rebardit, Spain)'),
    ('ES-PAS', 'ES-PAS (Pasajes, Spain)'),
    ('ES-PAU', 'ES-PAU (Paracuellos de Jarama, Spain)'),
    ('ES-PAZ', 'ES-PAZ (Pilar de la Horadada, Spain)'),
    ('ES-PB6', 'ES-PB6 (Pobla de Ciervoles, Spain)'),
    ('ES-PBA', 'ES-PBA (La Puebla de Alcocer, Spain)'),
    ('ES-PBB', 'ES-PBB (Pasito Blanco, Canary Is, Spain)'),
    ('ES-PBC', 'ES-PBC (Puebla de la Calzada, Spain)'),
    ('ES-PBG', 'ES-PBG (Pueblonuevo del Guadiana, Spain)'),
    ('ES-PBM', 'ES-PBM (Penaranda de Bracamonte, Spain)'),
    ('ES-PBN', 'ES-PBN (Pueblo Nuevo del Guadian, Spain)'),
    ('ES-PBO', 'ES-PBO (Port-Bou, Spain)'),
    ('ES-PBP', 'ES-PBP (Puebla del Principe, Spain)'),
    ('ES-PBR', 'ES-PBR (Peal de Becerro, Spain)'),
    ('ES-PBT', 'ES-PBT (Pobla Tornesa, Spain)'),
    ('ES-PBU', 'ES-PBU (Pancorbo, Spain)'),
    ('ES-PBV', 'ES-PBV (Pueblanueva, Spain)'),
    ('ES-PCA', 'ES-PCA (Puerto Castilla, Spain)'),
    ('ES-PCD', 'ES-PCD (Ponte Caldelas, Spain)'),
    ('ES-PCI', 'ES-PCI (Picanya, Spain)'),
    ('ES-PCN', 'ES-PCN (Picassent, Spain)'),
    ('ES-PCO', 'ES-PCO (Puerto Colom, Spain)'),
    ('ES-PCS', 'ES-PCS (Puentecesures, Spain)'),
    ('ES-PCT', 'ES-PCT (Panticosa, Spain)'),
    ('ES-PD3', 'ES-PD3 (Puerto de la Selva, Spain)'),
    ('ES-PD4', 'ES-PD4 (Pardilla, Spain)'),
    ('ES-PD5', 'ES-PD5 (Pedrosa del Rey, Spain)'),
    ('ES-PD6', 'ES-PD6 (Puigdalber, Spain)'),
    ('ES-PD7', 'ES-PD7 (Padrenda, Spain)'),
    ('ES-PD8', 'ES-PD8 (Padilla de Duero, Spain)'),
    ('ES-PD9', 'ES-PD9 (Penaranda de Duero, Spain)'),
    ('ES-PDA', 'ES-PDA (Puebla de Alfinden, Spain)'),
    ('ES-PDB', 'ES-PDB (Piedras Blancas, Spain)'),
    ('ES-PDC', 'ES-PDC (La Palma de Cervello, Spain)'),
    ('ES-PDD', 'ES-PDD (Premia de Dalt, Spain)'),
    ('ES-PDE', 'ES-PDE (Pola de Allande, Spain)'),
    ('ES-PDF', 'ES-PDF (Puebla de Farnals, Spain)'),
    ('ES-PDG', 'ES-PDG (Pradoluengo, Spain)'),
    ('ES-PDL', 'ES-PDL (Prat de Llobregat, Spain)'),
    ('ES-PDM', 'ES-PDM (Paradela, Spain)'),
    ('ES-PDN', 'ES-PDN (Parandones, Spain)'),
    ('ES-PDO', 'ES-PDO (Puente del Obispo, Spain)'),
    ('ES-PDP', 'ES-PDP (Pedrosa de Duero, Spain)'),
    ('ES-PDQ', 'ES-PDQ (Palma Del Condado, Spain)'),
    ('ES-PDR', 'ES-PDR (Pradena del Rincon, Spain)'),
    ('ES-PDS', 'ES-PDS (Puerto de Sagunto, Spain)'),
    ('ES-PDT', 'ES-PDT (Portillo de Toledo, Spain)'),
    ('ES-PDU', 'ES-PDU (Paradas, Spain)'),
    ('ES-PDV', 'ES-PDV (Parets Del Valles, Spain)'),
    ('ES-PDW', 'ES-PDW (Puigverd De Lleida, Spain)'),
    ('ES-PDZ', 'ES-PDZ (Pedraneras, Spain)'),
    ('ES-PEB', 'ES-PEB (Pedro Bernardo, Spain)'),
    ('ES-PED', 'ES-PED (Pedrola, Spain)'),
    ('ES-PEE', 'ES-PEE (Perelada, Spain)'),
    ('ES-PEF', 'ES-PEF (Pedrera, Spain)'),
    ('ES-PEI', 'ES-PEI (Perillo, Spain)'),
    ('ES-PEL', 'ES-PEL (Pelabravo, Spain)'),
    ('ES-PEM', 'ES-PEM (Pedro Munoz, Spain)'),
    ('ES-PEN', 'ES-PEN (Penagos, Spain)'),
    ('ES-PEO', 'ES-PEO (Pina de Ebro, Spain)'),
    ('ES-PEP', 'ES-PEP (Parque Empresarial Pereiro de Aguiar, Spain)'),
    ('ES-PER', 'ES-PER (Peralada, Spain)'),
    ('ES-PES', 'ES-PES (Penalsordo, Spain)'),
    ('ES-PET', 'ES-PET (Petra, Spain)'),
    ('ES-PEV', 'ES-PEV (Pontevedra, Spain)'),
    ('ES-PEX', 'ES-PEX (Landete, Spain)'),
    ('ES-PEZ', 'ES-PEZ (Palazuelos de Eresma, Spain)'),
    ('ES-PF2', 'ES-PF2 (Prenafeta, Spain)'),
    ('ES-PFA', 'ES-PFA (Perafita, Spain)'),
    ('ES-PFD', 'ES-PFD (Puebla de Don Fadrique, Spain)'),
    ('ES-PFF', 'ES-PFF (Vega de Espinareda, Spain)'),
    ('ES-PFL', 'ES-PFL (Palafrugell, Spain)'),
    ('ES-PFO', 'ES-PFO (Palma Del Rio, Spain)'),
    ('ES-PFR', 'ES-PFR (Penaflor, Spain)'),
    ('ES-PFS', 'ES-PFS (Palomares del Rio, Spain)'),
    ('ES-PFT', 'ES-PFT (Palos de la Frontera, Spain)'),
    ('ES-PG4', 'ES-PG4 (Puigpunyent, Spain)'),
    ('ES-PGA', 'ES-PGA (Palma de Gandia, Spain)'),
    ('ES-PGC', 'ES-PGC (Puerto Rico de Gran Canaria, Spain)'),
    ('ES-PGG', 'ES-PGG (Puga, Spain)'),
    ('ES-PGI', 'ES-PGI (Poligono Industrial, Spain)'),
    ('ES-PGJ', 'ES-PGJ (Pego, Spain)'),
    ('ES-PGN', 'ES-PGN (Puente-Genil, Spain)'),
    ('ES-PGO', 'ES-PGO (Pielagos, Spain)'),
    ('ES-PGQ', 'ES-PGQ (Palau de Plegamans, Spain)'),
    ('ES-PGR', 'ES-PGR (Organya, Spain)'),
    ('ES-PGU', 'ES-PGU (Puerto de Guimar, Spain)'),
    ('ES-PGZ', 'ES-PGZ (Peligros, Spain)'),
    ('ES-PHU', 'ES-PHU (Puente la Reina de Jaca, Spain)'),
    ('ES-PI8', 'ES-PI8 (Pinol, Spain)'),
    ('ES-PIA', 'ES-PIA (Pinoso, Spain)'),
    ('ES-PIC', 'ES-PIC (Alpicat, Spain)'),
    ('ES-PID', 'ES-PID (Piedrala, Spain)'),
    ('ES-PIE', 'ES-PIE (Piedrabuena, Spain)'),
    ('ES-PIL', 'ES-PIL (Piedralaves, Spain)'),
    ('ES-PIN', 'ES-PIN (Pinarejos, Spain)'),
    ('ES-PIO', 'ES-PIO (Priego, Spain)'),
    ('ES-PIP', 'ES-PIP (Pinos Puente, Spain)'),
    ('ES-PIQ', 'ES-PIQ (Pilas, Spain)'),
    ('ES-PIR', 'ES-PIR (Piera, Spain)'),
    ('ES-PIT', 'ES-PIT (Pitillas, Spain)'),
    ('ES-PJA', 'ES-PJA (Pajares Asturias, Spain)'),
    ('ES-PJC', 'ES-PJC (Polina Jucar, Spain)'),
    ('ES-PJJ', 'ES-PJJ (Pasajes de San Juan, Spain)'),
    ('ES-PJO', 'ES-PJO (Pinto, Spain)'),
    ('ES-PLA', 'ES-PLA (Pola de Lena, Spain)'),
    ('ES-PLC', 'ES-PLC (Polanco, Spain)'),
    ('ES-PLD', 'ES-PLD (Pola de Somiedo, Spain)'),
    ('ES-PLE', 'ES-PLE (Piles, Spain)'),
    ('ES-PLH', 'ES-PLH (Pedreguer, Spain)'),
    ('ES-PLI', 'ES-PLI (Playa Ingles, Spain)'),
    ('ES-PLL', 'ES-PLL (Portilla, Spain)'),
    ('ES-PLM', 'ES-PLM (Palomar, Spain)'),
    ('ES-PLN', 'ES-PLN (Planes, Spain)'),
    ('ES-PLP', 'ES-PLP (Polop, Spain)'),
    ('ES-PLR', 'ES-PLR (Posada de Llanera, Spain)'),
    ('ES-PLS', 'ES-PLS (Pals, Spain)'),
    ('ES-PLT', 'ES-PLT (Polientes, Spain)'),
    ('ES-PLU', 'ES-PLU (Palau de Anglesola, Spain)'),
    ('ES-PLV', 'ES-PLV (Puebla Larga, Spain)'),
    ('ES-PLY', 'ES-PLY (Polinya, Spain)'),
    ('ES-PLZ', 'ES-PLZ (Palleja, Spain)'),
    ('ES-PM7', 'ES-PM7 (Pozoamargo, Spain)'),
    ('ES-PMI', 'ES-PMI (Palma de Mallorca, Spain)'),
    ('ES-PMN', 'ES-PMN (Palmones, Spain)'),
    ('ES-PMO', 'ES-PMO (Portell de Morella, Spain)'),
    ('ES-PMR', 'ES-PMR (Palomero, Spain)'),
    ('ES-PMT', 'ES-PMT (Peraleda Mata, Spain)'),
    ('ES-PMV', 'ES-PMV (Palmera, Spain)'),
    ('ES-PN2', 'ES-PN2 (Paganos, Spain)'),
    ('ES-PN6', 'ES-PN6 (Palencia De Negrilla, Spain)'),
    ('ES-PNA', 'ES-PNA (Pamplona, Spain)'),
    ('ES-PNB', 'ES-PNB (El Pinell de Brai, Spain)'),
    ('ES-PNC', 'ES-PNC (Penacastillo, Spain)'),
    ('ES-PND', 'ES-PND (La Panadella, Spain)'),
    ('ES-PNF', 'ES-PNF (Penafiel, Spain)'),
    ('ES-PNL', 'ES-PNL (Peniscola, Spain)'),
    ('ES-PNO', 'ES-PNO (Pino, Spain)'),
    ('ES-PNQ', 'ES-PNQ (Pinseque, Spain)'),
    ('ES-PNR', 'ES-PNR (Penarrolla, Spain)'),
    ('ES-PNS', 'ES-PNS (Puenteareas, Spain)'),
    ('ES-PNT', 'ES-PNT (Playa Honda, Spain)'),
    ('ES-PNV', 'ES-PNV (Puente Viesgo, Spain)'),
    ('ES-PNX', 'ES-PNX (Portals Nous, Spain)'),
    ('ES-PNY', 'ES-PNY (Sant Antoni de Portmany, Spain)'),
    ('ES-PNZ', 'ES-PNZ (Paniza, Spain)'),
    ('ES-PO2', 'ES-PO2 (Porto, Spain)'),
    ('ES-PO3', 'ES-PO3 (Pajares de los Oteros, Spain)'),
    ('ES-PO8', 'ES-PO8 (Poal, Spain)'),
    ('ES-PO9', 'ES-PO9 (Rubias, Spain)'),
    ('ES-POA', 'ES-POA (Porullena, Spain)'),
    ('ES-POB', 'ES-POB (La Puebla de Obando, Spain)'),
    ('ES-POE', 'ES-POE (Polenino, Spain)'),
    ('ES-POI', 'ES-POI (Poio, Spain)'),
    ('ES-POL', 'ES-POL (Puerto Lumbreras, Spain)'),
    ('ES-PON', 'ES-PON (Ponferrada, Spain)'),
    ('ES-POO', 'ES-POO (Pinsoro, Spain)'),
    ('ES-POP', 'ES-POP (Ventas Blancas, Spain)'),
    ('ES-POR', 'ES-POR (Portugalete, Spain)'),
    ('ES-POS', 'ES-POS (Ponts, Spain)'),
    ('ES-POT', 'ES-POT (Potes, Spain)'),
    ('ES-POU', 'ES-POU (Pozuelo, Spain)'),
    ('ES-POV', 'ES-POV (Potries, Spain)'),
    ('ES-POZ', 'ES-POZ (Pozorrubio, Spain)'),
    ('ES-PPE', 'ES-PPE (El Pla del Penedes, Spain)'),
    ('ES-PPG', 'ES-PPG (Puentes de Garcia Rodriguez, Spain)'),
    ('ES-PPL', 'ES-PPL (Cala Millor, Spain)'),
    ('ES-PPO', 'ES-PPO (Pepino, Spain)'),
    ('ES-PPP', 'ES-PPP (Canedo, Spain)'),
    ('ES-PPQ', 'ES-PPQ (Pacs Del Penedes, Spain)'),
    ('ES-PPR', 'ES-PPR (Palas del Rey, Spain)'),
    ('ES-PPS', 'ES-PPS (Puerto de Playa de Santiago, Spain)'),
    ('ES-PQA', 'ES-PQA (Pesquera de Duero, Spain)'),
    ('ES-PQI', 'ES-PQI (Picana, Spain)'),
    ('ES-PQR', 'ES-PQR (Porqueres, Spain)'),
    ('ES-PQZ', 'ES-PQZ (Picasent, Spain)'),
    ('ES-PR3', 'ES-PR3 (Parcent, Spain)'),
    ('ES-PR4', 'ES-PR4 (Perdiguera, Spain)'),
    ('ES-PR5', 'ES-PR5 (Perena de la Ribera, Spain)'),
    ('ES-PR9', 'ES-PR9 (Prades, Spain)'),
    ('ES-PRA', 'ES-PRA (Praves, Spain)'),
    ('ES-PRC', 'ES-PRC (Porcuna, Spain)'),
    ('ES-PRD', 'ES-PRD (Las Penas de Riglos, Spain)'),
    ('ES-PRE', 'ES-PRE (Puerto Calero, Spain)'),
    ('ES-PRF', 'ES-PRF (Perafort, Spain)'),
    ('ES-PRG', 'ES-PRG (Puig-reig, Spain)'),
    ('ES-PRI', 'ES-PRI (Prioro, Spain)'),
    ('ES-PRJ', 'ES-PRJ (Prejano, Spain)'),
    ('ES-PRL', 'ES-PRL (Parla, Spain)'),
    ('ES-PRN', 'ES-PRN (Paterna Rivera, Spain)'),
    ('ES-PRO', 'ES-PRO (Puerto Rosario, Spain)'),
    ('ES-PRQ', 'ES-PRQ (Porto, Spain)'),
    ('ES-PRR', 'ES-PRR (Porrino, Spain)'),
    ('ES-PRS', 'ES-PRS (Porto do Son, Spain)'),
    ('ES-PRT', 'ES-PRT (Portosin, Spain)'),
    ('ES-PRU', 'ES-PRU (Pruna, Spain)'),
    ('ES-PRZ', 'ES-PRZ (Porzuna, Spain)'),
    ('ES-PS4', 'ES-PS4 (Port de Soller, Spain)'),
    ('ES-PS5', 'ES-PS5 (Ponte Sampaio, Spain)'),
    ('ES-PSA', 'ES-PSA (Pollensa, Spain)'),
    ('ES-PSC', 'ES-PSC (Plasencia, Spain)'),
    ('ES-PSE', 'ES-PSE (Pedrajas de San Esteban, Spain)'),
    ('ES-PSG', 'ES-PSG (Playa San Agustin, Spain)'),
    ('ES-PSJ', 'ES-PSJ (Playa San Juan, Spain)'),
    ('ES-PSL', 'ES-PSL (Posada de Llanera, Spain)'),
    ('ES-PSM', 'ES-PSM (Puerto de Santa Maria, Spain)'),
    ('ES-PSN', 'ES-PSN (Panes, Spain)'),
    ('ES-PSO', 'ES-PSO (Pola de Siero, Spain)'),
    ('ES-PSP', 'ES-PSP (Penalba de San Esteban, Spain)'),
    ('ES-PSQ', 'ES-PSQ (Pesquera, Spain)'),
    ('ES-PSS', 'ES-PSS (Herrera de Pisuerga, Spain)'),
    ('ES-PST', 'ES-PST (Perales de Tajuna, Spain)'),
    ('ES-PSU', 'ES-PSU (La Pobla de Segur, Spain)'),
    ('ES-PSW', 'ES-PSW (Passanant i Belltall, Spain)'),
    ('ES-PSZ', 'ES-PSZ (Pastriz, Spain)'),
    ('ES-PT8', 'ES-PT8 (Pradell de la Teixeta, Spain)'),
    ('ES-PTA', 'ES-PTA (Puente-Almuhey, Spain)'),
    ('ES-PTC', 'ES-PTC (Paterna del Campo, Spain)'),
    ('ES-PTD', 'ES-PTD (Puentedeume, Spain)'),
    ('ES-PTE', 'ES-PTE (Petrer, Spain)'),
    ('ES-PTF', 'ES-PTF (Puente de Domingo Florez, Spain)'),
    ('ES-PTG', 'ES-PTG (La Puerta de Segura, Spain)'),
    ('ES-PTI', 'ES-PTI (A Rua Petin, Spain)'),
    ('ES-PTJ', 'ES-PTJ (Platja dAro, Spain)'),
    ('ES-PTL', 'ES-PTL (El Portillo, Spain)'),
    ('ES-PTM', 'ES-PTM (Puertomarin, Spain)'),
    ('ES-PTN', 'ES-PTN (Son (Puerto del Son), Spain)'),
    ('ES-PTO', 'ES-PTO (Puente Tocinos, Spain)'),
    ('ES-PTR', 'ES-PTR (Ponteareas, Spain)'),
    ('ES-PTS', 'ES-PTS (Pontejos, Spain)'),
    ('ES-PTT', 'ES-PTT (Pont de Suert, Spain)'),
    ('ES-PTZ', 'ES-PTZ (Portillo Valladolid, Spain)'),
    ('ES-PUB', 'ES-PUB (Pubol, Spain)'),
    ('ES-PUC', 'ES-PUC (Puerto del Carmen, Spain)'),
    ('ES-PUD', 'ES-PUD (Puebla de Tornesa, Spain)'),
    ('ES-PUE', 'ES-PUE (Puebla de Sanabria, Spain)'),
    ('ES-PUG', 'ES-PUG (Puigpelat, Spain)'),
    ('ES-PUI', 'ES-PUI (Puigcerda, Spain)'),
    ('ES-PUJ', 'ES-PUJ (Pujalt, Spain)'),
    ('ES-PUL', 'ES-PUL (Pulianas, Spain)'),
    ('ES-PUO', 'ES-PUO (Puertollano, Spain)'),
    ('ES-PUR', 'ES-PUR (Purchena, Spain)'),
    ('ES-PUS', 'ES-PUS (Puerto Real, Spain)'),
    ('ES-PUT', 'ES-PUT (Pulgar, Spain)'),
    ('ES-PUU', 'ES-PUU (Padul, Spain)'),
    ('ES-PUW', 'ES-PUW (Paracuellos, Spain)'),
    ('ES-PUZ', 'ES-PUZ (Puerto de Mazarron, Spain)'),
    ('ES-PVA', 'ES-PVA (Puras, Spain)'),
    ('ES-PVB', 'ES-PVB (Puebla de Vallbona, Spain)'),
    ('ES-PVG', 'ES-PVG (Puerto de Vega, Spain)'),
    ('ES-PVN', 'ES-PVN (Pola de Laviana, Spain)'),
    ('ES-PVO', 'ES-PVO (Penarroya Pueblonuevo, Spain)'),
    ('ES-PVU', 'ES-PVU (Pruvia (Llanera), Spain)'),
    ('ES-PWE', 'ES-PWE (Puebla de Mula, Spain)'),
    ('ES-PXA', 'ES-PXA (Paterna, Spain)'),
    ('ES-PXP', 'ES-PXP (Paiporta, Spain)'),
    ('ES-PXR', 'ES-PXR (Petrel, Spain)'),
    ('ES-PYO', 'ES-PYO (Porceyo, Spain)'),
    ('ES-PYP', 'ES-PYP (Pelayos Presa, Spain)'),
    ('ES-PZ9', 'ES-PZ9 (Pozaldez, Spain)'),
    ('ES-PZA', 'ES-PZA (Pozuelo de Alarcon, Spain)'),
    ('ES-PZB', 'ES-PZB (Pozoblanco, Spain)'),
    ('ES-PZE', 'ES-PZE (Palazuelo, Spain)'),
    ('ES-PZM', 'ES-PZM (Pozo Amargo, Spain)'),
    ('ES-PZN', 'ES-PZN (Pozo Alcon, Spain)'),
    ('ES-PZO', 'ES-PZO (Pozo-Estrecho, Spain)'),
    ('ES-PZR', 'ES-PZR (Pizarra, Spain)'),
    ('ES-PZS', 'ES-PZS (Palazuelos, Spain)'),
    ('ES-PZU', 'ES-PZU (Puzol, Spain)'),
    ('ES-PZX', 'ES-PZX (Palafolls, Spain)'),
    ('ES-PZY', 'ES-PZY (Pozo De Guadalajara, Spain)'),
    ('ES-Q5B', 'ES-Q5B (Cabanaquinta, Spain)'),
    ('ES-Q8A', 'ES-Q8A (Quesa, Spain)'),
    ('ES-Q9R', 'ES-Q9R (Porqueira, Spain)'),
    ('ES-QAG', 'ES-QAG (Agurain, Spain)'),
    ('ES-QAT', 'ES-QAT (Quart, Spain)'),
    ('ES-QD7', 'ES-QD7 (Quemada, Spain)'),
    ('ES-QDA', 'ES-QDA (Quintanilla de Arriba, Spain)'),
    ('ES-QDL', 'ES-QDL (Quintanilla de Losada, Spain)'),
    ('ES-QDR', 'ES-QDR (Quintanar del Rey, Spain)'),
    ('ES-QDS', 'ES-QDS (Quintana de la Serena, Spain)'),
    ('ES-QEB', 'ES-QEB (Quinto de Ebro, Spain)'),
    ('ES-QER', 'ES-QER (Quer, Spain)'),
    ('ES-QFU', 'ES-QFU (Corralejo, Spain)'),
    ('ES-QGY', 'ES-QGY (Domeny, Spain)'),
    ('ES-QIS', 'ES-QIS (Quismondo, Spain)'),
    ('ES-QIU', 'ES-QIU (Ciudadela, Spain)'),
    ('ES-QJD', 'ES-QJD (Requejada, Spain)'),
    ('ES-QKU', 'ES-QKU (Uharte Arakil, Spain)'),
    ('ES-QLL', 'ES-QLL (Roncal, Spain)'),
    ('ES-QLY', 'ES-QLY (Playa Blanca, Spain)'),
    ('ES-QMH', 'ES-QMH (Machacon, Spain)'),
    ('ES-QOM', 'ES-QOM (Quintanilla de Onesimo, Spain)'),
    ('ES-QPD', 'ES-QPD (Quintana del Pidio, Spain)'),
    ('ES-QQQ', 'ES-QQQ (Molina de Aragon, Spain)'),
    ('ES-QQW', 'ES-QQW (Fonzaleche, Spain)'),
    ('ES-QRG', 'ES-QRG (Quiroga, Spain)'),
    ('ES-QRT', 'ES-QRT (Quartell, Spain)'),
    ('ES-QSA', 'ES-QSA (Alpedrete, Spain)'),
    ('ES-QSC', 'ES-QSC (Salcedo, Spain)'),
    ('ES-QSD', 'ES-QSD (Quesada, Spain)'),
    ('ES-QSI', 'ES-QSI (Quintanar de la Sierra, Spain)'),
    ('ES-QSN', 'ES-QSN (Sanchidrian, Spain)'),
    ('ES-QT9', 'ES-QT9 (Quintanamanvirgo, Spain)'),
    ('ES-QTA', 'ES-QTA (Quintela, Spain)'),
    ('ES-QTM', 'ES-QTM (Sant Quinti De Mediona, Spain)'),
    ('ES-QTN', 'ES-QTN (Quintanar de la Orden, Spain)'),
    ('ES-QTR', 'ES-QTR (Villaba, Spain)'),
    ('ES-QTT', 'ES-QTT (Quintanaortuno, Spain)'),
    ('ES-QUB', 'ES-QUB (Benasque, Spain)'),
    ('ES-QUE', 'ES-QUE (Porqueras, Spain)'),
    ('ES-QUO', 'ES-QUO (Quero, Spain)'),
    ('ES-QUR', 'ES-QUR (Quart de Poblet, Spain)'),
    ('ES-QW2', 'ES-QW2 (Corbera dEbre, Spain)'),
    ('ES-QW5', 'ES-QW5 (Lavandera, Spain)'),
    ('ES-R6R', 'ES-R6R (Sant Marti Sarroca, Spain)'),
    ('ES-R9G', 'ES-R9G (Rodonya, Spain)'),
    ('ES-RA5', 'ES-RA5 (Rajadell, Spain)'),
    ('ES-RAA', 'ES-RAA (Sardoma, Spain)'),
    ('ES-RAB', 'ES-RAB (Rafelbunol, Spain)'),
    ('ES-RAD', 'ES-RAD (Almoradi, Spain)'),
    ('ES-RAI', 'ES-RAI (Raimat, Spain)'),
    ('ES-RAJ', 'ES-RAJ (Nulles, Spain)'),
    ('ES-RAL', 'ES-RAL (Sarral, Spain)'),
    ('ES-RAM', 'ES-RAM (Sant Ramon, Spain)'),
    ('ES-RAN', 'ES-RAN (Cangas, Spain)'),
    ('ES-RAO', 'ES-RAO (Ribarroja, Spain)'),
    ('ES-RAP', 'ES-RAP (La Rapita, Spain)'),
    ('ES-RAS', 'ES-RAS (Rascafria, Spain)'),
    ('ES-RAX', 'ES-RAX (Roa, Spain)'),
    ('ES-RB2', 'ES-RB2 (Rubena, Spain)'),
    ('ES-RB5', 'ES-RB5 (Retuerta del Bullaque, Spain)'),
    ('ES-RBA', 'ES-RBA (Rabade, Spain)'),
    ('ES-RBC', 'ES-RBC (Robres del Castillo, Spain)'),
    ('ES-RBD', 'ES-RBD (Ribadavia, Spain)'),
    ('ES-RBE', 'ES-RBE (Arbeca, Spain)'),
    ('ES-RBI', 'ES-RBI (Ribeira (Santa Uxia), Spain)'),
    ('ES-RBL', 'ES-RBL (Rebolledo, Spain)'),
    ('ES-RBN', 'ES-RBN (Rubian, Spain)'),
    ('ES-RBO', 'ES-RBO (Rivabellosa, Spain)'),
    ('ES-RBR', 'ES-RBR (Robra, Spain)'),
    ('ES-RBS', 'ES-RBS (Ribadesella, Spain)'),
    ('ES-RC8', 'ES-RC8 (Castelltersol, Spain)'),
    ('ES-RCC', 'ES-RCC (Rociana del Condado, Spain)'),
    ('ES-RCE', 'ES-RCE (Arciniega, Spain)'),
    ('ES-RCH', 'ES-RCH (Robledo Chavela, Spain)'),
    ('ES-RCI', 'ES-RCI (Reocin, Spain)'),
    ('ES-RCL', 'ES-RCL (Navarcles, Spain)'),
    ('ES-RCO', 'ES-RCO (Arcos, Spain)'),
    ('ES-RCV', 'ES-RCV (Rincon de La Victoria, Spain)'),
    ('ES-RD3', 'ES-RD3 (Roa de Duero, Spain)'),
    ('ES-RD9', 'ES-RD9 (Reinoso de Cerrato, Spain)'),
    ('ES-RDA', 'ES-RDA (Alcala del Rio, Spain)'),
    ('ES-RDC', 'ES-RDC (Riudecols, Spain)'),
    ('ES-RDE', 'ES-RDE (Rubielos de Mora, Spain)'),
    ('ES-RDG', 'ES-RDG (Real de Gandia, Spain)'),
    ('ES-RDM', 'ES-RDM (Rafol de Salem, Spain)'),
    ('ES-RDO', 'ES-RDO (Rodeiro, Spain)'),
    ('ES-RDP', 'ES-RDP (Renedo de Pielago, Spain)'),
    ('ES-RDR', 'ES-RDR (Ruidarenes, Spain)'),
    ('ES-RDS', 'ES-RDS (Riudarenas, Spain)'),
    ('ES-RDT', 'ES-RDT (Roda del Ter, Spain)'),
    ('ES-RDU', 'ES-RDU (Ribadumia, Spain)'),
    ('ES-RDV', 'ES-RDV (Ramales de la Victoria, Spain)'),
    ('ES-REA', 'ES-REA (Ribeira, Spain)'),
    ('ES-REC', 'ES-REC (Recas, Spain)'),
    ('ES-RED', 'ES-RED (Redondela, Spain)'),
    ('ES-REF', 'ES-REF (Redovan, Spain)'),
    ('ES-REG', 'ES-REG (Rioseco de Guriezo, Spain)'),
    ('ES-REL', 'ES-REL (Petrel, Spain)'),
    ('ES-REM', 'ES-REM (Amer, Spain)'),
    ('ES-REN', 'ES-REN (Renedo, Spain)'),
    ('ES-RES', 'ES-RES (Casar de Caceres, Spain)'),
    ('ES-RET', 'ES-RET (Cabreton, Spain)'),
    ('ES-REV', 'ES-REV (Revilla, Spain)'),
    ('ES-REY', 'ES-REY (Aldea del Rey, Spain)'),
    ('ES-RFA', 'ES-RFA (Ribaforada, Spain)'),
    ('ES-RFL', 'ES-RFL (Rafal, Spain)'),
    ('ES-RFT', 'ES-RFT (Rosal de la Frontera, Spain)'),
    ('ES-RGA', 'ES-RGA (Arinaga, Spain)'),
    ('ES-RGE', 'ES-RGE (As Pontes de Garcia Rodriguez, Spain)'),
    ('ES-RGU', 'ES-RGU (Ragol, Spain)'),
    ('ES-RHG', 'ES-RHG (Brihuega, Spain)'),
    ('ES-RI9', 'ES-RI9 (La Lastrilla, Spain)'),
    ('ES-RIA', 'ES-RIA (Rianjo, Spain)'),
    ('ES-RIB', 'ES-RIB (Ribadeo, Spain)'),
    ('ES-RIC', 'ES-RIC (Ribaseca, Spain)'),
    ('ES-RID', 'ES-RID (Ribera dOndana, Spain)'),
    ('ES-RIJ', 'ES-RIJ (Rioja, Spain)'),
    ('ES-RIO', 'ES-RIO (Castro del Rio, Spain)'),
    ('ES-RIP', 'ES-RIP (Rialp, Spain)'),
    ('ES-RIS', 'ES-RIS (Rios, Spain)'),
    ('ES-RIU', 'ES-RIU (Rubi, Spain)'),
    ('ES-RIZ', 'ES-RIZ (Riaza, Spain)'),
    ('ES-RJA', 'ES-RJA (Ribas de Jarama, Spain)'),
    ('ES-RJL', 'ES-RJL (Rojales, Spain)'),
    ('ES-RJO', 'ES-RJO (Arcos de Jalon, Spain)'),
    ('ES-RL9', 'ES-RL9 (Ricla, Spain)'),
    ('ES-RLA', 'ES-RLA (Alar del Rey, Spain)'),
    ('ES-RLC', 'ES-RLC (Rafelcofer, Spain)'),
    ('ES-RLL', 'ES-RLL (Baralla, Spain)'),
    ('ES-RLM', 'ES-RLM (Roque De Los Muchachos, Spain)'),
    ('ES-RLO', 'ES-RLO (Ribabellosa, Spain)'),
    ('ES-RLS', 'ES-RLS (Riudellots de la Selva, Spain)'),
    ('ES-RLV', 'ES-RLV (Riego de la Vega, Spain)'),
    ('ES-RMI', 'ES-RMI (El Romani, Spain)'),
    ('ES-RML', 'ES-RML (Ramil, Spain)'),
    ('ES-RMN', 'ES-RMN (Ramoneda, Spain)'),
    ('ES-RMO', 'ES-RMO (Carmona, Spain)'),
    ('ES-RMY', 'ES-RMY (Torremayor, Spain)'),
    ('ES-RN9', 'ES-RN9 (Rodenas, Spain)'),
    ('ES-RNA', 'ES-RNA (Ronda, Spain)'),
    ('ES-RNB', 'ES-RNB (San Roman de Bembibre, Spain)'),
    ('ES-RNC', 'ES-RNC (Roncesvalles, Spain)'),
    ('ES-RNN', 'ES-RNN (Puentenansa, Spain)'),
    ('ES-RNS', 'ES-RNS (Reinosa, Spain)'),
    ('ES-RNV', 'ES-RNV (Paredes de Nava, Spain)'),
    ('ES-RO4', 'ES-RO4 (Echauri, Spain)'),
    ('ES-RO9', 'ES-RO9 (Sant Marti de Surroca, Spain)'),
    ('ES-ROA', 'ES-ROA (Roales, Spain)'),
    ('ES-ROB', 'ES-ROB (La Robla, Spain)'),
    ('ES-ROC', 'ES-ROC (Roces, Spain)'),
    ('ES-ROD', 'ES-ROD (Roda de Bara, Spain)'),
    ('ES-ROI', 'ES-ROI (Rois, Spain)'),
    ('ES-ROJ', 'ES-ROJ (Rojales, Spain)'),
    ('ES-ROL', 'ES-ROL (Rosal, Spain)'),
    ('ES-ROM', 'ES-ROM (El Rompido, Spain)'),
    ('ES-RON', 'ES-RON (Lantaron, Spain)'),
    ('ES-ROO', 'ES-ROO (Ainsa, Spain)'),
    ('ES-ROR', 'ES-ROR (Teror, Spain)'),
    ('ES-ROS', 'ES-ROS (Rosas, Spain)'),
    ('ES-ROT', 'ES-ROT (Rota, Spain)'),
    ('ES-ROX', 'ES-ROX (Tirgo, Spain)'),
    ('ES-ROZ', 'ES-ROZ (La Rozona, Spain)'),
    ('ES-RPL', 'ES-RPL (Ripoll, Spain)'),
    ('ES-RPP', 'ES-RPP (Ripollet, Spain)'),
    ('ES-RPQ', 'ES-RPQ (Ribera Piquin, Spain)'),
    ('ES-RPS', 'ES-RPS (Crespos, Spain)'),
    ('ES-RQA', 'ES-RQA (Requena, Spain)'),
    ('ES-RQC', 'ES-RQC (Requena de Campos, Spain)'),
    ('ES-RQD', 'ES-RQD (Requijada, Spain)'),
    ('ES-RQJ', 'ES-RQJ (Requejo, Spain)'),
    ('ES-RQM', 'ES-RQM (Roquetas de Mar, Spain)'),
    ('ES-RQT', 'ES-RQT (Roquetas, Spain)'),
    ('ES-RR3', 'ES-RR3 (Arroniz, Spain)'),
    ('ES-RRA', 'ES-RRA (Alcarras, Spain)'),
    ('ES-RRB', 'ES-RRB (Bonar, Spain)'),
    ('ES-RRE', 'ES-RRE (Torrent, Spain)'),
    ('ES-RRF', 'ES-RRF (Montferrer, Spain)'),
    ('ES-RRG', 'ES-RRG (Villarrubia Santiago, Spain)'),
    ('ES-RRH', 'ES-RRH (Herrera del Duque, Spain)'),
    ('ES-RRI', 'ES-RRI (Ibarra, Spain)'),
    ('ES-RRJ', 'ES-RRJ (Banos de Rioja, Spain)'),
    ('ES-RRL', 'ES-RRL (Serradilla, Spain)'),
    ('ES-RRM', 'ES-RRM (Villarramiel, Spain)'),
    ('ES-RRN', 'ES-RRN (Riano, Spain)'),
    ('ES-RRR', 'ES-RRR (Sabero, Spain)'),
    ('ES-RRS', 'ES-RRS (Ferreras, Spain)'),
    ('ES-RRT', 'ES-RRT (Riba Roja de Turia, Spain)'),
    ('ES-RRV', 'ES-RRV (Garrovillas, Spain)'),
    ('ES-RRW', 'ES-RRW (Fonsagrada, Spain)'),
    ('ES-RRZ', 'ES-RRZ (Carrizo de la Ribera, Spain)'),
    ('ES-RSB', 'ES-RSB (Ribesalbes, Spain)'),
    ('ES-RSC', 'ES-RSC (Rioseco, Spain)'),
    ('ES-RSE', 'ES-RSE (Espera, Spain)'),
    ('ES-RSG', 'ES-RSG (Ruesga, Spain)'),
    ('ES-RSJ', 'ES-RSJ (Rus, Spain)'),
    ('ES-RSL', 'ES-RSL (Parada del Sil, Spain)'),
    ('ES-RSN', 'ES-RSN (Rasines, Spain)'),
    ('ES-RSO', 'ES-RSO (Rosello, Spain)'),
    ('ES-RSS', 'ES-RSS (Los Rosales, Spain)'),
    ('ES-RT4', 'ES-RT4 (Larraga, Spain)'),
    ('ES-RTA', 'ES-RTA (Renteria, Spain)'),
    ('ES-RTD', 'ES-RTD (Rioseco de Tapias, Spain)'),
    ('ES-RTJ', 'ES-RTJ (La Cartuja, Spain)'),
    ('ES-RTR', 'ES-RTR (Velilla del Rio Carrion, Spain)'),
    ('ES-RTT', 'ES-RTT (La Cavada, Spain)'),
    ('ES-RTY', 'ES-RTY (Argonos, Spain)'),
    ('ES-RUE', 'ES-RUE (Rueda, Spain)'),
    ('ES-RUM', 'ES-RUM (Santo Angel, Spain)'),
    ('ES-RUN', 'ES-RUN (Brunete, Spain)'),
    ('ES-RUS', 'ES-RUS (Reus, Spain)'),
    ('ES-RUZ', 'ES-RUZ (Puerto de la Cruz, Spain)'),
    ('ES-RVA', 'ES-RVA (La Roca del Valles, Spain)'),
    ('ES-RVC', 'ES-RVC (Aravaca, Spain)'),
    ('ES-RVD', 'ES-RVD (A Rua de Valdeorras, Spain)'),
    ('ES-RVG', 'ES-RVG (Renedo de la Vega, Spain)'),
    ('ES-RVL', 'ES-RVL (Ripollet del Valles, Spain)'),
    ('ES-RVM', 'ES-RVM (Rivas-Vaciamadrid, Spain)'),
    ('ES-RVW', 'ES-RVW (Vilanova de Prades, Spain)'),
    ('ES-RXI', 'ES-RXI (Riudoms, Spain)'),
    ('ES-RXO', 'ES-RXO (Rianxo, Spain)'),
    ('ES-RYC', 'ES-RYC (Rotgla y Corbera, Spain)'),
    ('ES-RZA', 'ES-RZA (Ariza, Spain)'),
    ('ES-RZZ', 'ES-RZZ (Zambrana, Spain)'),
    ('ES-S7G', 'ES-S7G (Selgua, Spain)'),
    ('ES-S8C', 'ES-S8C (Santervas De Campos, Spain)'),
    ('ES-S9R', 'ES-S9R (Pedrosillo el Ralo, Spain)'),
    ('ES-S9S', 'ES-S9S (Salinas de Oro, Spain)'),
    ('ES-SA2', 'ES-SA2 (Sant Antoli y Vilanova, Spain)'),
    ('ES-SA3', 'ES-SA3 (Salas de Los Barrios, Spain)'),
    ('ES-SA5', 'ES-SA5 (San Pedro de Vilamajor, Spain)'),
    ('ES-SAA', 'ES-SAA (San Antonio, Spain)'),
    ('ES-SAB', 'ES-SAB (San Adrian de Besos, Spain)'),
    ('ES-SAC', 'ES-SAC (Saceruela, Spain)'),
    ('ES-SAD', 'ES-SAD (Sada, Spain)'),
    ('ES-SAE', 'ES-SAE (Salces, Spain)'),
    ('ES-SAG', 'ES-SAG (Sagunto, Spain)'),
    ('ES-SAH', 'ES-SAH (Hervias, Spain)'),
    ('ES-SAI', 'ES-SAI (Salinas de Anana, Spain)'),
    ('ES-SAL', 'ES-SAL (Salteras, Spain)'),
    ('ES-SAM', 'ES-SAM (Santa Marta, Spain)'),
    ('ES-SAN', 'ES-SAN (San Adrian, Spain)'),
    ('ES-SAP', 'ES-SAP (San Pedro Pescador, Spain)'),
    ('ES-SAQ', 'ES-SAQ (San Antonio de Requena, Spain)'),
    ('ES-SAR', 'ES-SAR (San Roman, Spain)'),
    ('ES-SAS', 'ES-SAS (San Asensio, Spain)'),
    ('ES-SAT', 'ES-SAT (Salinetas, Spain)'),
    ('ES-SAU', 'ES-SAU (Santa Pau, Spain)'),
    ('ES-SAV', 'ES-SAV (Sant Antoni de Vilamajor, Spain)'),
    ('ES-SAW', 'ES-SAW (Sacardebois, Spain)'),
    ('ES-SAX', 'ES-SAX (Sax, Spain)'),
    ('ES-SAY', 'ES-SAY (San Adrian del Valle, Spain)'),
    ('ES-SB5', 'ES-SB5 (Salas Bajas, Spain)'),
    ('ES-SB9', 'ES-SB9 (Soto del Barco, Spain)'),
    ('ES-SBA', 'ES-SBA (Sanlucar de Barrameda, Spain)'),
    ('ES-SBB', 'ES-SBB (Sadaba, Spain)'),
    ('ES-SBC', 'ES-SBC (Sobradelo Carballeda, Spain)'),
    ('ES-SBD', 'ES-SBD (San Bartolome de la Torre, Spain)'),
    ('ES-SBG', 'ES-SBG (San Bartolome D/Grau, Spain)'),
    ('ES-SBI', 'ES-SBI (Sunbilla, Spain)'),
    ('ES-SBL', 'ES-SBL (Sant Boi de Ilobregat, Spain)'),
    ('ES-SBN', 'ES-SBN (Sant Boi de Llucanes, Spain)'),
    ('ES-SBO', 'ES-SBO (Sant Adria de Besos, Spain)'),
    ('ES-SBP', 'ES-SBP (Sabadell, Spain)'),
    ('ES-SBR', 'ES-SBR (Sobrado de los Monjes, Spain)'),
    ('ES-SBS', 'ES-SBS (Sorbas, Spain)'),
    ('ES-SBT', 'ES-SBT (San Bartolome de Tirajana, Spain)'),
    ('ES-SBU', 'ES-SBU (Saldana de Burgos, Spain)'),
    ('ES-SBV', 'ES-SBV (San Cibrao das Vinas, Spain)'),
    ('ES-SBZ', 'ES-SBZ (San Bartolome de Lanzarote, Spain)'),
    ('ES-SC2', 'ES-SC2 (San Carlos del Valle, Spain)'),
    ('ES-SC4', 'ES-SC4 (Tegueste, Spain)'),
    ('ES-SC6', 'ES-SC6 (Cubas de la Sagra, Spain)'),
    ('ES-SC7', 'ES-SC7 (Santa Cruz de la Salceda, Spain)'),
    ('ES-SCA', 'ES-SCA (Santa Cristina dAro, Spain)'),
    ('ES-SCB', 'ES-SCB (Santa Cruz de Bezana, Spain)'),
    ('ES-SCC', 'ES-SCC (Salceda Caselas, Spain)'),
    ('ES-SCD', 'ES-SCD (San Clodio, Spain)'),
    ('ES-SCE', 'ES-SCE (Santa Cruz de Oleiros, Spain)'),
    ('ES-SCF', 'ES-SCF (Santa Coloma de Farners, Spain)'),
    ('ES-SCG', 'ES-SCG (Santa Coloma de Gramanet, Spain)'),
    ('ES-SCI', 'ES-SCI (San Ciprian, Spain)'),
    ('ES-SCL', 'ES-SCL (San Clemente, Spain)'),
    ('ES-SCM', 'ES-SCM (Santa Cruz de Mudela, Spain)'),
    ('ES-SCN', 'ES-SCN (Salinas Castrillon, Spain)'),
    ('ES-SCO', 'ES-SCO (Santa Maria de Corco, Spain)'),
    ('ES-SCP', 'ES-SCP (Santa Cruz de Pinares, Spain)'),
    ('ES-SCQ', 'ES-SCQ (Santiago de Compostela, Spain)'),
    ('ES-SCR', 'ES-SCR (San Carlos de la Rapita, Spain)'),
    ('ES-SCS', 'ES-SCS (Sant Cugat Del Valles, Spain)'),
    ('ES-SCT', 'ES-SCT (Santa Cruz de Tenerife, Spain)'),
    ('ES-SCV', 'ES-SCV (San Ciprian de Vinas, Spain)'),
    ('ES-SCX', 'ES-SCX (San Cristobal de la Laguna, Spain)'),
    ('ES-SCZ', 'ES-SCZ (Santa Cruz de la Zarza, Spain)'),
    ('ES-SD2', 'ES-SD2 (Selva de Mar, Spain)'),
    ('ES-SD3', 'ES-SD3 (Sarroca de Lleida, Spain)'),
    ('ES-SD6', 'ES-SD6 (Palausolitar, Spain)'),
    ('ES-SDA', 'ES-SDA (Saldana, Spain)'),
    ('ES-SDB', 'ES-SDB (San Andreas de La Barca, Spain)'),
    ('ES-SDC', 'ES-SDC (Sondika, Spain)'),
    ('ES-SDD', 'ES-SDD (Sant Andreu de La Barca, Spain)'),
    ('ES-SDE', 'ES-SDE (Sodupe, Spain)'),
    ('ES-SDF', 'ES-SDF (Sot de Ferrer, Spain)'),
    ('ES-SDG', 'ES-SDG (Sallent de Gallego, Spain)'),
    ('ES-SDJ', 'ES-SDJ (Sant Jordi Desvalls, Spain)'),
    ('ES-SDL', 'ES-SDL (Sarria de Dalt, Spain)'),
    ('ES-SDM', 'ES-SDM (San Juan de Mozarrifar, Spain)'),
    ('ES-SDN', 'ES-SDN (Sidamon, Spain)'),
    ('ES-SDO', 'ES-SDO (Sardon de Duero, Spain)'),
    ('ES-SDQ', 'ES-SDQ (Sena de Luna, Spain)'),
    ('ES-SDR', 'ES-SDR (Santander, Spain)'),
    ('ES-SDS', 'ES-SDS (San Sadurnino, Spain)'),
    ('ES-SDT', 'ES-SDT (San Vicente de Toranzo, Spain)'),
    ('ES-SDV', 'ES-SDV (Sedavi, Spain)'),
    ('ES-SDX', 'ES-SDX (San Agustin del Pozo, Spain)'),
    ('ES-SEA', 'ES-SEA (Serina, Spain)'),
    ('ES-SEB', 'ES-SEB (Sant Esteve de la Sarga, Spain)'),
    ('ES-SEE', 'ES-SEE (Sesena Nuevo, Spain)'),
    ('ES-SEF', 'ES-SEF (Santa Eufemia del Barco, Spain)'),
    ('ES-SEG', 'ES-SEG (Segovia, Spain)'),
    ('ES-SEI', 'ES-SEI (Seixalbo, Spain)'),
    ('ES-SEJ', 'ES-SEJ (Sant Jaume Sesoliveres, Spain)'),
    ('ES-SEL', 'ES-SEL (Selas, Spain)'),
    ('ES-SEN', 'ES-SEN (Senegue, Spain)'),
    ('ES-SEO', 'ES-SEO (San Esteban de Pravia, Spain)'),
    ('ES-SER', 'ES-SER (Serra, Spain)'),
    ('ES-SES', 'ES-SES (Sant Esteve Sesrovires, Spain)'),
    ('ES-SEU', 'ES-SEU (San Eugenio, Spain)'),
    ('ES-SEV', 'ES-SEV (Serranillos Valle, Spain)'),
    ('ES-SEW', 'ES-SEW (Sena, Spain)'),
    ('ES-SFA', 'ES-SFA (Fogars de la Selva, Spain)'),
    ('ES-SFB', 'ES-SFB (San Felices de Buelna, Spain)'),
    ('ES-SFC', 'ES-SFC (San Feliu de Codinas, Spain)'),
    ('ES-SFG', 'ES-SFG (San Fulgencio, Spain)'),
    ('ES-SFH', 'ES-SFH (San Fernando de Henares, Spain)'),
    ('ES-SFJ', 'ES-SFJ (San Ildefonso, Spain)'),
    ('ES-SFL', 'ES-SFL (Sant Feliu de Llobregat, Spain)'),
    ('ES-SFO', 'ES-SFO (San Fernando, Spain)'),
    ('ES-SFP', 'ES-SFP (Santa Fe del Penedes, Spain)'),
    ('ES-SFR', 'ES-SFR (Sant Fruitos de Bages, Spain)'),
    ('ES-SFU', 'ES-SFU (Sant Feliu de Guixols, Spain)'),
    ('ES-SG7', 'ES-SG7 (Samaniego, Spain)'),
    ('ES-SGA', 'ES-SGA (Sartaguda, Spain)'),
    ('ES-SGC', 'ES-SGC (Santiago de Cartes, Spain)'),
    ('ES-SGD', 'ES-SGD (Santa Agueda, Spain)'),
    ('ES-SGF', 'ES-SGF (Sant Guim de Freixenet, Spain)'),
    ('ES-SGG', 'ES-SGG (Sant Gregori, Spain)'),
    ('ES-SGJ', 'ES-SGJ (Santa Margarita Monjos, Spain)'),
    ('ES-SGM', 'ES-SGM (Zegama, Spain)'),
    ('ES-SGO', 'ES-SGO (Sastago, Spain)'),
    ('ES-SGP', 'ES-SGP (Sant Guim de la Plana, Spain)'),
    ('ES-SGR', 'ES-SGR (Segorbe, Spain)'),
    ('ES-SGS', 'ES-SGS (San Gines de la Jara, Spain)'),
    ('ES-SGT', 'ES-SGT (San Agustin, Spain)'),
    ('ES-SGU', 'ES-SGU (Sigueiro, Spain)'),
    ('ES-SHG', 'ES-SHG (Sahagun, Spain)'),
    ('ES-SHV', 'ES-SHV (San Hipolito de Voltrega, Spain)'),
    ('ES-SI2', 'ES-SI2 (San Isidro, Spain)'),
    ('ES-SI6', 'ES-SI6 (Sant Climens, Spain)'),
    ('ES-SIA', 'ES-SIA (San Isidro de Albatera, Spain)'),
    ('ES-SID', 'ES-SID (San Isidro de Duenas, Spain)'),
    ('ES-SIG', 'ES-SIG (Siguenza, Spain)'),
    ('ES-SIL', 'ES-SIL (Silla, Spain)'),
    ('ES-SIM', 'ES-SIM (Simancas, Spain)'),
    ('ES-SIO', 'ES-SIO (Casasimarro, Spain)'),
    ('ES-SIP', 'ES-SIP (Simes, Spain)'),
    ('ES-SIR', 'ES-SIR (Siruela, Spain)'),
    ('ES-SIS', 'ES-SIS (Sils, Spain)'),
    ('ES-SIT', 'ES-SIT (Sitges, Spain)'),
    ('ES-SIX', 'ES-SIX (Sistero, Spain)'),
    ('ES-SJ2', 'ES-SJ2 (Sant Jordi, Spain)'),
    ('ES-SJA', 'ES-SJA (San Juan de Aznalfarache, Spain)'),
    ('ES-SJB', 'ES-SJB (San Juan de las Abadesas, Spain)'),
    ('ES-SJC', 'ES-SJC (Las Cabezas de San Juan, Spain)'),
    ('ES-SJD', 'ES-SJD (San Juan Despi (Dupl. SJN), Spain)'),
    ('ES-SJE', 'ES-SJE (Sant Jaume dEnveja, Spain)'),
    ('ES-SJF', 'ES-SJF (San Juan Le Fonts, Spain)'),
    ('ES-SJG', 'ES-SJG (San Jose de la Vega, Spain)'),
    ('ES-SJH', 'ES-SJH (Sanahuja, Spain)'),
    ('ES-SJI', 'ES-SJI (Sant Joan de Vilatorrada, Spain)'),
    ('ES-SJJ', 'ES-SJJ (Sabinanigo, Spain)'),
    ('ES-SJL', 'ES-SJL (Sant Joan Les Fonts, Spain)'),
    ('ES-SJM', 'ES-SJM (San Juan D Moro, Spain)'),
    ('ES-SJN', 'ES-SJN (San Juan de Nivea, Spain)'),
    ('ES-SJO', 'ES-SJO (Sant Joan Despi, Spain)'),
    ('ES-SJP', 'ES-SJP (San Juan del Puerto, Spain)'),
    ('ES-SJQ', 'ES-SJQ (San Justo Desvern, Spain)'),
    ('ES-SJR', 'ES-SJR (San Javier, Spain)'),
    ('ES-SJT', 'ES-SJT (Sant Josep de sa Talaia, Spain)'),
    ('ES-SJU', 'ES-SJU (San Juan Bautista, Spain)'),
    ('ES-SJV', 'ES-SJV (Sant Julia de Vilatorta, Spain)'),
    ('ES-SJX', 'ES-SJX (San Juan de Nieva, Spain)'),
    ('ES-SKA', 'ES-SKA (Lesaka, Spain)'),
    ('ES-SKR', 'ES-SKR (San Amaro, Spain)'),
    ('ES-SL4', 'ES-SL4 (Sant Lluis, Spain)'),
    ('ES-SL8', 'ES-SL8 (Sobradelo, Spain)'),
    ('ES-SL9', 'ES-SL9 (Sotillo de la Ribera, Spain)'),
    ('ES-SLA', 'ES-SLA (Salobrena, Spain)'),
    ('ES-SLB', 'ES-SLB (Sanlucar de la Barrameda, Spain)'),
    ('ES-SLC', 'ES-SLC (Sant Llorenc Savall, Spain)'),
    ('ES-SLD', 'ES-SLD (San Clodio, Spain)'),
    ('ES-SLE', 'ES-SLE (Sallent, Spain)'),
    ('ES-SLH', 'ES-SLH (Sant Llorenc dHortons, Spain)'),
    ('ES-SLL', 'ES-SLL (San Andres de Llevaneras, Spain)'),
    ('ES-SLM', 'ES-SLM (Salamanca, Spain)'),
    ('ES-SLN', 'ES-SLN (Sopelana, Spain)'),
    ('ES-SLO', 'ES-SLO (Salou, Spain)'),
    ('ES-SLR', 'ES-SLR (El Saler, Spain)'),
    ('ES-SLS', 'ES-SLS (Salinas, Spain)'),
    ('ES-SLT', 'ES-SLT (Salt, Spain)'),
    ('ES-SLU', 'ES-SLU (San Luis de Sabinillas, Spain)'),
    ('ES-SLV', 'ES-SLV (Salvatierra, Spain)'),
    ('ES-SLY', 'ES-SLY (Selaya, Spain)'),
    ('ES-SM5', 'ES-SM5 (Santa Margalida, Spain)'),
    ('ES-SM9', 'ES-SM9 (Sant Mateu, Spain)'),
    ('ES-SMA', 'ES-SMA (Soto de la Marina, Spain)'),
    ('ES-SMB', 'ES-SMB (San Miguel de Abona, Spain)'),
    ('ES-SMC', 'ES-SMC (Sant Climent Sasebas, Spain)'),
    ('ES-SMD', 'ES-SMD (Sant Miquel de Fluvia, Spain)'),
    ('ES-SMG', 'ES-SMG (San Mateo de Gallego, Spain)'),
    ('ES-SMI', 'ES-SMI (Santa Maria del Berrocal, Spain)'),
    ('ES-SMJ', 'ES-SMJ (Santa Margarida i els Monjos, Spain)'),
    ('ES-SML', 'ES-SML (Santa Maria del Aguila, Spain)'),
    ('ES-SMM', 'ES-SMM (Santa Maria de Martorelles, Spain)'),
    ('ES-SMN', 'ES-SMN (Sacramenia, Spain)'),
    ('ES-SMO', 'ES-SMO (Santa Maria de Olo, Spain)'),
    ('ES-SMP', 'ES-SMP (Santa Magdalena de Pulpis, Spain)'),
    ('ES-SMR', 'ES-SMR (Santa Marta, Spain)'),
    ('ES-SMS', 'ES-SMS (San Martin Sarroca, Spain)'),
    ('ES-SMT', 'ES-SMT (San Martin Del Teso, Spain)'),
    ('ES-SMU', 'ES-SMU (San Martin de Unx, Spain)'),
    ('ES-SMV', 'ES-SMV (San Martin de Valdeiglesias, Spain)'),
    ('ES-SMX', 'ES-SMX (San Martin de Unx, Spain)'),
    ('ES-SMZ', 'ES-SMZ (Somozas, Spain)'),
    ('ES-SN2', 'ES-SN2 (San Andres Del Rabanedo, Spain)'),
    ('ES-SN6', 'ES-SN6 (Sarrion, Spain)'),
    ('ES-SN8', 'ES-SN8 (Nieva, Spain)'),
    ('ES-SNA', 'ES-SNA (La Salineta, Spain)'),
    ('ES-SNB', 'ES-SNB (San Esteban de Bas, Spain)'),
    ('ES-SNC', 'ES-SNC (Sancibrao, Spain)'),
    ('ES-SND', 'ES-SND (Santa Andreu de la b, Spain)'),
    ('ES-SNE', 'ES-SNE (San Esteban, Spain)'),
    ('ES-SNG', 'ES-SNG (Sangonera la Seca, Spain)'),
    ('ES-SNL', 'ES-SNL (San Lorenzo de El Escoria, Spain)'),
    ('ES-SNN', 'ES-SNN (Santona, Spain)'),
    ('ES-SNO', 'ES-SNO (Sanchonuno, Spain)'),
    ('ES-SNP', 'ES-SNP (Santpedor, Spain)'),
    ('ES-SNR', 'ES-SNR (Santurce, Spain)'),
    ('ES-SNS', 'ES-SNS (Santa Susana, Spain)'),
    ('ES-SNT', 'ES-SNT (Santo Tome, Spain)'),
    ('ES-SNV', 'ES-SNV (Sangonera la Verde, Spain)'),
    ('ES-SNZ', 'ES-SNZ (Santibanez de Vidriales, Spain)'),
    ('ES-SO8', 'ES-SO8 (San Miguel Del Arroyo, Spain)'),
    ('ES-SOA', 'ES-SOA (Santa Oliva, Spain)'),
    ('ES-SOB', 'ES-SOB (Sober, Spain)'),
    ('ES-SOC', 'ES-SOC (Socuellamos, Spain)'),
    ('ES-SOD', 'ES-SOD (Sobradiel, Spain)'),
    ('ES-SOI', 'ES-SOI (San Celoni, Spain)'),
    ('ES-SOL', 'ES-SOL (El Port, Spain)'),
    ('ES-SON', 'ES-SON (Soneja, Spain)'),
    ('ES-SOP', 'ES-SOP (Salvatierra de Mino, Spain)'),
    ('ES-SOR', 'ES-SOR (Soria, Spain)'),
    ('ES-SOT', 'ES-SOT (Tardelcuende, Spain)'),
    ('ES-SOU', 'ES-SOU (Soutomaior, Spain)'),
    ('ES-SOV', 'ES-SOV (Sollana, Spain)'),
    ('ES-SOX', 'ES-SOX (Sotopalacios, Spain)'),
    ('ES-SP2', 'ES-SP2 (San Pablo de los Montes, Spain)'),
    ('ES-SP3', 'ES-SP3 (Sant Pere de Torello, Spain)'),
    ('ES-SP4', 'ES-SP4 (Sanguineda, Spain)'),
    ('ES-SP7', 'ES-SP7 (Sant Pau dOrdal, Spain)'),
    ('ES-SP9', 'ES-SP9 (Santovenia de Pisuerga, Spain)'),
    ('ES-SPA', 'ES-SPA (San Pedro de Alcantara, Spain)'),
    ('ES-SPB', 'ES-SPB (Santa Perpetua de Bogota, Spain)'),
    ('ES-SPC', 'ES-SPC (Santa Cruz de La Palma, Spain)'),
    ('ES-SPD', 'ES-SPD (San Pedro de Premia, Spain)'),
    ('ES-SPE', 'ES-SPE (Sant Pere de Ribes, Spain)'),
    ('ES-SPF', 'ES-SPF (San Pedro De Latarce, Spain)'),
    ('ES-SPL', 'ES-SPL (Espina, Spain)'),
    ('ES-SPM', 'ES-SPM (Santa Perpetua de Mogoda, Spain)'),
    ('ES-SPN', 'ES-SPN (Santiponce, Spain)'),
    ('ES-SPO', 'ES-SPO (Santa Pola, Spain)'),
    ('ES-SPP', 'ES-SPP (San Pedro del Pinatar, Spain)'),
    ('ES-SPQ', 'ES-SPQ (San Pedro Ceque, Spain)'),
    ('ES-SPR', 'ES-SPR (San Pedro Riudevitlles, Spain)'),
    ('ES-SPS', 'ES-SPS (Sant Pere Sallavinera, Spain)'),
    ('ES-SPU', 'ES-SPU (Sepulveda, Spain)'),
    ('ES-SPV', 'ES-SPV (Sant Pere de Vilamajor, Spain)'),
    ('ES-SPY', 'ES-SPY (San Pedro del Arroyo, Spain)'),
    ('ES-SPZ', 'ES-SPZ (Santa Ponsa, Spain)'),
    ('ES-SQA', 'ES-SQA (Sueca, Spain)'),
    ('ES-SQB', 'ES-SQB (San Quirico de Besora, Spain)'),
    ('ES-SQS', 'ES-SQS (Sant Quirze Safaja, Spain)'),
    ('ES-SQU', 'ES-SQU (San Quirico Del Vall, Spain)'),
    ('ES-SQV', 'ES-SQV (Sant Quirze del Valles, Spain)'),
    ('ES-SR2', 'ES-SR2 (Suria, Spain)'),
    ('ES-SRA', 'ES-SRA (Serrada, Spain)'),
    ('ES-SRB', 'ES-SRB (Santiago de la Ribera, Spain)'),
    ('ES-SRC', 'ES-SRC (Sarracin, Spain)'),
    ('ES-SRE', 'ES-SRE (Soto del Real, Spain)'),
    ('ES-SRF', 'ES-SRF (San Rafael, Spain)'),
    ('ES-SRH', 'ES-SRH (San Roman de Hornija, Spain)'),
    ('ES-SRI', 'ES-SRI (Sariego, Spain)'),
    ('ES-SRM', 'ES-SRM (Santa Marta de Tormes, Spain)'),
    ('ES-SRN', 'ES-SRN (Santa Maria Real Nieva, Spain)'),
    ('ES-SRO', 'ES-SRO (Siero, Spain)'),
    ('ES-SRQ', 'ES-SRQ (San Roque, Spain)'),
    ('ES-SRR', 'ES-SRR (Sarria, Spain)'),
    ('ES-SRS', 'ES-SRS (Solares, Spain)'),
    ('ES-SRT', 'ES-SRT (Santillana del Mar, Spain)'),
    ('ES-SRU', 'ES-SRU (Sarreaus, Spain)'),
    ('ES-SRV', 'ES-SRV (San Martin de la Vega, Spain)'),
    ('ES-SRY', 'ES-SRY (Serinya, Spain)'),
    ('ES-SRZ', 'ES-SRZ (Sarria de Ter, Spain)'),
    ('ES-SS2', 'ES-SS2 (Sesena, Spain)'),
    ('ES-SSA', 'ES-SSA (Sant Sadurni dAnoia, Spain)'),
    ('ES-SSB', 'ES-SSB (Arroyo de San Servan, Spain)'),
    ('ES-SSC', 'ES-SSC (Sonseca, Spain)'),
    ('ES-SSD', 'ES-SSD (Llissa de Vall, Spain)'),
    ('ES-SSE', 'ES-SSE (Sant Feliu Sasserra, Spain)'),
    ('ES-SSG', 'ES-SSG (San Sebastian de la Gomera, Spain)'),
    ('ES-SSL', 'ES-SSL (Salas, Spain)'),
    ('ES-SSM', 'ES-SSM (Sama, Spain)'),
    ('ES-SSN', 'ES-SSN (Solsona, Spain)'),
    ('ES-SSR', 'ES-SSR (San Sebastian D/L Reyes, Spain)'),
    ('ES-SSS', 'ES-SSS (Las Mesas, Spain)'),
    ('ES-SST', 'ES-SST (Sestao/Bilbao, Spain)'),
    ('ES-SSV', 'ES-SSV (San Salvador, Spain)'),
    ('ES-SSY', 'ES-SSY (San Sadurni D Noya, Spain)'),
    ('ES-ST9', 'ES-ST9 (Sant Climent de Llobregat, Spain)'),
    ('ES-STA', 'ES-STA (Sant Andreu, Spain)'),
    ('ES-STB', 'ES-STB (Sant Esteve den Bas, Spain)'),
    ('ES-STC', 'ES-STC (Santa Lucia de Morana, Spain)'),
    ('ES-STE', 'ES-STE (Santa Eulalia del Rio, Spain)'),
    ('ES-STF', 'ES-STF (Sant Feliu, Spain)'),
    ('ES-STG', 'ES-STG (Sotogrande, Spain)'),
    ('ES-STH', 'ES-STH (Sant Hilari Sacalm, Spain)'),
    ('ES-STI', 'ES-STI (Santa Eulalia, Spain)'),
    ('ES-STL', 'ES-STL (Santeles, Spain)'),
    ('ES-STM', 'ES-STM (Santa Margarita, Spain)'),
    ('ES-STN', 'ES-STN (Santa Ana, Spain)'),
    ('ES-STO', 'ES-STO (Sotogrande, Spain)'),
    ('ES-STP', 'ES-STP (Santomera, Spain)'),
    ('ES-STR', 'ES-STR (Santa Marta de Ortigueira (Ortigueira), Spain)'),
    ('ES-STS', 'ES-STS (Subirats, Spain)'),
    ('ES-STT', 'ES-STT (Santesteban, Spain)'),
    ('ES-STV', 'ES-STV (San Salvador de Cantamuda, Spain)'),
    ('ES-STX', 'ES-STX (Santiuste de San Juan Bautista, Spain)'),
    ('ES-STY', 'ES-STY (San Cipriano de Vallalta, Spain)'),
    ('ES-STZ', 'ES-STZ (Santibanez el Bajo, Spain)'),
    ('ES-SUD', 'ES-SUD (Sudanell, Spain)'),
    ('ES-SUM', 'ES-SUM (Sumarcarcer, Spain)'),
    ('ES-SUN', 'ES-SUN (Suances, Spain)'),
    ('ES-SUR', 'ES-SUR (Santa Ursula, Spain)'),
    ('ES-SUS', 'ES-SUS (Sanguesa, Spain)'),
    ('ES-SUU', 'ES-SUU (Santurde, Spain)'),
    ('ES-SV6', 'ES-SV6 (Silvota, Spain)'),
    ('ES-SVA', 'ES-SVA (San Vicente de Alcantara, Spain)'),
    ('ES-SVB', 'ES-SVB (San Vicente de la Barquera, Spain)'),
    ('ES-SVC', 'ES-SVC (Sant Vicenc dels Horts, Spain)'),
    ('ES-SVG', 'ES-SVG (Segovia, Spain)'),
    ('ES-SVH', 'ES-SVH (San Vicente dels Horts, Spain)'),
    ('ES-SVI', 'ES-SVI (San Vicente, Spain)'),
    ('ES-SVL', 'ES-SVL (Cervello, Spain)'),
    ('ES-SVM', 'ES-SVM (Sant Vicenc de Montalt, Spain)'),
    ('ES-SVO', 'ES-SVO (Santibanez De Valcorba, Spain)'),
    ('ES-SVQ', 'ES-SVQ (Sevilla, Spain)'),
    ('ES-SVR', 'ES-SVR (San Vicente del Raspeig, Spain)'),
    ('ES-SVS', 'ES-SVS (San Vicente de la Sonsierra, Spain)'),
    ('ES-SVT', 'ES-SVT (Sant Vicenc de Torello, Spain)'),
    ('ES-SVX', 'ES-SVX (Sevares, Spain)'),
    ('ES-SWA', 'ES-SWA (Almoster, Spain)'),
    ('ES-SXH', 'ES-SXH (San Hilario Sacalm, Spain)'),
    ('ES-SXO', 'ES-SXO (Seixo, Spain)'),
    ('ES-SXS', 'ES-SXS (San Esteban Sasroviras, Spain)'),
    ('ES-SXV', 'ES-SXV (San Vicente de Castellet, Spain)'),
    ('ES-SXX', 'ES-SXX (Sangenjo, Spain)'),
    ('ES-SYA', 'ES-SYA (Senyera, Spain)'),
    ('ES-SYE', 'ES-SYE (Santa Agnes De Malanyanes, Spain)'),
    ('ES-SYG', 'ES-SYG (Sierra de Yeguas, Spain)'),
    ('ES-SYL', 'ES-SYL (Sayalonga, Spain)'),
    ('ES-SZ3', 'ES-SZ3 (Sanzoles, Spain)'),
    ('ES-SZN', 'ES-SZN (Sorzano, Spain)'),
    ('ES-SZO', 'ES-SZO (Soses, Spain)'),
    ('ES-SZX', 'ES-SZX (Sotillo de la Adrada, Spain)'),
    ('ES-SZZ', 'ES-SZZ (Santibanez de la Pena, Spain)'),
    ('ES-T4W', 'ES-T4W (San Bartolome de las Abiertas, Spain)'),
    ('ES-T5R', 'ES-T5R (Eriete, Spain)'),
    ('ES-T7O', 'ES-T7O (Tormantos, Spain)'),
    ('ES-T7Y', 'ES-T7Y (Sopuerta, Spain)'),
    ('ES-T9R', 'ES-T9R (Vallfogona De Riucorp, Spain)'),
    ('ES-TA2', 'ES-TA2 (Benisanet, Spain)'),
    ('ES-TA3', 'ES-TA3 (Tafira Alta, Spain)'),
    ('ES-TA4', 'ES-TA4 (Tarres, Spain)'),
    ('ES-TAA', 'ES-TAA (Torrecilla de la Abadesa, Spain)'),
    ('ES-TAB', 'ES-TAB (Tabernes de Valldigna, Spain)'),
    ('ES-TAF', 'ES-TAF (Tafalla, Spain)'),
    ('ES-TAL', 'ES-TAL (El Tarajal, Spain)'),
    ('ES-TAO', 'ES-TAO (Tamon, Spain)'),
    ('ES-TAQ', 'ES-TAQ (Tarancon, Spain)'),
    ('ES-TAR', 'ES-TAR (Tarragona, Spain)'),
    ('ES-TAS', 'ES-TAS (Tabernas, Spain)'),
    ('ES-TAT', 'ES-TAT (Atauta, Spain)'),
    ('ES-TAV', 'ES-TAV (Tavernes de la Valldigna, Spain)'),
    ('ES-TAX', 'ES-TAX (Estada, Spain)'),
    ('ES-TAY', 'ES-TAY (Calatayud, Spain)'),
    ('ES-TAZ', 'ES-TAZ (Tazacorte, Spain)'),
    ('ES-TBC', 'ES-TBC (Torreblanca, Spain)'),
    ('ES-TBD', 'ES-TBD (Taboadela, Spain)'),
    ('ES-TBI', 'ES-TBI (Tibi, Spain)'),
    ('ES-TBL', 'ES-TBL (Tabanera la Luenga, Spain)'),
    ('ES-TBM', 'ES-TBM (Trobajo del Camino, Spain)'),
    ('ES-TBO', 'ES-TBO (Taboada, Spain)'),
    ('ES-TBR', 'ES-TBR (Tabara, Spain)'),
    ('ES-TBS', 'ES-TBS (Tiebas, Spain)'),
    ('ES-TBZ', 'ES-TBZ (Tabuenca, Spain)'),
    ('ES-TCA', 'ES-TCA (Tres Cantosi, Spain)'),
    ('ES-TCE', 'ES-TCE (Treceno, Spain)'),
    ('ES-TCH', 'ES-TCH (Torremocha, Spain)'),
    ('ES-TCI', 'ES-TCI (Tenerife, Spain)'),
    ('ES-TCO', 'ES-TCO (Taco, Spain)'),
    ('ES-TCS', 'ES-TCS (Torrecaballeros, Spain)'),
    ('ES-TCU', 'ES-TCU (Cunit, Spain)'),
    ('ES-TCZ', 'ES-TCZ (Torrejon de la Calzada, Spain)'),
    ('ES-TD5', 'ES-TD5 (Cobisa, Spain)'),
    ('ES-TD6', 'ES-TD6 (Terradillos de Esgueva, Spain)'),
    ('ES-TD9', 'ES-TD9 (Tordomar, Spain)'),
    ('ES-TDA', 'ES-TDA (Tremor de Arriba, Spain)'),
    ('ES-TDB', 'ES-TDB (Torre Del Bierzo, Spain)'),
    ('ES-TDC', 'ES-TDC (Trobajo del Cerecedo, Spain)'),
    ('ES-TDD', 'ES-TDD (Tudela de Duero, Spain)'),
    ('ES-TDF', 'ES-TDF (Torrellas de Foix, Spain)'),
    ('ES-TDG', 'ES-TDG (Torre de Don Miguel, Spain)'),
    ('ES-TDK', 'ES-TDK (Torre del Campo, Spain)'),
    ('ES-TDL', 'ES-TDL (Trigueros del Valle, Spain)'),
    ('ES-TDM', 'ES-TDM (Torre del Mar, Spain)'),
    ('ES-TDO', 'ES-TDO (Tordesillas, Spain)'),
    ('ES-TDR', 'ES-TDR (Torrejon del Rey, Spain)'),
    ('ES-TDS', 'ES-TDS (Torres de Segre, Spain)'),
    ('ES-TDY', 'ES-TDY (Tordoya, Spain)'),
    ('ES-TEA', 'ES-TEA (Artea, Spain)'),
    ('ES-TEC', 'ES-TEC (Torrecilla en Cameros, Spain)'),
    ('ES-TEI', 'ES-TEI (Teia, Spain)'),
    ('ES-TEJ', 'ES-TEJ (Taradell, Spain)'),
    ('ES-TEL', 'ES-TEL (Telde, Spain)'),
    ('ES-TEM', 'ES-TEM (Tembleque, Spain)'),
    ('ES-TEN', 'ES-TEN (Toen, Spain)'),
    ('ES-TEO', 'ES-TEO (Teo, Spain)'),
    ('ES-TER', 'ES-TER (Teruel, Spain)'),
    ('ES-TEU', 'ES-TEU (Teulada, Spain)'),
    ('ES-TEX', 'ES-TEX (Texeiro, Spain)'),
    ('ES-TFA', 'ES-TFA (Torrefarrera, Spain)'),
    ('ES-TFB', 'ES-TFB (La Torre de Fontaubella, Spain)'),
    ('ES-TFN', 'ES-TFN (Tenerife North Apt/Tenerife, Spain)'),
    ('ES-TFS', 'ES-TFS (Tenerife South Apt/Tenerife, Spain)'),
    ('ES-TG2', 'ES-TG2 (Les Borges del Camp, Spain)'),
    ('ES-TG9', 'ES-TG9 (El Lloar, Spain)'),
    ('ES-TGS', 'ES-TGS (Torregrosa, Spain)'),
    ('ES-TGU', 'ES-TGU (Teguise, Spain)'),
    ('ES-TGV', 'ES-TGV (Tenteniguada-Valsequillo, Spain)'),
    ('ES-TGW', 'ES-TGW (Torreaguera, Spain)'),
    ('ES-TGY', 'ES-TGY (Tarrega, Spain)'),
    ('ES-THO', 'ES-THO (Torre Horadada, Spain)'),
    ('ES-TIA', 'ES-TIA (Tias, Spain)'),
    ('ES-TIE', 'ES-TIE (Tierga, Spain)'),
    ('ES-TIL', 'ES-TIL (Cantillana, Spain)'),
    ('ES-TIO', 'ES-TIO (Torello, Spain)'),
    ('ES-TIP', 'ES-TIP (Tio Pino, Spain)'),
    ('ES-TIR', 'ES-TIR (Triacastela, Spain)'),
    ('ES-TIT', 'ES-TIT (Titulcia, Spain)'),
    ('ES-TJA', 'ES-TJA (Torija, Spain)'),
    ('ES-TJC', 'ES-TJC (Tresjuncos, Spain)'),
    ('ES-TJF', 'ES-TJF (Tijarafe, Spain)'),
    ('ES-TJI', 'ES-TJI (La Tejita, Spain)'),
    ('ES-TJJ', 'ES-TJJ (Torroja del Priorat, Spain)'),
    ('ES-TJM', 'ES-TJM (Torredonjimeno, Spain)'),
    ('ES-TJN', 'ES-TJN (Tajonar, Spain)'),
    ('ES-TJO', 'ES-TJO (Trujillo, Spain)'),
    ('ES-TJQ', 'ES-TJQ (Tejina, Spain)'),
    ('ES-TJR', 'ES-TJR (Torrejon El Rubio, Spain)'),
    ('ES-TJS', 'ES-TJS (Tejares, Spain)'),
    ('ES-TKG', 'ES-TKG (Tossa (Tossa de Mar), Spain)'),
    ('ES-TLA', 'ES-TLA (Torres de la Alameda, Spain)'),
    ('ES-TLB', 'ES-TLB (Torralba de Calatrava, Spain)'),
    ('ES-TLI', 'ES-TLI (Talavera de la Reina, Spain)'),
    ('ES-TLL', 'ES-TLL (Tortella, Spain)'),
    ('ES-TLR', 'ES-TLR (Talarrubias, Spain)'),
    ('ES-TLS', 'ES-TLS (Torremolinos, Spain)'),
    ('ES-TLV', 'ES-TLV (Talavera la Real, Spain)'),
    ('ES-TMA', 'ES-TMA (Tomares, Spain)'),
    ('ES-TMD', 'ES-TMD (Tamarite de Litera, Spain)'),
    ('ES-TME', 'ES-TME (Tomelloso, Spain)'),
    ('ES-TMG', 'ES-TMG (Torremegia, Spain)'),
    ('ES-TMJ', 'ES-TMJ (Talamanca de Jarama, Spain)'),
    ('ES-TMM', 'ES-TMM (Tamames, Spain)'),
    ('ES-TMR', 'ES-TMR (Marca, Spain)'),
    ('ES-TMS', 'ES-TMS (Torre de Miguel Sesmero, Spain)'),
    ('ES-TN6', 'ES-TN6 (Talarn, Spain)'),
    ('ES-TNA', 'ES-TNA (Artana, Spain)'),
    ('ES-TNE', 'ES-TNE (Tineo, Spain)'),
    ('ES-TNJ', 'ES-TNJ (Tinajeros, Spain)'),
    ('ES-TNO', 'ES-TNO (Tenorio, Spain)'),
    ('ES-TNR', 'ES-TNR (Torneiros (San Salvador), Spain)'),
    ('ES-TNS', 'ES-TNS (Baltanas, Spain)'),
    ('ES-TNV', 'ES-TNV (Torrejon de Velasco, Spain)'),
    ('ES-TO7', 'ES-TO7 (Tamagos, Spain)'),
    ('ES-TO9', 'ES-TO9 (Palomeque, Spain)'),
    ('ES-TOA', 'ES-TOA (Tolosa, Spain)'),
    ('ES-TOB', 'ES-TOB (Tobarra, Spain)'),
    ('ES-TOC', 'ES-TOC (Tocina, Spain)'),
    ('ES-TOD', 'ES-TOD (Tremoedo, Spain)'),
    ('ES-TOF', 'ES-TOF (Torrente de Cinca, Spain)'),
    ('ES-TOG', 'ES-TOG (Tora de Riubregos, Spain)'),
    ('ES-TOL', 'ES-TOL (Toledo, Spain)'),
    ('ES-TON', 'ES-TON (Tona, Spain)'),
    ('ES-TOO', 'ES-TOO (Torroella de Montgri, Spain)'),
    ('ES-TOP', 'ES-TOP (Polan, Spain)'),
    ('ES-TOR', 'ES-TOR (Torrevieja, Spain)'),
    ('ES-TOT', 'ES-TOT (Tortosa, Spain)'),
    ('ES-TOV', 'ES-TOV (Torrelavid, Spain)'),
    ('ES-TOX', 'ES-TOX (Torremontalbo, Spain)'),
    ('ES-TPC', 'ES-TPC (Tapia de Casariego, Spain)'),
    ('ES-TPG', 'ES-TPG (Trapagaran, Spain)'),
    ('ES-TPM', 'ES-TPM (Santo Tomas de las Ollas, Spain)'),
    ('ES-TPP', 'ES-TPP (Trigueros, Spain)'),
    ('ES-TPQ', 'ES-TPQ (Torrepacheco, Spain)'),
    ('ES-TQ4', 'ES-TQ4 (Torroella de Fluvia, Spain)'),
    ('ES-TQB', 'ES-TQB (Tabernes Blanques, Spain)'),
    ('ES-TQE', 'ES-TQE (Terrassa, Spain)'),
    ('ES-TQI', 'ES-TQI (Alba De Tormes, Spain)'),
    ('ES-TQM', 'ES-TQM (Torquemada, Spain)'),
    ('ES-TR2', 'ES-TR2 (Trillo, Spain)'),
    ('ES-TR7', 'ES-TR7 (Terrer, Spain)'),
    ('ES-TRA', 'ES-TRA (Trapaga, Spain)'),
    ('ES-TRB', 'ES-TRB (Trubia, Spain)'),
    ('ES-TRC', 'ES-TRC (Tres Cantos, Spain)'),
    ('ES-TRD', 'ES-TRD (Tardienta, Spain)'),
    ('ES-TRE', 'ES-TRE (Trebujena, Spain)'),
    ('ES-TRF', 'ES-TRF (Tarifa, Spain)'),
    ('ES-TRG', 'ES-TRG (Turegano, Spain)'),
    ('ES-TRH', 'ES-TRH (Truchas, Spain)'),
    ('ES-TRI', 'ES-TRI (Castroverde, Spain)'),
    ('ES-TRJ', 'ES-TRJ (Torrejon de Ardoz, Spain)'),
    ('ES-TRL', 'ES-TRL (Torrellano, Spain)'),
    ('ES-TRM', 'ES-TRM (Termes, Spain)'),
    ('ES-TRN', 'ES-TRN (Toreno del Sil, Spain)'),
    ('ES-TRO', 'ES-TRO (Toro, Spain)'),
    ('ES-TRQ', 'ES-TRQ (Torrequemada, Spain)'),
    ('ES-TRR', 'ES-TRR (Torredembarra, Spain)'),
    ('ES-TRS', 'ES-TRS (Trasmiras, Spain)'),
    ('ES-TRU', 'ES-TRU (Trubia, Spain)'),
    ('ES-TRV', 'ES-TRV (Torrelavit, Spain)'),
    ('ES-TRX', 'ES-TRX (Cantimpalos, Spain)'),
    ('ES-TRY', 'ES-TRY (Real de Montroy, Spain)'),
    ('ES-TRZ', 'ES-TRZ (Trazo, Spain)'),
    ('ES-TS8', 'ES-TS8 (Tosos, Spain)'),
    ('ES-TSA', 'ES-TSA (Matillas, Spain)'),
    ('ES-TSO', 'ES-TSO (Torreserona, Spain)'),
    ('ES-TSP', 'ES-TSP (Trespuentes, Spain)'),
    ('ES-TSS', 'ES-TSS (Turis, Spain)'),
    ('ES-TST', 'ES-TST (Tauste, Spain)'),
    ('ES-TSX', 'ES-TSX (Tarrasa, Spain)'),
    ('ES-TSY', 'ES-TSY (Tamame De Sayago, Spain)'),
    ('ES-TT2', 'ES-TT2 (La Selva del Camp, Spain)'),
    ('ES-TT7', 'ES-TT7 (Titaguas, Spain)'),
    ('ES-TTA', 'ES-TTA (Totana, Spain)'),
    ('ES-TTL', 'ES-TTL (Tortola, Spain)'),
    ('ES-TTN', 'ES-TTN (Tartanedo, Spain)'),
    ('ES-TTO', 'ES-TTO (Treto, Spain)'),
    ('ES-TTR', 'ES-TTR (Tejeda Tietar, Spain)'),
    ('ES-TU6', 'ES-TU6 (Lantano, Spain)'),
    ('ES-TU9', 'ES-TU9 (Castrelo de Mino, Spain)'),
    ('ES-TUA', 'ES-TUA (Tudelilla, Spain)'),
    ('ES-TUD', 'ES-TUD (Tudela, Spain)'),
    ('ES-TUE', 'ES-TUE (Traiguera, Spain)'),
    ('ES-TUI', 'ES-TUI (Tui, Spain)'),
    ('ES-TUN', 'ES-TUN (Canillas de Aceituno, Spain)'),
    ('ES-TUY', 'ES-TUY (Tuy, Spain)'),
    ('ES-TV2', 'ES-TV2 (Tahivilla, Spain)'),
    ('ES-TVB', 'ES-TVB (Tavernes Blanques, Spain)'),
    ('ES-TVC', 'ES-TVC (Tornavacas, Spain)'),
    ('ES-TVG', 'ES-TVG (Torrelavega, Spain)'),
    ('ES-TVL', 'ES-TVL (Torviscal, Spain)'),
    ('ES-TVR', 'ES-TVR (Teverga, Spain)'),
    ('ES-TVS', 'ES-TVS (Trevias, Spain)'),
    ('ES-TXQ', 'ES-TXQ (Tuitar D/Caudillo, Spain)'),
    ('ES-TYM', 'ES-TYM (Porrera, Spain)'),
    ('ES-TYP', 'ES-TYP (Solivella, Spain)'),
    ('ES-TYR', 'ES-TYR (Poboleda, Spain)'),
    ('ES-TYY', 'ES-TYY (Iruz, Spain)'),
    ('ES-TYZ', 'ES-TYZ (Talayuela, Spain)'),
    ('ES-TZA', 'ES-TZA (Tarazona de la Mancha, Spain)'),
    ('ES-TZO', 'ES-TZO (Tarazona, Spain)'),
    ('ES-U6S', 'ES-U6S (Useras, Spain)'),
    ('ES-UAR', 'ES-UAR (A Guarda, Spain)'),
    ('ES-UBD', 'ES-UBD (Ubeda, Spain)'),
    ('ES-UBQ', 'ES-UBQ (Ubrique, Spain)'),
    ('ES-UC6', 'ES-UC6 (Uncastillo, Spain)'),
    ('ES-UCC', 'ES-UCC (Belmonte, Spain)'),
    ('ES-UCH', 'ES-UCH (Escucha, Spain)'),
    ('ES-UD8', 'ES-UD8 (Uleila del Campo, Spain)'),
    ('ES-UDA', 'ES-UDA (Urda, Spain)'),
    ('ES-UDO', 'ES-UDO (Agudo, Spain)'),
    ('ES-UDS', 'ES-UDS (Urdiain, Spain)'),
    ('ES-UDT', 'ES-UDT (Astudillo, Spain)'),
    ('ES-UE3', 'ES-UE3 (Luchente, Spain)'),
    ('ES-UED', 'ES-UED (Las Ruedas de Ocon, Spain)'),
    ('ES-UER', 'ES-UER (Figueroles, Spain)'),
    ('ES-UES', 'ES-UES (Adahuesca, Spain)'),
    ('ES-UET', 'ES-UET (Huetor Vega, Spain)'),
    ('ES-UEY', 'ES-UEY (Carcabuey, Spain)'),
    ('ES-UGD', 'ES-UGD (Gumiel del Mercado, Spain)'),
    ('ES-UGI', 'ES-UGI (Ugijar, Spain)'),
    ('ES-UGM', 'ES-UGM (Ugao-Miraballes, Spain)'),
    ('ES-UGT', 'ES-UGT (Ugarte, Spain)'),
    ('ES-UIE', 'ES-UIE (Tubilla del Lago, Spain)'),
    ('ES-UIL', 'ES-UIL (Burguillos del Cerro, Spain)'),
    ('ES-UIS', 'ES-UIS (Ucieda, Spain)'),
    ('ES-UKH', 'ES-UKH (Vinayo, Spain)'),
    ('ES-UL9', 'ES-UL9 (Ulldemolins, Spain)'),
    ('ES-ULA', 'ES-ULA (Santa Eulalia de Roncana, Spain)'),
    ('ES-ULL', 'ES-ULL (Ullastrell, Spain)'),
    ('ES-ULO', 'ES-ULO (Quilos, Spain)'),
    ('ES-UMB', 'ES-UMB (Umbrete, Spain)'),
    ('ES-UNA', 'ES-UNA (La Laguna, Spain)'),
    ('ES-UNL', 'ES-UNL (Urunuela, Spain)'),
    ('ES-UNQ', 'ES-UNQ (Una, Spain)'),
    ('ES-UNY', 'ES-UNY (Avinyo, Spain)'),
    ('ES-UOL', 'ES-UOL (Pucol, Spain)'),
    ('ES-UR3', 'ES-UR3 (Uruena, Spain)'),
    ('ES-URA', 'ES-URA (Altura, Spain)'),
    ('ES-URD', 'ES-URD (Urdax, Spain)'),
    ('ES-URI', 'ES-URI (Llauri, Spain)'),
    ('ES-URL', 'ES-URL (Urrestilla, Spain)'),
    ('ES-URN', 'ES-URN (Urnieta, Spain)'),
    ('ES-URO', 'ES-URO (Urioste, Spain)'),
    ('ES-URR', 'ES-URR (Curra, Spain)'),
    ('ES-URX', 'ES-URX (Urretxu, Spain)'),
    ('ES-URZ', 'ES-URZ (Urroz, Spain)'),
    ('ES-USA', 'ES-USA (Usall, Spain)'),
    ('ES-USG', 'ES-USG (Usagre, Spain)'),
    ('ES-USU', 'ES-USU (Usurbil, Spain)'),
    ('ES-UTA', 'ES-UTA (Utrera, Spain)'),
    ('ES-UTE', 'ES-UTE (Utebo, Spain)'),
    ('ES-UTI', 'ES-UTI (Utiel, Spain)'),
    ('ES-UTO', 'ES-UTO (Montornes Del Valles, Spain)'),
    ('ES-UTS', 'ES-UTS (Utrillas, Spain)'),
    ('ES-V2S', 'ES-V2S (Villalba Saserra, Spain)'),
    ('ES-V3D', 'ES-V3D (Villa de Mazo, Spain)'),
    ('ES-V4N', 'ES-V4N (Verina, Spain)'),
    ('ES-V5B', 'ES-V5B (Villafranca de Bonany, Spain)'),
    ('ES-V5M', 'ES-V5M (Vera de Moncayo, Spain)'),
    ('ES-V6L', 'ES-V6L (Villarrodrigo De Las Regueras, Spain)'),
    ('ES-V6M', 'ES-V6M (Valdemanco, Spain)'),
    ('ES-V7N', 'ES-V7N (Vidania, Spain)'),
    ('ES-V8C', 'ES-V8C (San Cristobal de Entrevinas, Spain)'),
    ('ES-V8D', 'ES-V8D (Guadalaviar, Spain)'),
    ('ES-V8M', 'ES-V8M (Villasana De Mena, Spain)'),
    ('ES-V8S', 'ES-V8S (Val de Santo Domingo, Spain)'),
    ('ES-V97', 'ES-V97 (Villamanan, Spain)'),
    ('ES-V9L', 'ES-V9L (Valverde de Merida, Spain)'),
    ('ES-VA2', 'ES-VA2 (Villalba del Alcor, Spain)'),
    ('ES-VAA', 'ES-VAA (Viana, Spain)'),
    ('ES-VAB', 'ES-VAB (Vall dAlba, Spain)'),
    ('ES-VAC', 'ES-VAC (Villanueva de Alcardete, Spain)'),
    ('ES-VAD', 'ES-VAD (La Vall dUxo, Spain)'),
    ('ES-VAE', 'ES-VAE (Valverde, Spain)'),
    ('ES-VAF', 'ES-VAF (Valdefuentes, Spain)'),
    ('ES-VAG', 'ES-VAG (San Salvador de Guardiola, Spain)'),
    ('ES-VAH', 'ES-VAH (Valdehornillos, Spain)'),
    ('ES-VAJ', 'ES-VAJ (Valdaliga, Spain)'),
    ('ES-VAK', 'ES-VAK (Visos Del Alcor, Spain)'),
    ('ES-VAL', 'ES-VAL (Valga, Spain)'),
    ('ES-VAM', 'ES-VAM (Valle de Mena, Spain)'),
    ('ES-VAN', 'ES-VAN (Villanueva de la Canada, Spain)'),
    ('ES-VAO', 'ES-VAO (Valdemoro, Spain)'),
    ('ES-VAP', 'ES-VAP (Valdepenas, Spain)'),
    ('ES-VAQ', 'ES-VAQ (Valdeorras, Spain)'),
    ('ES-VAR', 'ES-VAR (Valderubio, Spain)'),
    ('ES-VAS', 'ES-VAS (Valles, Spain)'),
    ('ES-VAV', 'ES-VAV (Villava, Spain)'),
    ('ES-VAY', 'ES-VAY (Villanueva de Arosa, Spain)'),
    ('ES-VAZ', 'ES-VAZ (Villanueva del Arzobispo, Spain)'),
    ('ES-VB2', 'ES-VB2 (Villalba de los Barros, Spain)'),
    ('ES-VB3', 'ES-VB3 (Villabuena, Spain)'),
    ('ES-VB4', 'ES-VB4 (Villabragima, Spain)'),
    ('ES-VB6', 'ES-VB6 (Venialbo, Spain)'),
    ('ES-VB7', 'ES-VB7 (Valoria la Buena, Spain)'),
    ('ES-VBA', 'ES-VBA (Venta de Banos, Spain)'),
    ('ES-VBB', 'ES-VBB (Badames, Spain)'),
    ('ES-VBD', 'ES-VBD (Vera de Bidasoa, Spain)'),
    ('ES-VBE', 'ES-VBE (Valdevimbre, Spain)'),
    ('ES-VBG', 'ES-VBG (Vallfogona de Balaguer, Spain)'),
    ('ES-VBI', 'ES-VBI (Villalba, Spain)'),
    ('ES-VBL', 'ES-VBL (Villalbilla, Spain)'),
    ('ES-VBM', 'ES-VBM (Vallbona de les Monges, Spain)'),
    ('ES-VBN', 'ES-VBN (Villabona, Spain)'),
    ('ES-VBO', 'ES-VBO (Vilaboa, Spain)'),
    ('ES-VBP', 'ES-VBP (Villabuena del Puente, Spain)'),
    ('ES-VBV', 'ES-VBV (Vilanova de Bellpuig, Spain)'),
    ('ES-VBX', 'ES-VBX (Vilablareix, Spain)'),
    ('ES-VBZ', 'ES-VBZ (Villabanez, Spain)'),
    ('ES-VC3', 'ES-VC3 (Villalar de los Comuneros, Spain)'),
    ('ES-VC5', 'ES-VC5 (Villar de Chinchilla, Spain)'),
    ('ES-VC6', 'ES-VC6 (Sequeros, Spain)'),
    ('ES-VC8', 'ES-VC8 (Villamor de Cadozos, Spain)'),
    ('ES-VC9', 'ES-VC9 (Valdilecha, Spain)'),
    ('ES-VCA', 'ES-VCA (Vallclara, Spain)'),
    ('ES-VCB', 'ES-VCB (Valdecaballeros, Spain)'),
    ('ES-VCC', 'ES-VCC (Vallcarca, Spain)'),
    ('ES-VCD', 'ES-VCD (Viladecavalls, Spain)'),
    ('ES-VCE', 'ES-VCE (Villanueva Conde, Spain)'),
    ('ES-VCH', 'ES-VCH (Vilches, Spain)'),
    ('ES-VCJ', 'ES-VCJ (Villaconejos, Spain)'),
    ('ES-VCL', 'ES-VCL (Valcarlos, Spain)'),
    ('ES-VCM', 'ES-VCM (Villalon de Campos, Spain)'),
    ('ES-VCN', 'ES-VCN (Viladecans, Spain)'),
    ('ES-VCO', 'ES-VCO (Villacarrillo, Spain)'),
    ('ES-VCP', 'ES-VCP (Valencia de la Concepcion, Spain)'),
    ('ES-VCR', 'ES-VCR (Villaricos, Spain)'),
    ('ES-VCS', 'ES-VCS (Vila de Cruces, Spain)'),
    ('ES-VCT', 'ES-VCT (Villaconejos de Trabaque, Spain)'),
    ('ES-VCU', 'ES-VCU (Villanueva de los Castillejos, Spain)'),
    ('ES-VD2', 'ES-VD2 (Venta del Moro, Spain)'),
    ('ES-VD3', 'ES-VD3 (Villamayor de Santiago, Spain)'),
    ('ES-VD4', 'ES-VD4 (Valdeganga, Spain)'),
    ('ES-VD6', 'ES-VD6 (Vadocondes, Spain)'),
    ('ES-VD7', 'ES-VD7 (Villarroya de la Sierra, Spain)'),
    ('ES-VD8', 'ES-VD8 (Verdu, Spain)'),
    ('ES-VD9', 'ES-VD9 (Vadillo de la Guarena, Spain)'),
    ('ES-VDA', 'ES-VDA (Valencia de Alcantara, Spain)'),
    ('ES-VDB', 'ES-VDB (Bera/Vera de Bidasoa, Spain)'),
    ('ES-VDC', 'ES-VDC (Vilar del Caudillo, Spain)'),
    ('ES-VDD', 'ES-VDD (Valbuena de Duero, Spain)'),
    ('ES-VDE', 'ES-VDE (Vilovi, Spain)'),
    ('ES-VDF', 'ES-VDF (Valverde del Fresno, Spain)'),
    ('ES-VDG', 'ES-VDG (Villanueva de Gallego, Spain)'),
    ('ES-VDH', 'ES-VDH (Valverde (Isla del Hierro), Spain)'),
    ('ES-VDI', 'ES-VDI (Villadiego, Spain)'),
    ('ES-VDJ', 'ES-VDJ (Valencia de San Juan, Spain)'),
    ('ES-VDK', 'ES-VDK (Villarejo de Fuentes, Spain)'),
    ('ES-VDL', 'ES-VDL (Villares de la Reina, Spain)'),
    ('ES-VDM', 'ES-VDM (Valverde del Majano, Spain)'),
    ('ES-VDN', 'ES-VDN (Vidanes, Spain)'),
    ('ES-VDO', 'ES-VDO (Villamuriel de Cerrato, Spain)'),
    ('ES-VDP', 'ES-VDP (Vilobi del Penedes, Spain)'),
    ('ES-VDQ', 'ES-VDQ (Vara de Quart, Spain)'),
    ('ES-VDR', 'ES-VDR (Villanueva Del Rio, Spain)'),
    ('ES-VDS', 'ES-VDS (Villarejo de Salva, Spain)'),
    ('ES-VDT', 'ES-VDT (Valle de Trapaga, Spain)'),
    ('ES-VDU', 'ES-VDU (Vall de Uxo, Spain)'),
    ('ES-VDV', 'ES-VDV (Valencia del Ventoso, Spain)'),
    ('ES-VDW', 'ES-VDW (Valdes, Spain)'),
    ('ES-VDY', 'ES-VDY (Villar del Rey, Spain)'),
    ('ES-VDZ', 'ES-VDZ (Valle del Zalabi, Spain)'),
    ('ES-VEA', 'ES-VEA (Viella, Spain)'),
    ('ES-VEB', 'ES-VEB (Velez de Benaudalla, Spain)'),
    ('ES-VEC', 'ES-VEC (Valverde del Camino, Spain)'),
    ('ES-VED', 'ES-VED (Vallelado, Spain)'),
    ('ES-VEE', 'ES-VEE (Velle, Spain)'),
    ('ES-VEL', 'ES-VEL (Velez Rubio, Spain)'),
    ('ES-VEO', 'ES-VEO (Valladolises, Spain)'),
    ('ES-VEP', 'ES-VEP (Valls, Spain)'),
    ('ES-VER', 'ES-VER (Verin, Spain)'),
    ('ES-VES', 'ES-VES (Espinelves, Spain)'),
    ('ES-VEV', 'ES-VEV (Vilanova Del Valles, Spain)'),
    ('ES-VEZ', 'ES-VEZ (Rossburgh, Spain)'),
    ('ES-VFA', 'ES-VFA (Villafranca, Spain)'),
    ('ES-VFB', 'ES-VFB (Villafranca de los Barros, Spain)'),
    ('ES-VFC', 'ES-VFC (Villafranca de Cordoba, Spain)'),
    ('ES-VFI', 'ES-VFI (Villafames, Spain)'),
    ('ES-VFO', 'ES-VFO (Valdefresno, Spain)'),
    ('ES-VFR', 'ES-VFR (Vilafranca del Penedes, Spain)'),
    ('ES-VFU', 'ES-VFU (Valdelafuente, Spain)'),
    ('ES-VFZ', 'ES-VFZ (Villafranca del Bierzo, Spain)'),
    ('ES-VGA', 'ES-VGA (Villaluenga de la Sagra, Spain)'),
    ('ES-VGB', 'ES-VGB (Veguellina de Orbigo, Spain)'),
    ('ES-VGC', 'ES-VGC (Vega de Celin, Spain)'),
    ('ES-VGD', 'ES-VGD (Vegadeo, Spain)'),
    ('ES-VGI', 'ES-VGI (La Veguilla, Spain)'),
    ('ES-VGL', 'ES-VGL (Vergel, Spain)'),
    ('ES-VGO', 'ES-VGO (Vigo, Spain)'),
    ('ES-VGQ', 'ES-VGQ (Villafranco Del Guadalqu, Spain)'),
    ('ES-VGR', 'ES-VGR (Valle Gran Rey, Spain)'),
    ('ES-VGS', 'ES-VGS (Vargas, Spain)'),
    ('ES-VGU', 'ES-VGU (Villafranco Del Guadiana, Spain)'),
    ('ES-VGV', 'ES-VGV (Vega de Valcarce, Spain)'),
    ('ES-VGZ', 'ES-VGZ (Villagonzalo, Spain)'),
    ('ES-VHL', 'ES-VHL (Villahermosa, Spain)'),
    ('ES-VI3', 'ES-VI3 (Vilagarcia de Arousa, Spain)'),
    ('ES-VI5', 'ES-VI5 (Villavaquerin, Spain)'),
    ('ES-VIA', 'ES-VIA (Viator, Spain)'),
    ('ES-VIB', 'ES-VIB (Villalbilla de Burgos, Spain)'),
    ('ES-VIC', 'ES-VIC (Vic, Spain)'),
    ('ES-VID', 'ES-VID (Villada, Spain)'),
    ('ES-VIE', 'ES-VIE (Vicedo, Spain)'),
    ('ES-VIF', 'ES-VIF (Villafria de Burgos, Spain)'),
    ('ES-VIG', 'ES-VIG (Villagordo del Jucar, Spain)'),
    ('ES-VII', 'ES-VII (Villarino de Los Aires, Spain)'),
    ('ES-VIL', 'ES-VIL (Villagarcia de Arosa, Spain)'),
    ('ES-VIM', 'ES-VIM (Villamalea, Spain)'),
    ('ES-VIN', 'ES-VIN (Villanueva de Lorenzana, Spain)'),
    ('ES-VIO', 'ES-VIO (Villa del Rio, Spain)'),
    ('ES-VIQ', 'ES-VIQ (Vicar, Spain)'),
    ('ES-VIR', 'ES-VIR (Villaverde Rio, Spain)'),
    ('ES-VIS', 'ES-VIS (Villacanas, Spain)'),
    ('ES-VIT', 'ES-VIT (Vitoria-Gasteiz, Spain)'),
    ('ES-VIV', 'ES-VIV (Viveiro, Spain)'),
    ('ES-VIW', 'ES-VIW (Velilla de San Antonio, Spain)'),
    ('ES-VIY', 'ES-VIY (Vilajuiga, Spain)'),
    ('ES-VJF', 'ES-VJF (Vejer de la Frontera, Spain)'),
    ('ES-VJJ', 'ES-VJJ (Valdeverdeja, Spain)'),
    ('ES-VJL', 'ES-VJL (Villanueva de Jiloca, Spain)'),
    ('ES-VJO', 'ES-VJO (Valera de Abajo, Spain)'),
    ('ES-VJP', 'ES-VJP (Villarejo-Periesteban, Spain)'),
    ('ES-VJT', 'ES-VJT (Villamanrique de Tajo, Spain)'),
    ('ES-VJU', 'ES-VJU (Valverde de Jucar, Spain)'),
    ('ES-VJY', 'ES-VJY (Villajoyosa, Spain)'),
    ('ES-VL2', 'ES-VL2 (Villager de Laciana, Spain)'),
    ('ES-VL3', 'ES-VL3 (Villagarcia del Llano, Spain)'),
    ('ES-VL4', 'ES-VL4 (Villaverde del Rio, Spain)'),
    ('ES-VL5', 'ES-VL5 (Villa del Prado, Spain)'),
    ('ES-VL6', 'ES-VL6 (Valdezate, Spain)'),
    ('ES-VL7', 'ES-VL7 (Vallbona de las Monjas, Spain)'),
    ('ES-VL9', 'ES-VL9 (Viladrau, Spain)'),
    ('ES-VLA', 'ES-VLA (Vallada, Spain)'),
    ('ES-VLB', 'ES-VLB (Villaralbo, Spain)'),
    ('ES-VLC', 'ES-VLC (Valencia, Spain)'),
    ('ES-VLD', 'ES-VLD (Vilada, Spain)'),
    ('ES-VLE', 'ES-VLE (Valderas, Spain)'),
    ('ES-VLG', 'ES-VLG (Villanueva y Geltru (Vilanova i la Geltru), Spain)'),
    ('ES-VLH', 'ES-VLH (Vallehermosa, Spain)'),
    ('ES-VLI', 'ES-VLI (Villanueva de los Infantes, Spain)'),
    ('ES-VLJ', 'ES-VLJ (Valdefinjas, Spain)'),
    ('ES-VLK', 'ES-VLK (Villacarriedo, Spain)'),
    ('ES-VLL', 'ES-VLL (Valladolid, Spain)'),
    ('ES-VLM', 'ES-VLM (Villamayor de Monjardin, Spain)'),
    ('ES-VLN', 'ES-VLN (Villalonga, Spain)'),
    ('ES-VLO', 'ES-VLO (Villafranca de los Caballeros, Spain)'),
    ('ES-VLQ', 'ES-VLQ (Villanueva de la Jara, Spain)'),
    ('ES-VLR', 'ES-VLR (Villar del Arzobispo, Spain)'),
    ('ES-VLS', 'ES-VLS (Vierlas, Spain)'),
    ('ES-VLT', 'ES-VLT (Villafuertes, Spain)'),
    ('ES-VLU', 'ES-VLU (Vilauer (Vilaur), Spain)'),
    ('ES-VLV', 'ES-VLV (La Vilavella, Spain)'),
    ('ES-VLZ', 'ES-VLZ (Villariezo, Spain)'),
    ('ES-VM2', 'ES-VM2 (Villamena, Spain)'),
    ('ES-VM3', 'ES-VM3 (Vilamarin, Spain)'),
    ('ES-VM4', 'ES-VM4 (Villarmayor, Spain)'),
    ('ES-VM7', 'ES-VM7 (Villalmanzo, Spain)'),
    ('ES-VM8', 'ES-VM8 (Montalvo, Spain)'),
    ('ES-VMA', 'ES-VMA (Vilamalla, Spain)'),
    ('ES-VMC', 'ES-VMC (Villamanrique de la Condesa, Spain)'),
    ('ES-VMD', 'ES-VMD (Villaverde de Medina, Spain)'),
    ('ES-VMG', 'ES-VMG (Velez-Malaga, Spain)'),
    ('ES-VMI', 'ES-VMI (Villamediana de Iregua, Spain)'),
    ('ES-VMN', 'ES-VMN (Villamartin, Spain)'),
    ('ES-VMO', 'ES-VMO (Villar de Moros, Spain)'),
    ('ES-VMR', 'ES-VMR (Valdemorillo, Spain)'),
    ('ES-VMS', 'ES-VMS (Villa de Moros, Spain)'),
    ('ES-VMT', 'ES-VMT (Villamanta, Spain)'),
    ('ES-VMU', 'ES-VMU (Valmuel, Spain)'),
    ('ES-VMZ', 'ES-VMZ (Villalomez, Spain)'),
    ('ES-VN3', 'ES-VN3 (Valdelaguna, Spain)'),
    ('ES-VNA', 'ES-VNA (Villena, Spain)'),
    ('ES-VNC', 'ES-VNC (Villanueva de Cordoba, Spain)'),
    ('ES-VND', 'ES-VND (Villalpando, Spain)'),
    ('ES-VNE', 'ES-VNE (Villadecanes, Spain)'),
    ('ES-VNG', 'ES-VNG (Villaluenga, Spain)'),
    ('ES-VNK', 'ES-VNK (Villanueva de la Canada, Spain)'),
    ('ES-VNO', 'ES-VNO (Villanueva del Condado, Spain)'),
    ('ES-VNR', 'ES-VNR (Vilasantar, Spain)'),
    ('ES-VNS', 'ES-VNS (Vincios, Spain)'),
    ('ES-VNT', 'ES-VNT (Vilanant, Spain)'),
    ('ES-VNV', 'ES-VNV (Villanueva de la Pena, Spain)'),
    ('ES-VNX', 'ES-VNX (Vinaixa, Spain)'),
    ('ES-VNZ', 'ES-VNZ (Vallromanes, Spain)'),
    ('ES-VOA', 'ES-VOA (Villabona, Spain)'),
    ('ES-VOB', 'ES-VOB (Valle de Oca, Spain)'),
    ('ES-VOD', 'ES-VOD (Cuervo de Sevilla, Spain)'),
    ('ES-VOG', 'ES-VOG (Villarejo de Orbigo, Spain)'),
    ('ES-VOI', 'ES-VOI (Valdemorillo de la Sierra, Spain)'),
    ('ES-VOJ', 'ES-VOJ (Valmojado, Spain)'),
    ('ES-VOL', 'ES-VOL (Las Masias de Voltrega, Spain)'),
    ('ES-VON', 'ES-VON (Vilobi dOnyar, Spain)'),
    ('ES-VOO', 'ES-VOO (Viana do Bolo, Spain)'),
    ('ES-VOS', 'ES-VOS (Valdeolmos, Spain)'),
    ('ES-VPA', 'ES-VPA (Vega Pas, Spain)'),
    ('ES-VPE', 'ES-VPE (Villagonzalo Pedernales, Spain)'),
    ('ES-VPG', 'ES-VPG (Ventas de Pedreguer, Spain)'),
    ('ES-VPO', 'ES-VPO (Valdefuentes Del Paramo, Spain)'),
    ('ES-VPR', 'ES-VPR (Villadangos del Paramo, Spain)'),
    ('ES-VPS', 'ES-VPS (Villa Presente, Spain)'),
    ('ES-VQB', 'ES-VQB (Villaquilambre, Spain)'),
    ('ES-VQC', 'ES-VQC (Villameca, Spain)'),
    ('ES-VQE', 'ES-VQE (Villamanrique, Spain)'),
    ('ES-VQV', 'ES-VQV (Valle de Valdebezana, Spain)'),
    ('ES-VQZ', 'ES-VQZ (Villalomez, Spain)'),
    ('ES-VR9', 'ES-VR9 (Villamayor del Rio, Spain)'),
    ('ES-VRA', 'ES-VRA (Villanueva de la Reina, Spain)'),
    ('ES-VRC', 'ES-VRC (Villar de Canas, Spain)'),
    ('ES-VRD', 'ES-VRD (Vilassar de Dalt, Spain)'),
    ('ES-VRE', 'ES-VRE (Vidreres, Spain)'),
    ('ES-VRF', 'ES-VRF (Villarrobledo, Spain)'),
    ('ES-VRG', 'ES-VRG (Verges, Spain)'),
    ('ES-VRI', 'ES-VRI (Vacarisses, Spain)'),
    ('ES-VRL', 'ES-VRL (Villareal, Spain)'),
    ('ES-VRM', 'ES-VRM (Vilamarin, Spain)'),
    ('ES-VRN', 'ES-VRN (Villar De Rena, Spain)'),
    ('ES-VRO', 'ES-VRO (Viveros, Spain)'),
    ('ES-VRR', 'ES-VRR (Vallirana, Spain)'),
    ('ES-VRS', 'ES-VRS (Villarrasa, Spain)'),
    ('ES-VRT', 'ES-VRT (Villaralto, Spain)'),
    ('ES-VRU', 'ES-VRU (Valdeaveruelo, Spain)'),
    ('ES-VRV', 'ES-VRV (Villadervos, Spain)'),
    ('ES-VRX', 'ES-VRX (Valldoreix, Spain)'),
    ('ES-VS2', 'ES-VS2 (Valldemossa, Spain)'),
    ('ES-VS5', 'ES-VS5 (Villarrubia de los Ojos, Spain)'),
    ('ES-VS8', 'ES-VS8 (Valdescorriel, Spain)'),
    ('ES-VS9', 'ES-VS9 (Villarrubia de Santiago, Spain)'),
    ('ES-VSA', 'ES-VSA (Vilasacra, Spain)'),
    ('ES-VSC', 'ES-VSC (Villanueva Ariscal, Spain)'),
    ('ES-VSE', 'ES-VSE (Vilaseca, Spain)'),
    ('ES-VSG', 'ES-VSG (Villaseca de la Sagra, Spain)'),
    ('ES-VSK', 'ES-VSK (Valleseco, Spain)'),
    ('ES-VSL', 'ES-VSL (El Vilosell, Spain)'),
    ('ES-VSO', 'ES-VSO (Viso del Marques, Spain)'),
    ('ES-VSQ', 'ES-VSQ (Villasequilla de Yepes, Spain)'),
    ('ES-VSR', 'ES-VSR (Vilalba Sasserra, Spain)'),
    ('ES-VSS', 'ES-VSS (Vilasana, Spain)'),
    ('ES-VST', 'ES-VST (Valle de Santa Ana, Spain)'),
    ('ES-VSV', 'ES-VSV (Villarejo de Salvanes, Spain)'),
    ('ES-VSZ', 'ES-VSZ (Villares del Saz, Spain)'),
    ('ES-VT8', 'ES-VT8 (Santovenia de Valdoncina, Spain)'),
    ('ES-VT9', 'ES-VT9 (Villatuelda, Spain)'),
    ('ES-VTC', 'ES-VTC (Villanueva del Trabuco, Spain)'),
    ('ES-VTE', 'ES-VTE (Villamarchante, Spain)'),
    ('ES-VTG', 'ES-VTG (Vitigudino, Spain)'),
    ('ES-VTJ', 'ES-VTJ (Anover Tajo, Spain)'),
    ('ES-VTL', 'ES-VTL (Villatorres, Spain)'),
    ('ES-VTM', 'ES-VTM (Vilatenim, Spain)'),
    ('ES-VTN', 'ES-VTN (Valentin, Spain)'),
    ('ES-VTO', 'ES-VTO (Valdetorres, Spain)'),
    ('ES-VTR', 'ES-VTR (Valencia de Torres, Spain)'),
    ('ES-VTS', 'ES-VTS (San Vicente de Calders, Spain)'),
    ('ES-VTT', 'ES-VTT (Vallmoll, Spain)'),
    ('ES-VTU', 'ES-VTU (Villatuerta, Spain)'),
    ('ES-VU8', 'ES-VU8 (Viguera, Spain)'),
    ('ES-VU9', 'ES-VU9 (Villanueva de Campean, Spain)'),
    ('ES-VUC', 'ES-VUC (Villaescusa, Spain)'),
    ('ES-VUL', 'ES-VUL (Vulpellac, Spain)'),
    ('ES-VUS', 'ES-VUS (Villa Cruces, Spain)'),
    ('ES-VV5', 'ES-VV5 (Ador, Spain)'),
    ('ES-VVA', 'ES-VVA (Villanueva del Aceral, Spain)'),
    ('ES-VVC', 'ES-VVC (Villanueva de Castellon, Spain)'),
    ('ES-VVD', 'ES-VVD (Villalba de Duero, Spain)'),
    ('ES-VVE', 'ES-VVE (Villaverde, Spain)'),
    ('ES-VVG', 'ES-VVG (Valdearcos de la Vega, Spain)'),
    ('ES-VVL', 'ES-VVL (Valverde de Leganes, Spain)'),
    ('ES-VVN', 'ES-VVN (Valverdon, Spain)'),
    ('ES-VVO', 'ES-VVO (Villaviciosa de Odon, Spain)'),
    ('ES-VVP', 'ES-VVP (Vilviestre del Pinar, Spain)'),
    ('ES-VVQ', 'ES-VVQ (Viveda, Spain)'),
    ('ES-VVR', 'ES-VVR (Vivares, Spain)'),
    ('ES-VVS', 'ES-VVS (Villanueva de la Serena, Spain)'),
    ('ES-VVT', 'ES-VVT (Villanueva de Tapia, Spain)'),
    ('ES-VVU', 'ES-VVU (Vilanova de Arousa, Spain)'),
    ('ES-VVV', 'ES-VVV (Covaleda, Spain)'),
    ('ES-VVX', 'ES-VVX (Villaviciosa, Spain)'),
    ('ES-VVY', 'ES-VVY (Valverde de Llerena, Spain)'),
    ('ES-VVZ', 'ES-VVZ (Viveros, Spain)'),
    ('ES-VXB', 'ES-VXB (Valderrubio, Spain)'),
    ('ES-VXT', 'ES-VXT (Vilamarxant, Spain)'),
    ('ES-VXV', 'ES-VXV (Villarta, Spain)'),
    ('ES-VYI', 'ES-VYI (Villatoya, Spain)'),
    ('ES-VYO', 'ES-VYO (Villarcayo, Spain)'),
    ('ES-VYR', 'ES-VYR (Villamayor, Spain)'),
    ('ES-VYY', 'ES-VYY (Villablino, Spain)'),
    ('ES-VZ8', 'ES-VZ8 (Valdelacalzada, Spain)'),
    ('ES-VZA', 'ES-VZA (La Valenza, Spain)'),
    ('ES-VZD', 'ES-VZD (Valls de Torroella, Spain)'),
    ('ES-VZM', 'ES-VZM (Vizmalo, Spain)'),
    ('ES-VZN', 'ES-VZN (Vicolozano, Spain)'),
    ('ES-VZO', 'ES-VZO (Vimianzo, Spain)'),
    ('ES-VZR', 'ES-VZR (Vinaroz, Spain)'),
    ('ES-VZS', 'ES-VZS (Villar de Gallimazo, Spain)'),
    ('ES-VZY', 'ES-VZY (Larrabezua, Spain)'),
    ('ES-W4J', 'ES-W4J (Carbonero el Mayor, Spain)'),
    ('ES-WED', 'ES-WED (Traiguera, Spain)'),
    ('ES-WEQ', 'ES-WEQ (Picamoixons, Spain)'),
    ('ES-WER', 'ES-WER (Sotrondio, Spain)'),
    ('ES-WES', 'ES-WES (Villabalter, Spain)'),
    ('ES-WGG', 'ES-WGG (Cervera de Pisuerga, Spain)'),
    ('ES-WQ3', 'ES-WQ3 (Iguzquiza, Spain)'),
    ('ES-WQ4', 'ES-WQ4 (Villanueva del Conde, Spain)'),
    ('ES-WQA', 'ES-WQA (Bargota, Spain)'),
    ('ES-WQR', 'ES-WQR (Vivedro, Spain)'),
    ('ES-WQX', 'ES-WQX (Villalba de Rioja, Spain)'),
    ('ES-WQZ', 'ES-WQZ (Ventosa, Spain)'),
    ('ES-WRR', 'ES-WRR (Carrion de Los Condes, Spain)'),
    ('ES-WSS', 'ES-WSS (Sort, Spain)'),
    ('ES-WT4', 'ES-WT4 (Penacastillo, Spain)'),
    ('ES-WU7', 'ES-WU7 (Biniali, Spain)'),
    ('ES-XAR', 'ES-XAR (Saron, Spain)'),
    ('ES-XC2', 'ES-XC2 (Espolla, Spain)'),
    ('ES-XCE', 'ES-XCE (Los Cerricos, Spain)'),
    ('ES-XCU', 'ES-XCU (Cuarte, Spain)'),
    ('ES-XDC', 'ES-XDC (Castellar de Santiago, Spain)'),
    ('ES-XDL', 'ES-XDL (Xinzo de Limia Santa Marian, Spain)'),
    ('ES-XEZ', 'ES-XEZ (Casas de Benitez, Spain)'),
    ('ES-XFF', 'ES-XFF (Xarafull, Spain)'),
    ('ES-XIA', 'ES-XIA (Petan, Spain)'),
    ('ES-XIR', 'ES-XIR (Xirivella, Spain)'),
    ('ES-XLM', 'ES-XLM (Xinzo de Limia, Spain)'),
    ('ES-XMA', 'ES-XMA (Marlofa, Spain)'),
    ('ES-XML', 'ES-XML (La Morera de Montsant, Spain)'),
    ('ES-XOV', 'ES-XOV (Xove, Spain)'),
    ('ES-XPU', 'ES-XPU (Esplus, Spain)'),
    ('ES-XRO', 'ES-XRO (Xeraco, Spain)'),
    ('ES-XSA', 'ES-XSA (Salem, Spain)'),
    ('ES-XSM', 'ES-XSM (Sant Mateu DAlbarca, Spain)'),
    ('ES-XUQ', 'ES-XUQ (Polinya del Xuquer, Spain)'),
    ('ES-XVA', 'ES-XVA (Vall DAlbaida, Spain)'),
    ('ES-XVL', 'ES-XVL (Villallana, Spain)'),
    ('ES-XXT', 'ES-XXT (Benicolet, Spain)'),
    ('ES-Y2L', 'ES-Y2L (Murillo el Fruto, Spain)'),
    ('ES-Y45', 'ES-Y45 (Valldemosa, Spain)'),
    ('ES-YAN', 'ES-YAN (Gayanes, Spain)'),
    ('ES-YBS', 'ES-YBS (Yebes, Spain)'),
    ('ES-YCB', 'ES-YCB (Cobeja, Spain)'),
    ('ES-YEC', 'ES-YEC (Yecla, Spain)'),
    ('ES-YER', 'ES-YER (Llera, Spain)'),
    ('ES-YLJ', 'ES-YLJ (El Paso, Spain)'),
    ('ES-YLL', 'ES-YLL (Cazalla de la Sierra, Spain)'),
    ('ES-YLS', 'ES-YLS (Yeles, Spain)'),
    ('ES-YNL', 'ES-YNL (Yuncler, Spain)'),
    ('ES-YNQ', 'ES-YNQ (Unquera, Spain)'),
    ('ES-YOM', 'ES-YOM (Llombai, Spain)'),
    ('ES-YON', 'ES-YON (Avinonet de Puig Ventos, Spain)'),
    ('ES-YPS', 'ES-YPS (Yepes, Spain)'),
    ('ES-YQE', 'ES-YQE (Yunquera de Henares, Spain)'),
    ('ES-YST', 'ES-YST (Yeste, Spain)'),
    ('ES-YT4', 'ES-YT4 (Portas, Spain)'),
    ('ES-YTR', 'ES-YTR (Cabuerniga, Spain)'),
    ('ES-YTV', 'ES-YTV (Yatova, Spain)'),
    ('ES-YUN', 'ES-YUN (Yuncos, Spain)'),
    ('ES-YUR', 'ES-YUR (Yurre, Spain)'),
    ('ES-YYU', 'ES-YYU (Valtierra, Spain)'),
    ('ES-YYY', 'ES-YYY (Camprodon, Spain)'),
    ('ES-YZA', 'ES-YZA (Yaiza, Spain)'),
    ('ES-Z6A', 'ES-Z6A (Zamarramala, Spain)'),
    ('ES-Z8A', 'ES-Z8A (Cabanas de Sayago, Spain)'),
    ('ES-Z8N', 'ES-Z8N (Zalain, Spain)'),
    ('ES-Z8R', 'ES-Z8R (Echarri-Aranaz, Spain)'),
    ('ES-ZAA', 'ES-ZAA (Alberic, Spain)'),
    ('ES-ZAB', 'ES-ZAB (As Pontes, Spain)'),
    ('ES-ZAC', 'ES-ZAC (Casabermeja, Spain)'),
    ('ES-ZAD', 'ES-ZAD (Fonelas, Spain)'),
    ('ES-ZAE', 'ES-ZAE (Vedra, Spain)'),
    ('ES-ZAF', 'ES-ZAF (Zafra, Spain)'),
    ('ES-ZAG', 'ES-ZAG (Roquetes, Spain)'),
    ('ES-ZAH', 'ES-ZAH (Zahinos, Spain)'),
    ('ES-ZAI', 'ES-ZAI (Aljaraque, Spain)'),
    ('ES-ZAJ', 'ES-ZAJ (Ulla, Spain)'),
    ('ES-ZAK', 'ES-ZAK (Angles, Spain)'),
    ('ES-ZAL', 'ES-ZAL (Gordexola, Spain)'),
    ('ES-ZAM', 'ES-ZAM (Zamudio, Spain)'),
    ('ES-ZAN', 'ES-ZAN (Quintanilla Sobresierra, Spain)'),
    ('ES-ZAO', 'ES-ZAO (Arucas, Spain)'),
    ('ES-ZAP', 'ES-ZAP (Sotiello, Spain)'),
    ('ES-ZAQ', 'ES-ZAQ (Finestrat, Spain)'),
    ('ES-ZAR', 'ES-ZAR (Zaratamo, Spain)'),
    ('ES-ZAS', 'ES-ZAS (Sobremazas, Spain)'),
    ('ES-ZAT', 'ES-ZAT (Santiago del Teide, Spain)'),
    ('ES-ZAU', 'ES-ZAU (Zarautz, Spain)'),
    ('ES-ZAV', 'ES-ZAV (Huescar, Spain)'),
    ('ES-ZAW', 'ES-ZAW (Grandas de Salime, Spain)'),
    ('ES-ZAX', 'ES-ZAX (Yunquera, Spain)'),
    ('ES-ZAY', 'ES-ZAY (Guadiaro, Spain)'),
    ('ES-ZAZ', 'ES-ZAZ (Zaragoza, Spain)'),
    ('ES-ZBA', 'ES-ZBA (Zierbena, Spain)'),
    ('ES-ZBB', 'ES-ZBB (Las Galletas, Spain)'),
    ('ES-ZBC', 'ES-ZBC (Benissa, Spain)'),
    ('ES-ZBE', 'ES-ZBE (Foz, Spain)'),
    ('ES-ZBF', 'ES-ZBF (Fuencubierta, Spain)'),
    ('ES-ZBG', 'ES-ZBG (Prats de Llucanes, Spain)'),
    ('ES-ZBH', 'ES-ZBH (Gatica, Spain)'),
    ('ES-ZBI', 'ES-ZBI (Alcampell, Spain)'),
    ('ES-ZBJ', 'ES-ZBJ (Aldeire, Spain)'),
    ('ES-ZBK', 'ES-ZBK (San Antonio de Benageber, Spain)'),
    ('ES-ZBL', 'ES-ZBL (Albelda de Iregua, Spain)'),
    ('ES-ZBM', 'ES-ZBM (Alcantera de Xuquer, Spain)'),
    ('ES-ZBN', 'ES-ZBN (Alfamen, Spain)'),
    ('ES-ZBO', 'ES-ZBO (Arguedas, Spain)'),
    ('ES-ZBQ', 'ES-ZBQ (Alhendin, Spain)'),
    ('ES-ZBR', 'ES-ZBR (Aldaia, Spain)'),
    ('ES-ZBS', 'ES-ZBS (Aljucer, Spain)'),
    ('ES-ZBT', 'ES-ZBT (Allo, Spain)'),
    ('ES-ZBU', 'ES-ZBU (Albox, Spain)'),
    ('ES-ZBV', 'ES-ZBV (LAmetlla del Valles, Spain)'),
    ('ES-ZBW', 'ES-ZBW (Aldea del Obispo, Spain)'),
    ('ES-ZBX', 'ES-ZBX (Atienza, Spain)'),
    ('ES-ZBY', 'ES-ZBY (Sant Andreu de la Barca, Spain)'),
    ('ES-ZBZ', 'ES-ZBZ (El Toboso, Spain)'),
    ('ES-ZCA', 'ES-ZCA (Sant Aniol de Finestres, Spain)'),
    ('ES-ZCD', 'ES-ZCD (Ardoncino, Spain)'),
    ('ES-ZCF', 'ES-ZCF (Alcantara, Spain)'),
    ('ES-ZCG', 'ES-ZCG (Arteixo, Spain)'),
    ('ES-ZCH', 'ES-ZCH (Alcuescar, Spain)'),
    ('ES-ZCI', 'ES-ZCI (Aldeamayor de San Martin, Spain)'),
    ('ES-ZCJ', 'ES-ZCJ (Asteasu, Spain)'),
    ('ES-ZCK', 'ES-ZCK (Ateca, Spain)'),
    ('ES-ZCL', 'ES-ZCL (Aurizberri Espinal, Spain)'),
    ('ES-ZCM', 'ES-ZCM (Avia, Spain)'),
    ('ES-ZCN', 'ES-ZCN (Alozaina, Spain)'),
    ('ES-ZCO', 'ES-ZCO (Aznalcollar, Spain)'),
    ('ES-ZCP', 'ES-ZCP (Bargas, Spain)'),
    ('ES-ZCQ', 'ES-ZCQ (Baena, Spain)'),
    ('ES-ZCR', 'ES-ZCR (Barbatain, Spain)'),
    ('ES-ZCS', 'ES-ZCS (Barbera de la Conca, Spain)'),
    ('ES-ZCT', 'ES-ZCT (Bandeira, Spain)'),
    ('ES-ZCU', 'ES-ZCU (Berantevilla, Spain)'),
    ('ES-ZCV', 'ES-ZCV (Burguillos, Spain)'),
    ('ES-ZCW', 'ES-ZCW (Minano Mayor, Spain)'),
    ('ES-ZCX', 'ES-ZCX (Belorado, Spain)'),
    ('ES-ZCY', 'ES-ZCY (Bisimbre, Spain)'),
    ('ES-ZD4', 'ES-ZD4 (Zahara de los Atunes, Spain)'),
    ('ES-ZDA', 'ES-ZDA (Zaldibar, Spain)'),
    ('ES-ZDB', 'ES-ZDB (Benimuslem, Spain)'),
    ('ES-ZDC', 'ES-ZDC (Benalup, Spain)'),
    ('ES-ZDD', 'ES-ZDD (Bordils, Spain)'),
    ('ES-ZDE', 'ES-ZDE (Boqueixon, Spain)'),
    ('ES-ZDF', 'ES-ZDF (Boiro, Spain)'),
    ('ES-ZDG', 'ES-ZDG (Zarza de Granadilla, Spain)'),
    ('ES-ZDH', 'ES-ZDH (Betxi, Spain)'),
    ('ES-ZDI', 'ES-ZDI (Torrox, Spain)'),
    ('ES-ZDJ', 'ES-ZDJ (Cox, Spain)'),
    ('ES-ZDK', 'ES-ZDK (Cabrianes, Spain)'),
    ('ES-ZDL', 'ES-ZDL (Canovelles, Spain)'),
    ('ES-ZDM', 'ES-ZDM (Cudon, Spain)'),
    ('ES-ZDN', 'ES-ZDN (Castellnou de Seana, Spain)'),
    ('ES-ZDO', 'ES-ZDO (Campillo del Altobuey, Spain)'),
    ('ES-ZDQ', 'ES-ZDQ (Corca, Spain)'),
    ('ES-ZDR', 'ES-ZDR (Zarcilla de Ramos, Spain)'),
    ('ES-ZDS', 'ES-ZDS (Chiloeches, Spain)'),
    ('ES-ZDT', 'ES-ZDT (El Chorrillo, Spain)'),
    ('ES-ZDU', 'ES-ZDU (Churriana, Spain)'),
    ('ES-ZDV', 'ES-ZDV (La Victoria, Spain)'),
    ('ES-ZDW', 'ES-ZDW (Cambre, Spain)'),
    ('ES-ZDX', 'ES-ZDX (Campo Real, Spain)'),
    ('ES-ZDY', 'ES-ZDY (Canada Rosal, Spain)'),
    ('ES-ZEA', 'ES-ZEA (Conil de la Frontera, Spain)'),
    ('ES-ZEB', 'ES-ZEB (Centelles, Spain)'),
    ('ES-ZEC', 'ES-ZEC (Cordovin, Spain)'),
    ('ES-ZED', 'ES-ZED (Caborana, Spain)'),
    ('ES-ZEE', 'ES-ZEE (Carcar, Spain)'),
    ('ES-ZEF', 'ES-ZEF (Casarrubios del Monte, Spain)'),
    ('ES-ZEG', 'ES-ZEG (Cuevas de San Marcos, Spain)'),
    ('ES-ZEH', 'ES-ZEH (Castellgali, Spain)'),
    ('ES-ZEJ', 'ES-ZEJ (Campotejar, Spain)'),
    ('ES-ZEK', 'ES-ZEK (Castellar, Spain)'),
    ('ES-ZEL', 'ES-ZEL (Cartaya, Spain)'),
    ('ES-ZEM', 'ES-ZEM (Cumbres Mayores, Spain)'),
    ('ES-ZEN', 'ES-ZEN (Castellvell del Camp, Spain)'),
    ('ES-ZEO', 'ES-ZEO (Capmany, Spain)'),
    ('ES-ZEP', 'ES-ZEP (Dosrius, Spain)'),
    ('ES-ZEQ', 'ES-ZEQ (Valladares, Spain)'),
    ('ES-ZER', 'ES-ZER (Nueva Andalucia, Spain)'),
    ('ES-ZET', 'ES-ZET (Eguillor, Spain)'),
    ('ES-ZEU', 'ES-ZEU (El Morche, Spain)'),
    ('ES-ZEV', 'ES-ZEV (Espiel, Spain)'),
    ('ES-ZEW', 'ES-ZEW (Erandio, Spain)'),
    ('ES-ZEX', 'ES-ZEX (Sant Pere de Sallavinera, Spain)'),
    ('ES-ZEY', 'ES-ZEY (Errezil, Spain)'),
    ('ES-ZF2', 'ES-ZF2 (Almonacid de Zorita, Spain)'),
    ('ES-ZFA', 'ES-ZFA (Escuzar, Spain)'),
    ('ES-ZFB', 'ES-ZFB (Zona Franca de Barcelona, Spain)'),
    ('ES-ZFC', 'ES-ZFC (Fuente Vaqueros, Spain)'),
    ('ES-ZFD', 'ES-ZFD (Castellfollit de la Roca, Spain)'),
    ('ES-ZFE', 'ES-ZFE (Falces, Spain)'),
    ('ES-ZFF', 'ES-ZFF (Fuente del Maestre, Spain)'),
    ('ES-ZFH', 'ES-ZFH (Fontcoberta, Spain)'),
    ('ES-ZFI', 'ES-ZFI (Guadalcacin, Spain)'),
    ('ES-ZFJ', 'ES-ZFJ (Guia de Isora, Spain)'),
    ('ES-ZFK', 'ES-ZFK (Gelves, Spain)'),
    ('ES-ZFL', 'ES-ZFL (Gibraleon, Spain)'),
    ('ES-ZFM', 'ES-ZFM (Geneva, Spain)'),
    ('ES-ZFN', 'ES-ZFN (Galdar, Spain)'),
    ('ES-ZFO', 'ES-ZFO (Gondomar, Spain)'),
    ('ES-ZFP', 'ES-ZFP (Guimar, Spain)'),
    ('ES-ZFQ', 'ES-ZFQ (Els Hostalets de Pierola, Spain)'),
    ('ES-ZFR', 'ES-ZFR (Zona Franca de Cadiz, Spain)'),
    ('ES-ZFS', 'ES-ZFS (Huercal Overa, Spain)'),
    ('ES-ZFT', 'ES-ZFT (Hostalric, Spain)'),
    ('ES-ZFU', 'ES-ZFU (Pedro Abad, Spain)'),
    ('ES-ZFV', 'ES-ZFV (Itziar, Spain)'),
    ('ES-ZFW', 'ES-ZFW (Vilanova de la Barca, Spain)'),
    ('ES-ZFX', 'ES-ZFX (Barxeta, Spain)'),
    ('ES-ZFY', 'ES-ZFY (Isla Mayor, Spain)'),
    ('ES-ZGA', 'ES-ZGA (Isla Cristina, Spain)'),
    ('ES-ZGB', 'ES-ZGB (Jabugo, Spain)'),
    ('ES-ZGC', 'ES-ZGC (Jamilena, Spain)'),
    ('ES-ZGE', 'ES-ZGE (Sant Jaume dels Domenys, Spain)'),
    ('ES-ZGF', 'ES-ZGF (Hernan Cortes, Spain)'),
    ('ES-ZGH', 'ES-ZGH (Placencia Armas Soraluze, Spain)'),
    ('ES-ZGI', 'ES-ZGI (O Rosal, Spain)'),
    ('ES-ZGJ', 'ES-ZGJ (La Barca Florida, Spain)'),
    ('ES-ZGM', 'ES-ZGM (Lagos, Spain)'),
    ('ES-ZGN', 'ES-ZGN (La Rabita, Spain)'),
    ('ES-ZGO', 'ES-ZGO (Almassera, Spain)'),
    ('ES-ZGP', 'ES-ZGP (Lachar, Spain)'),
    ('ES-ZGQ', 'ES-ZGQ (Lendinez, Spain)'),
    ('ES-ZGR', 'ES-ZGR (Canena, Spain)'),
    ('ES-ZGS', 'ES-ZGS (La Aldeilla, Spain)'),
    ('ES-ZGT', 'ES-ZGT (Les Preses, Spain)'),
    ('ES-ZGU', 'ES-ZGU (La Canonja, Spain)'),
    ('ES-ZGV', 'ES-ZGV (Las Gabias, Spain)'),
    ('ES-ZGW', 'ES-ZGW (La Granada, Spain)'),
    ('ES-ZGX', 'ES-ZGX (Los Hueros, Spain)'),
    ('ES-ZGY', 'ES-ZGY (Llissa de Munt, Spain)'),
    ('ES-ZGZ', 'ES-ZGZ (Herrera de los Navarros, Spain)'),
    ('ES-ZHB', 'ES-ZHB (Les Masies de Roda, Spain)'),
    ('ES-ZHC', 'ES-ZHC (Barrax, Spain)'),
    ('ES-ZHD', 'ES-ZHD (Lobosillo, Spain)'),
    ('ES-ZHE', 'ES-ZHE (Lobon, Spain)'),
    ('ES-ZHF', 'ES-ZHF (Las Palas, Spain)'),
    ('ES-ZHH', 'ES-ZHH (Almaden de la Plata, Spain)'),
    ('ES-ZHI', 'ES-ZHI (La Puebla Del Rio, Spain)'),
    ('ES-ZHK', 'ES-ZHK (La Galera, Spain)'),
    ('ES-ZHL', 'ES-ZHL (La Orotava, Spain)'),
    ('ES-ZHM', 'ES-ZHM (La Union, Spain)'),
    ('ES-ZHN', 'ES-ZHN (Las Ventas de Retamosa, Spain)'),
    ('ES-ZHO', 'ES-ZHO (Masalaves, Spain)'),
    ('ES-ZHP', 'ES-ZHP (Leiza, Spain)'),
    ('ES-ZHQ', 'ES-ZHQ (San Jose del Valle, Spain)'),
    ('ES-ZHR', 'ES-ZHR (Baiona, Spain)'),
    ('ES-ZHS', 'ES-ZHS (Santa Lucia de Tirajana, Spain)'),
    ('ES-ZHT', 'ES-ZHT (Murga, Spain)'),
    ('ES-ZHU', 'ES-ZHU (Markina Xemein, Spain)'),
    ('ES-ZHW', 'ES-ZHW (Montalban de Cordoba, Spain)'),
    ('ES-ZHY', 'ES-ZHY (Meis, Spain)'),
    ('ES-ZIA', 'ES-ZIA (Moriscos, Spain)'),
    ('ES-ZIB', 'ES-ZIB (Majadahonda, Spain)'),
    ('ES-ZIC', 'ES-ZIC (Marchamalo, Spain)'),
    ('ES-ZID', 'ES-ZID (Montequinto, Spain)'),
    ('ES-ZIE', 'ES-ZIE (Monda, Spain)'),
    ('ES-ZIF', 'ES-ZIF (Torrelodones, Spain)'),
    ('ES-ZIG', 'ES-ZIG (Moraleja de Enmedio, Spain)'),
    ('ES-ZIH', 'ES-ZIH (Mogan, Spain)'),
    ('ES-ZII', 'ES-ZII (Moia, Spain)'),
    ('ES-ZIJ', 'ES-ZIJ (Marcon, Spain)'),
    ('ES-ZIK', 'ES-ZIK (Monistrol Montserrat, Spain)'),
    ('ES-ZIL', 'ES-ZIL (Masllorenc, Spain)'),
    ('ES-ZIN', 'ES-ZIN (Montanchez, Spain)'),
    ('ES-ZIO', 'ES-ZIO (Madrigueras, Spain)'),
    ('ES-ZIP', 'ES-ZIP (Santa Barbara, Spain)'),
    ('ES-ZIQ', 'ES-ZIQ (Naharros, Spain)'),
    ('ES-ZIR', 'ES-ZIR (Nerva, Spain)'),
    ('ES-ZIS', 'ES-ZIS (Tordera, Spain)'),
    ('ES-ZIT', 'ES-ZIT (Usansolo, Spain)'),
    ('ES-ZIU', 'ES-ZIU (Ordizia, Spain)'),
    ('ES-ZIV', 'ES-ZIV (Ogijares, Spain)'),
    ('ES-ZIW', 'ES-ZIW (Okondo, Spain)'),
    ('ES-ZIX', 'ES-ZIX (Olius, Spain)'),
    ('ES-ZIY', 'ES-ZIY (Onton, Spain)'),
    ('ES-ZIZ', 'ES-ZIZ (Zizurquil, Spain)'),
    ('ES-ZJA', 'ES-ZJA (Zurbaran, Spain)'),
    ('ES-ZJB', 'ES-ZJB (Outeiro, Spain)'),
    ('ES-ZJC', 'ES-ZJC (Osso de Cinca, Spain)'),
    ('ES-ZJD', 'ES-ZJD (Boecillo, Spain)'),
    ('ES-ZJE', 'ES-ZJE (Oion, Spain)'),
    ('ES-ZJF', 'ES-ZJF (Pobra do Caraminal, Spain)'),
    ('ES-ZJG', 'ES-ZJG (Prado del Rey, Spain)'),
    ('ES-ZJH', 'ES-ZJH (Priego de Cordoba, Spain)'),
    ('ES-ZJI', 'ES-ZJI (Pozal de Gallinas, Spain)'),
    ('ES-ZJJ', 'ES-ZJJ (Puente de Genave, Spain)'),
    ('ES-ZJK', 'ES-ZJK (Laracha, Spain)'),
    ('ES-ZJL', 'ES-ZJL (Pradejon, Spain)'),
    ('ES-ZJM', 'ES-ZJM (Pineda de Mar, Spain)'),
    ('ES-ZJN', 'ES-ZJN (Portonovo, Spain)'),
    ('ES-ZJP', 'ES-ZJP (Premia de Mar, Spain)'),
    ('ES-ZJQ', 'ES-ZJQ (Pulpi, Spain)'),
    ('ES-ZJR', 'ES-ZJR (Pasai San Pedro, Spain)'),
    ('ES-ZJS', 'ES-ZJS (Posadas, Spain)'),
    ('ES-ZJT', 'ES-ZJT (Puente San Miguel, Spain)'),
    ('ES-ZJV', 'ES-ZJV (Portillo, Spain)'),
    ('ES-ZJX', 'ES-ZJX (Pueblonuevo, Spain)'),
    ('ES-ZJY', 'ES-ZJY (Punta Umbria, Spain)'),
    ('ES-ZK2', 'ES-ZK2 (Azcoitia, Spain)'),
    ('ES-ZKA', 'ES-ZKA (Pravia, Spain)'),
    ('ES-ZKB', 'ES-ZKB (Jimenado, Spain)'),
    ('ES-ZKC', 'ES-ZKC (Tremanes, Spain)'),
    ('ES-ZKD', 'ES-ZKD (La Mojonera, Spain)'),
    ('ES-ZKE', 'ES-ZKE (Puxeiros, Spain)'),
    ('ES-ZKG', 'ES-ZKG (San Quintin de Mediona, Spain)'),
    ('ES-ZKH', 'ES-ZKH (El Coronil, Spain)'),
    ('ES-ZKI', 'ES-ZKI (La Aparecida, Spain)'),
    ('ES-ZKJ', 'ES-ZKJ (Anna, Spain)'),
    ('ES-ZKK', 'ES-ZKK (Rabanales, Spain)'),
    ('ES-ZKL', 'ES-ZKL (Valdorros, Spain)'),
    ('ES-ZKM', 'ES-ZKM (Revilla de Camargo, Spain)'),
    ('ES-ZKN', 'ES-ZKN (Ribera del Fresno, Spain)'),
    ('ES-ZKO', 'ES-ZKO (Rincon de Soto, Spain)'),
    ('ES-ZKP', 'ES-ZKP (Roldan, Spain)'),
    ('ES-ZKQ', 'ES-ZKQ (Roses, Spain)'),
    ('ES-ZKR', 'ES-ZKR (Minas de Riotinto, Spain)'),
    ('ES-ZKS', 'ES-ZKS (Antas, Spain)'),
    ('ES-ZKT', 'ES-ZKT (Rute, Spain)'),
    ('ES-ZKU', 'ES-ZKU (Riells I Viabrea, Spain)'),
    ('ES-ZKV', 'ES-ZKV (Vicalvaro, Spain)'),
    ('ES-ZKW', 'ES-ZKW (Vilafant, Spain)'),
    ('ES-ZKX', 'ES-ZKX (Sant Bartolome de Tirajana, Spain)'),
    ('ES-ZKY', 'ES-ZKY (San Antoni de Vilamajor, Spain)'),
    ('ES-ZLB', 'ES-ZLB (Salvaleon, Spain)'),
    ('ES-ZLC', 'ES-ZLC (Sant Cibrao da Sant Vinas, Spain)'),
    ('ES-ZLD', 'ES-ZLD (San Cayetano, Spain)'),
    ('ES-ZLE', 'ES-ZLE (Benageber, Spain)'),
    ('ES-ZLF', 'ES-ZLF (La Selva Del Campo, Spain)'),
    ('ES-ZLG', 'ES-ZLG (Zubillaga, Spain)'),
    ('ES-ZLH', 'ES-ZLH (Santa Fe, Spain)'),
    ('ES-ZLI', 'ES-ZLI (Sant Julia de Ramis, Spain)'),
    ('ES-ZLJ', 'ES-ZLJ (Sant Jaume Llierca, Spain)'),
    ('ES-ZLK', 'ES-ZLK (Santa Llogaia de Alguema, Spain)'),
    ('ES-ZLL', 'ES-ZLL (Sant Miquel de Balenya, Spain)'),
    ('ES-ZLM', 'ES-ZLM (San Lucar La Mayor, Spain)'),
    ('ES-ZLN', 'ES-ZLN (Santa Maria de Palautordera, Spain)'),
    ('ES-ZLO', 'ES-ZLO (Sucina, Spain)'),
    ('ES-ZLP', 'ES-ZLP (Santaella, Spain)'),
    ('ES-ZLQ', 'ES-ZLQ (Sant Pere Molanta, Spain)'),
    ('ES-ZLR', 'ES-ZLR (Sant Quirze Valles, Spain)'),
    ('ES-ZLS', 'ES-ZLS (Sentmenat, Spain)'),
    ('ES-ZLT', 'ES-ZLT (San Sebastian de los Reyes, Spain)'),
    ('ES-ZLU', 'ES-ZLU (Sant Bartomeu del Grau, Spain)'),
    ('ES-ZLV', 'ES-ZLV (Soto de la Vega, Spain)'),
    ('ES-ZLX', 'ES-ZLX (Santisteban del Pto, Spain)'),
    ('ES-ZLY', 'ES-ZLY (Samano, Spain)'),
    ('ES-ZMA', 'ES-ZMA (San Juan de Alicante, Spain)'),
    ('ES-ZMC', 'ES-ZMC (Seva, Spain)'),
    ('ES-ZMD', 'ES-ZMD (San Vicent de Torello, Spain)'),
    ('ES-ZME', 'ES-ZME (San Pol de Mar, Spain)'),
    ('ES-ZMF', 'ES-ZMF (Sauzal, Spain)'),
    ('ES-ZMG', 'ES-ZMG (Tacoronte, Spain)'),
    ('ES-ZMH', 'ES-ZMH (El Tejar, Spain)'),
    ('ES-ZMI', 'ES-ZMI (Tielmes, Spain)'),
    ('ES-ZMJ', 'ES-ZMJ (Toral de los Vados, Spain)'),
    ('ES-ZMK', 'ES-ZMK (Torrelobaton, Spain)'),
    ('ES-ZML', 'ES-ZML (Torrelaguna, Spain)'),
    ('ES-ZMM', 'ES-ZMM (Torrelameu, Spain)'),
    ('ES-ZMO', 'ES-ZMO (Totanes, Spain)'),
    ('ES-ZMQ', 'ES-ZMQ (Tomino, Spain)'),
    ('ES-ZMR', 'ES-ZMR (Zamora, Spain)'),
    ('ES-ZMT', 'ES-ZMT (Ulldecona, Spain)'),
    ('ES-ZMU', 'ES-ZMU (Ugena, Spain)'),
    ('ES-ZMV', 'ES-ZMV (Silleda, Spain)'),
    ('ES-ZMW', 'ES-ZMW (Valle de Guerra, Spain)'),
    ('ES-ZMX', 'ES-ZMX (Valencina de la Concepcion, Spain)'),
    ('ES-ZMY', 'ES-ZMY (Zumaya, Spain)'),
    ('ES-ZNA', 'ES-ZNA (San Juan de Vilasar, Spain)'),
    ('ES-ZNB', 'ES-ZNB (Vera, Spain)'),
    ('ES-ZNC', 'ES-ZNC (Vespella de Gaia, Spain)'),
    ('ES-ZND', 'ES-ZND (Los Villares, Spain)'),
    ('ES-ZNE', 'ES-ZNE (Villacil, Spain)'),
    ('ES-ZNF', 'ES-ZNF (Vecindario, Spain)'),
    ('ES-ZNG', 'ES-ZNG (Villanueva del Rio y Minas, Spain)'),
    ('ES-ZNH', 'ES-ZNH (Santa Brigida, Spain)'),
    ('ES-ZNI', 'ES-ZNI (Vila Sana, Spain)'),
    ('ES-ZNJ', 'ES-ZNJ (Valdovino, Spain)'),
    ('ES-ZNK', 'ES-ZNK (Villarta de San Juan, Spain)'),
    ('ES-ZNL', 'ES-ZNL (Villarrubia, Spain)'),
    ('ES-ZNN', 'ES-ZNN (Urduliz, Spain)'),
    ('ES-ZNO', 'ES-ZNO (Grijota, Spain)'),
    ('ES-ZNP', 'ES-ZNP (Vilanova de Segria, Spain)'),
    ('ES-ZNQ', 'ES-ZNQ (Valuengo, Spain)'),
    ('ES-ZNR', 'ES-ZNR (Villanueva del Pardillo, Spain)'),
    ('ES-ZNS', 'ES-ZNS (Tolox, Spain)'),
    ('ES-ZNT', 'ES-ZNT (Armilla, Spain)'),
    ('ES-ZNU', 'ES-ZNU (Los Santos de Maimona, Spain)'),
    ('ES-ZNV', 'ES-ZNV (Santacara, Spain)'),
    ('ES-ZNW', 'ES-ZNW (Mora dEbre, Spain)'),
    ('ES-ZNX', 'ES-ZNX (Xeresa, Spain)'),
    ('ES-ZNY', 'ES-ZNY (Manuel, Spain)'),
    ('ES-ZNZ', 'ES-ZNZ (Almazan, Spain)'),
    ('ES-ZOB', 'ES-ZOB (Carchuna, Spain)'),
    ('ES-ZOC', 'ES-ZOC (Zeanuri, Spain)'),
    ('ES-ZOD', 'ES-ZOD (Plencia, Spain)'),
    ('ES-ZOE', 'ES-ZOE (Beguda, Spain)'),
    ('ES-ZOF', 'ES-ZOF (Vila de Moros, Spain)'),
    ('ES-ZOH', 'ES-ZOH (Valdivia, Spain)'),
    ('ES-ZOI', 'ES-ZOI (Torrijos, Spain)'),
    ('ES-ZOJ', 'ES-ZOJ (Llanera, Spain)'),
    ('ES-ZON', 'ES-ZON (Pinzon, Spain)'),
    ('ES-ZOR', 'ES-ZOR (Zorita, Spain)'),
    ('ES-ZOS', 'ES-ZOS (Zamoranos, Spain)'),
    ('ES-ZOY', 'ES-ZOY (Buitrago del Lozoya, Spain)'),
    ('ES-ZQE', 'ES-ZQE (Santa Coloma de Queralt, Spain)'),
    ('ES-ZRC', 'ES-ZRC (Zorita de los Canes, Spain)'),
    ('ES-ZRE', 'ES-ZRE (Remolinos, Spain)'),
    ('ES-ZRG', 'ES-ZRG (Zurgena, Spain)'),
    ('ES-ZRJ', 'ES-ZRJ (Corralejo, Spain)'),
    ('ES-ZRM', 'ES-ZRM (Zaramillo, Spain)'),
    ('ES-ZRR', 'ES-ZRR (Zumarraga, Spain)'),
    ('ES-ZRT', 'ES-ZRT (Zaratan, Spain)'),
    ('ES-ZSA', 'ES-ZSA (Sacedon, Spain)'),
    ('ES-ZSN', 'ES-ZSN (Zalamea de la Serena, Spain)'),
    ('ES-ZSO', 'ES-ZSO (Sora, Spain)'),
    ('ES-ZTZ', 'ES-ZTZ (Izurtza, Spain)'),
    ('ES-ZUA', 'ES-ZUA (Azuaga, Spain)'),
    ('ES-ZUB', 'ES-ZUB (Zubiri, Spain)'),
    ('ES-ZUE', 'ES-ZUE (Zuera, Spain)'),
    ('ES-ZUU', 'ES-ZUU (Azuara, Spain)'),
    ('ES-ZUV', 'ES-ZUV (La Zubia, Spain)'),
    ('ES-ZUZ', 'ES-ZUZ (Alzuza, Spain)'),
    ('ES-ZVC', 'ES-ZVC (Zalla, Spain)'),
    ('ES-ZVI', 'ES-ZVI (Villargordo del Cabriel, Spain)'),
    ('ES-ZVK', 'ES-ZVK (Zaldivia, Spain)'),
    ('ES-ZVV', 'ES-ZVV (Zuazo de Vitoria, Spain)'),
    ('ES-ZX3', 'ES-ZX3 (Castellet, Spain)'),
    ('ES-ZYY', 'ES-ZYY (Zafarraya, Spain)'),
    ('ES-ZYZ', 'ES-ZYZ (Cenizate, Spain)'),
    ('ES-ZZ4', 'ES-ZZ4 (Villaflor, Spain)'),
    ('ES-ZZA', 'ES-ZZA (Abanto y Ciervana-Abanto Zierbena, Spain)'),
    ('ES-ZZC', 'ES-ZZC (Zarza Capilla, Spain)'),
    ('ES-ZZJ', 'ES-ZZJ (Zarzalejo, Spain)'),
    ('ES-ZZK', 'ES-ZZK (Zizurkil, Spain)'),
    ('ES-ZZM', 'ES-ZZM (Zizur Mayor, Spain)'),
    ('ES-ZZP', 'ES-ZZP (Zarzuela del Pinar, Spain)'),
    ('ES-ZZS', 'ES-ZZS (Zas, Spain)'),
    ('ES-ZZT', 'ES-ZZT (Santa Cruz de Retamar, Spain)'),
    ('ES-ZZV', 'ES-ZZV (Villabuena de Alava, Spain)'),
    ('ES-ZZZ', 'ES-ZZZ (Aoiz, Spain)'),
    ('ET-ABK', 'ET-ABK (Kabri Dar, Ethiopia)'),
    ('ET-ADD', 'ET-ADD (Addis Ababa, Ethiopia)'),
    ('ET-ALK', 'ET-ALK (Assella, Ethiopia)'),
    ('ET-AMH', 'ET-AMH (Arba Mintch, Ethiopia)'),
    ('ET-ASO', 'ET-ASO (Asosa, Ethiopia)'),
    ('ET-AWA', 'ET-AWA (Awassa, Ethiopia)'),
    ('ET-AXU', 'ET-AXU (Axum, Ethiopia)'),
    ('ET-BCO', 'ET-BCO (Jinka, Ethiopia)'),
    ('ET-BCY', 'ET-BCY (Bulchi, Ethiopia)'),
    ('ET-BED', 'ET-BED (Bedele, Ethiopia)'),
    ('ET-BEI', 'ET-BEI (Beica, Ethiopia)'),
    ('ET-BJR', 'ET-BJR (Bahar Dar, Ethiopia)'),
    ('ET-DAD', 'ET-DAD (Dolo Odo, Ethiopia)'),
    ('ET-DBM', 'ET-DBM (Debra Marcos, Ethiopia)'),
    ('ET-DBT', 'ET-DBT (Debra Tabor, Ethiopia)'),
    ('ET-DEM', 'ET-DEM (Dembidollo, Ethiopia)'),
    ('ET-DIR', 'ET-DIR (Dire Dawa, Ethiopia)'),
    ('ET-DKM', 'ET-DKM (Dukem, Ethiopia)'),
    ('ET-DSE', 'ET-DSE (Dessie, Ethiopia)'),
    ('ET-EGL', 'ET-EGL (Neghelli, Ethiopia)'),
    ('ET-ETE', 'ET-ETE (Genda Wuha, Ethiopia)'),
    ('ET-GDE', 'ET-GDE (Gode, Ethiopia)'),
    ('ET-GDQ', 'ET-GDQ (Gondar, Ethiopia)'),
    ('ET-GIB', 'ET-GIB (Gibe, Ethiopia)'),
    ('ET-GMB', 'ET-GMB (Gambela, Ethiopia)'),
    ('ET-GNN', 'ET-GNN (Ghinnir, Ethiopia)'),
    ('ET-GOB', 'ET-GOB (Goba, Ethiopia)'),
    ('ET-GOR', 'ET-GOR (Gore, Ethiopia)'),
    ('ET-GZA', 'ET-GZA (Giza, Ethiopia)'),
    ('ET-HAR', 'ET-HAR (Harar, Ethiopia)'),
    ('ET-HOG', 'ET-HOG (Holeta Genet, Ethiopia)'),
    ('ET-HRT', 'ET-HRT (Hartishek, Ethiopia)'),
    ('ET-HUE', 'ET-HUE (Humera, Ethiopia)'),
    ('ET-JIJ', 'ET-JIJ (Jijiga, Ethiopia)'),
    ('ET-JIM', 'ET-JIM (Jimma, Ethiopia)'),
    ('ET-KOA', 'ET-KOA (Kombolcha, Ethiopia)'),
    ('ET-LFO', 'ET-LFO (Kelafo, Ethiopia)'),
    ('ET-LLI', 'ET-LLI (Lalibela, Ethiopia)'),
    ('ET-MDP', 'ET-MDP (Mojo Dry Port, Ethiopia)'),
    ('ET-MEK', 'ET-MEK (Mekele, Ethiopia)'),
    ('ET-MKS', 'ET-MKS (Mekane Selam, Ethiopia)'),
    ('ET-MOJ', 'ET-MOJ (Mojo, Ethiopia)'),
    ('ET-MQX', 'ET-MQX (Makale, Ethiopia)'),
    ('ET-MTF', 'ET-MTF (Mizan Teferi, Ethiopia)'),
    ('ET-MUJ', 'ET-MUJ (Mui, Ethiopia)'),
    ('ET-MYS', 'ET-MYS (Moyale, Ethiopia)'),
    ('ET-MZX', 'ET-MZX (Mena, Ethiopia)'),
    ('ET-NZR', 'ET-NZR (Nazret, Ethiopia)'),
    ('ET-OKA', 'ET-OKA (Kembolcha, Ethiopia)'),
    ('ET-OTA', 'ET-OTA (Mota, Ethiopia)'),
    ('ET-PGN', 'ET-PGN (Pugnido, Ethiopia)'),
    ('ET-S3M', 'ET-S3M (Semera, Ethiopia)'),
    ('ET-S7O', 'ET-S7O (Shashemene, Ethiopia)'),
    ('ET-SEB', 'ET-SEB (Sebeta, Ethiopia)'),
    ('ET-SEM', 'ET-SEM (Dubti, Ethiopia)'),
    ('ET-SOD', 'ET-SOD (Sodo, Ethiopia)'),
    ('ET-SRE', 'ET-SRE (Shire, Ethiopia)'),
    ('ET-SXU', 'ET-SXU (Soddu, Ethiopia)'),
    ('ET-TIE', 'ET-TIE (Tippi, Ethiopia)'),
    ('ET-W8N', 'ET-W8N (Nefas Mewcha, Ethiopia)'),
    ('ET-WAC', 'ET-WAC (Waca, Ethiopia)'),
    ('FI-AAI', 'FI-AAI (Lautiosaari, Finland)'),
    ('FI-AAN', 'FI-AAN (Aanekoski, Finland)'),
    ('FI-AHL', 'FI-AHL (Alholmen, Finland)'),
    ('FI-AJI', 'FI-AJI (Alajarvi, Finland)'),
    ('FI-AJO', 'FI-AJO (Ajos, Finland)'),
    ('FI-AKK', 'FI-AKK (Asikkala, Finland)'),
    ('FI-ALA', 'FI-ALA (Alavieska, Finland)'),
    ('FI-ALE', 'FI-ALE (Alaveteli, Finland)'),
    ('FI-ALH', 'FI-ALH (Laihia, Finland)'),
    ('FI-ALV', 'FI-ALV (Alavus, Finland)'),
    ('FI-ANJ', 'FI-ANJ (Anjalankoski, Finland)'),
    ('FI-ANK', 'FI-ANK (Anjala, Finland)'),
    ('FI-ANT', 'FI-ANT (Antskog, Finland)'),
    ('FI-AOK', 'FI-AOK (Arrakoski, Finland)'),
    ('FI-APK', 'FI-APK (Akaslompolo, Finland)'),
    ('FI-ASK', 'FI-ASK (Askola, Finland)'),
    ('FI-ATI', 'FI-ATI (Ahtari, Finland)'),
    ('FI-ATL', 'FI-ATL (Anttila Oy, Finland)'),
    ('FI-ATS', 'FI-ATS (Aetsa, Finland)'),
    ('FI-ATT', 'FI-ATT (Anttola, Finland)'),
    ('FI-AUR', 'FI-AUR (Aura, Finland)'),
    ('FI-AVS', 'FI-AVS (Aavasaksa, Finland)'),
    ('FI-BAR', 'FI-BAR (Baronsalmi, Finland)'),
    ('FI-BAS', 'FI-BAS (Backsbacka, Finland)'),
    ('FI-BEN', 'FI-BEN (Bennas, Finland)'),
    ('FI-BJO', 'FI-BJO (Bjorkholma, Finland)'),
    ('FI-BOS', 'FI-BOS (Bosund, Finland)'),
    ('FI-BRA', 'FI-BRA (Brando, Finland)'),
    ('FI-BRO', 'FI-BRO (Bromarv, Finland)'),
    ('FI-DAK', 'FI-DAK (Dagsmark, Finland)'),
    ('FI-DEG', 'FI-DEG (Degerby, Finland)'),
    ('FI-DLS', 'FI-DLS (Dalsbruk (Taalintehdas), Finland)'),
    ('FI-DLS', 'FI-DLS (Taalintehdas (Dalsbruk), Finland)'),
    ('FI-DRA', 'FI-DRA (Dragsfjard, Finland)'),
    ('FI-ECK', 'FI-ECK (Eckero, Finland)'),
    ('FI-EER', 'FI-EER (Eerikkila, Finland)'),
    ('FI-EJO', 'FI-EJO (Euraaminne (Eurajoki), Finland)'),
    ('FI-EJO', 'FI-EJO (Eurajoki (Euraaminne), Finland)'),
    ('FI-ELK', 'FI-ELK (Elimaki, Finland)'),
    ('FI-EM2', 'FI-EM2 (Elamajarvi, Finland)'),
    ('FI-ENF', 'FI-ENF (Enontekio (Enontekis), Finland)'),
    ('FI-ENF', 'FI-ENF (Enontekis (Enontekio), Finland)'),
    ('FI-ENK', 'FI-ENK (Enonkoski, Finland)'),
    ('FI-ENO', 'FI-ENO (Eno, Finland)'),
    ('FI-ERV', 'FI-ERV (Ervasto, Finland)'),
    ('FI-ES2', 'FI-ES2 (Espoo, Finland)'),
    ('FI-ESP', 'FI-ESP (Esbo (Espoo), Finland)'),
    ('FI-ESP', 'FI-ESP (Espoo (Esbo), Finland)'),
    ('FI-ETA', 'FI-ETA (Raseborg, Finland)'),
    ('FI-EUA', 'FI-EUA (Eura, Finland)'),
    ('FI-EVJ', 'FI-EVJ (Evijarvi, Finland)'),
    ('FI-FAA', 'FI-FAA (Sauvo, Finland)'),
    ('FI-FAB', 'FI-FAB (Alastaro, Finland)'),
    ('FI-FAD', 'FI-FAD (Fiskars, Finland)'),
    ('FI-FAE', 'FI-FAE (Kiikala, Finland)'),
    ('FI-FAF', 'FI-FAF (Kintaus, Finland)'),
    ('FI-FAG', 'FI-FAG (Lestijarvi, Finland)'),
    ('FI-FAH', 'FI-FAH (Mellila, Finland)'),
    ('FI-FAI', 'FI-FAI (Ojakkala, Finland)'),
    ('FI-FAJ', 'FI-FAJ (Vimpeli, Finland)'),
    ('FI-FAK', 'FI-FAK (Varpaisjarvi, Finland)'),
    ('FI-FAL', 'FI-FAL (Turtola, Finland)'),
    ('FI-FAR', 'FI-FAR (Farjsundet, Finland)'),
    ('FI-FOG', 'FI-FOG (Foglo, Finland)'),
    ('FI-FOR', 'FI-FOR (Forby, Finland)'),
    ('FI-FSF', 'FI-FSF (Forssa, Finland)'),
    ('FI-FSO', 'FI-FSO (Finstrom, Finland)'),
    ('FI-GAM', 'FI-GAM (Gammelby, Finland)'),
    ('FI-GDB', 'FI-GDB (Gottby (Godby), Finland)'),
    ('FI-GUL', 'FI-GUL (Gullo, Finland)'),
    ('FI-HAA', 'FI-HAA (Haapajarvi, Finland)'),
    ('FI-HAI', 'FI-HAI (Haukivuori, Finland)'),
    ('FI-HAJ', 'FI-HAJ (Haarajarvi, Finland)'),
    ('FI-HAK', 'FI-HAK (Hakkola, Finland)'),
    ('FI-HAL', 'FI-HAL (Halonen, Finland)'),
    ('FI-HAO', 'FI-HAO (Hailuoto, Finland)'),
    ('FI-HAP', 'FI-HAP (Haapamaki, Finland)'),
    ('FI-HAR', 'FI-HAR (Harvaluoto, Finland)'),
    ('FI-HAT', 'FI-HAT (Hattula, Finland)'),
    ('FI-HAU', 'FI-HAU (Haukipudas, Finland)'),
    ('FI-HEA', 'FI-HEA (Heinola, Finland)'),
    ('FI-HEI', 'FI-HEI (Heinavaara, Finland)'),
    ('FI-HEL', 'FI-HEL (Helsingfors (Helsinki), Finland)'),
    ('FI-HEL', 'FI-HEL (Helsinki (Helsingfors), Finland)'),
    ('FI-HER', 'FI-HER (Herrala, Finland)'),
    ('FI-HHO', 'FI-HHO (Hauho, Finland)'),
    ('FI-HIJ', 'FI-HIJ (Hinnerjoki, Finland)'),
    ('FI-HIK', 'FI-HIK (Hikia, Finland)'),
    ('FI-HIM', 'FI-HIM (Himanka, Finland)'),
    ('FI-HIT', 'FI-HIT (Hiitinen, Finland)'),
    ('FI-HJI', 'FI-HJI (Hausjarvi, Finland)'),
    ('FI-HJM', 'FI-HJM (Harjumaa, Finland)'),
    ('FI-HJS', 'FI-HJS (Harjunsalmi, Finland)'),
    ('FI-HKM', 'FI-HKM (Hankasalmi, Finland)'),
    ('FI-HKO', 'FI-HKO (Hango (Hanko), Finland)'),
    ('FI-HKO', 'FI-HKO (Hanko (Hango), Finland)'),
    ('FI-HKY', 'FI-HKY (Hameenkyro (Tavastkyro), Finland)'),
    ('FI-HLA', 'FI-HLA (Haluna, Finland)'),
    ('FI-HLI', 'FI-HLI (Halli, Finland)'),
    ('FI-HLJ', 'FI-HLJ (Harviala, Finland)'),
    ('FI-HLK', 'FI-HLK (Halikko, Finland)'),
    ('FI-HLL', 'FI-HLL (Hallnas, Finland)'),
    ('FI-HLS', 'FI-HLS (Halsua, Finland)'),
    ('FI-HMA', 'FI-HMA (Himankakyla, Finland)'),
    ('FI-HMN', 'FI-HMN (Fredrikshamn (Hamina), Finland)'),
    ('FI-HMN', 'FI-HMN (Hamina (Fredrikshamn), Finland)'),
    ('FI-HMY', 'FI-HMY (Hameenlinna (Tavastehus), Finland)'),
    ('FI-HMY', 'FI-HMY (Tavastehus (Hameenlinna), Finland)'),
    ('FI-HOG', 'FI-HOG (Hogsara, Finland)'),
    ('FI-HOJ', 'FI-HOJ (Holjakka, Finland)'),
    ('FI-HOL', 'FI-HOL (Hollola, Finland)'),
    ('FI-HON', 'FI-HON (Honkakoski, Finland)'),
    ('FI-HOO', 'FI-HOO (Horo, Finland)'),
    ('FI-HOU', 'FI-HOU (Houtskar (Houtskari), Finland)'),
    ('FI-HOU', 'FI-HOU (Houtskari (Houtskar), Finland)'),
    ('FI-HPF', 'FI-HPF (Huutjarvi, Finland)'),
    ('FI-HPS', 'FI-HPS (Haapavesi, Finland)'),
    ('FI-HRJ', 'FI-HRJ (Harjavalta, Finland)'),
    ('FI-HRM', 'FI-HRM (Harma, Finland)'),
    ('FI-HRS', 'FI-HRS (Hyrynsalmi, Finland)'),
    ('FI-HRT', 'FI-HRT (Hartola/Kymenlaakso, Finland)'),
    ('FI-HTA', 'FI-HTA (Pyhtaa (Pyttis), Finland)'),
    ('FI-HTL', 'FI-HTL (Hartola, Finland)'),
    ('FI-HTO', 'FI-HTO (Hartola/Paijat-Hame, Finland)'),
    ('FI-HUM', 'FI-HUM (Humppila, Finland)'),
    ('FI-HUN', 'FI-HUN (Huittinen, Finland)'),
    ('FI-HVA', 'FI-HVA (Hervanta, Finland)'),
    ('FI-HVH', 'FI-HVH (Hirvihaara, Finland)'),
    ('FI-HVM', 'FI-HVM (Hirvensalmi, Finland)'),
    ('FI-HYR', 'FI-HYR (Hyryla, Finland)'),
    ('FI-HYV', 'FI-HYV (Hyvinge (Hyvinkaa), Finland)'),
    ('FI-HYV', 'FI-HYV (Hyvinkaa (Hyvinge), Finland)'),
    ('FI-IGY', 'FI-IGY (Ingermaninkyla (Ingermansby), Finland)'),
    ('FI-IHO', 'FI-IHO (Ihode, Finland)'),
    ('FI-IIO', 'FI-IIO (Ii, Finland)'),
    ('FI-IIS', 'FI-IIS (Idensalmi (Iisalmi), Finland)'),
    ('FI-IIS', 'FI-IIS (Iisalmi (Idensalmi), Finland)'),
    ('FI-IIT', 'FI-IIT (Iittala, Finland)'),
    ('FI-IIV', 'FI-IIV (Iisvesi, Finland)'),
    ('FI-IJK', 'FI-IJK (Ilmajoki, Finland)'),
    ('FI-IKA', 'FI-IKA (Ikaalinen (Ikalis), Finland)'),
    ('FI-IKK', 'FI-IKK (Ikkala, Finland)'),
    ('FI-IKR', 'FI-IKR (Inkeroinen, Finland)'),
    ('FI-ILO', 'FI-ILO (Ilomantsi (Ilomants), Finland)'),
    ('FI-ILV', 'FI-ILV (Ilvesjoki, Finland)'),
    ('FI-IMA', 'FI-IMA (Imatra, Finland)'),
    ('FI-INA', 'FI-INA (Inari, Finland)'),
    ('FI-INI', 'FI-INI (Inio, Finland)'),
    ('FI-INK', 'FI-INK (Inga (Inkoo), Finland)'),
    ('FI-INK', 'FI-INK (Inkoo (Inga), Finland)'),
    ('FI-ISK', 'FI-ISK (Isokyro, Finland)'),
    ('FI-ISN', 'FI-ISN (Isnas, Finland)'),
    ('FI-ISO', 'FI-ISO (Isojoki, Finland)'),
    ('FI-ITI', 'FI-ITI (Iitti, Finland)'),
    ('FI-IVL', 'FI-IVL (Ivalo, Finland)'),
    ('FI-JAM', 'FI-JAM (Jaminkipohja, Finland)'),
    ('FI-JAN', 'FI-JAN (Janakkala, Finland)'),
    ('FI-JAR', 'FI-JAR (Jarvela, Finland)'),
    ('FI-JJV', 'FI-JJV (Jalasjarvi, Finland)'),
    ('FI-JKA', 'FI-JKA (Jokela, Finland)'),
    ('FI-JKK', 'FI-JKK (Viljakkala, Finland)'),
    ('FI-JKS', 'FI-JKS (Juankoski, Finland)'),
    ('FI-JLA', 'FI-JLA (Jaala, Finland)'),
    ('FI-JMS', 'FI-JMS (Jamsa, Finland)'),
    ('FI-JMV', 'FI-JMV (Jamijarvi, Finland)'),
    ('FI-JOE', 'FI-JOE (Joensuu, Finland)'),
    ('FI-JOI', 'FI-JOI (Joroinen, Finland)'),
    ('FI-JOK', 'FI-JOK (Jokioinen, Finland)'),
    ('FI-JOR', 'FI-JOR (Jormua, Finland)'),
    ('FI-JOU', 'FI-JOU (Joutseno, Finland)'),
    ('FI-JPA', 'FI-JPA (Jeppo (Jepua), Finland)'),
    ('FI-JPA', 'FI-JPA (Jepua (Jeppo), Finland)'),
    ('FI-JRV', 'FI-JRV (Jurva, Finland)'),
    ('FI-JSA', 'FI-JSA (Joutsa, Finland)'),
    ('FI-JSK', 'FI-JSK (Jamsankoski, Finland)'),
    ('FI-JUK', 'FI-JUK (Juuka, Finland)'),
    ('FI-JUS', 'FI-JUS (Jussaro, Finland)'),
    ('FI-JUU', 'FI-JUU (Juupajoki, Finland)'),
    ('FI-JVA', 'FI-JVA (Juva, Finland)'),
    ('FI-JVP', 'FI-JVP (Jarvenpaa (Traskanda), Finland)'),
    ('FI-JVP', 'FI-JVP (Traskanda (Jarvenpaa), Finland)'),
    ('FI-JYK', 'FI-JYK (Jyska, Finland)'),
    ('FI-JYV', 'FI-JYV (Jyvaskyla, Finland)'),
    ('FI-KAA', 'FI-KAA (Kaarina (Sankt Karins), Finland)'),
    ('FI-KAA', 'FI-KAA (Sankt Karins (Kaarina), Finland)'),
    ('FI-KAI', 'FI-KAI (Karigasniemi, Finland)'),
    ('FI-KAJ', 'FI-KAJ (Kajaani (Kajana), Finland)'),
    ('FI-KAJ', 'FI-KAJ (Kajana (Kajaani), Finland)'),
    ('FI-KAL', 'FI-KAL (Kalkkiranta (Kalkstrand), Finland)'),
    ('FI-KAL', 'FI-KAL (Kalkstrand (Kalkkiranta), Finland)'),
    ('FI-KAN', 'FI-KAN (Kantlax (Kaitalahti), Finland)'),
    ('FI-KAO', 'FI-KAO (Kuusamo, Finland)'),
    ('FI-KAR', 'FI-KAR (Karstula, Finland)'),
    ('FI-KAS', 'FI-KAS (Kaskinen (Kasko), Finland)'),
    ('FI-KAS', 'FI-KAS (Kasko (Kaskinen), Finland)'),
    ('FI-KAU', 'FI-KAU (Kauhava, Finland)'),
    ('FI-KAV', 'FI-KAV (Karvio, Finland)'),
    ('FI-KBY', 'FI-KBY (Kallby (Kolppi), Finland)'),
    ('FI-KEI', 'FI-KEI (Keikya, Finland)'),
    ('FI-KEL', 'FI-KEL (Kello, Finland)'),
    ('FI-KEM', 'FI-KEM (Kemi/Tornea (Kemi/Tornio), Finland)'),
    ('FI-KEM', 'FI-KEM (Kemi/Tornio (Kemi/Tornea), Finland)'),
    ('FI-KER', 'FI-KER (Kerava (Kervo), Finland)'),
    ('FI-KER', 'FI-KER (Kervo (Kerava), Finland)'),
    ('FI-KES', 'FI-KES (Kesalahti, Finland)'),
    ('FI-KEU', 'FI-KEU (Keuruu, Finland)'),
    ('FI-KEV', 'FI-KEV (Kuorevesi, Finland)'),
    ('FI-KGI', 'FI-KGI (Kangasniemi, Finland)'),
    ('FI-KHJ', 'FI-KHJ (Kauhajoki, Finland)'),
    ('FI-KHM', 'FI-KHM (Kuhmoinen, Finland)'),
    ('FI-KHO', 'FI-KHO (Korsholm/Mustasaari, Finland)'),
    ('FI-KHT', 'FI-KHT (Koski Tl, Finland)'),
    ('FI-KIE', 'FI-KIE (Keitele, Finland)'),
    ('FI-KIH', 'FI-KIH (Kihnio, Finland)'),
    ('FI-KII', 'FI-KII (Kiistala, Finland)'),
    ('FI-KIJ', 'FI-KIJ (Kirjala, Finland)'),
    ('FI-KIL', 'FI-KIL (Kilpisjarvi, Finland)'),
    ('FI-KIM', 'FI-KIM (Kemio (Kimito), Finland)'),
    ('FI-KIM', 'FI-KIM (Kimito (Kemio), Finland)'),
    ('FI-KIN', 'FI-KIN (Grankulla (Kauniainen), Finland)'),
    ('FI-KIN', 'FI-KIN (Kauniainen (Grankulla), Finland)'),
    ('FI-KIR', 'FI-KIR (Kirkniemi, Finland)'),
    ('FI-KIV', 'FI-KIV (Kivilompolo, Finland)'),
    ('FI-KJA', 'FI-KJA (Karis (Karjaa), Finland)'),
    ('FI-KJA', 'FI-KJA (Karjaa (Karis), Finland)'),
    ('FI-KJI', 'FI-KJI (Kemijarvi, Finland)'),
    ('FI-KJK', 'FI-KJK (Kurejoki, Finland)'),
    ('FI-KJO', 'FI-KJO (Kalajoki, Finland)'),
    ('FI-KK4', 'FI-KK4 (Koria, Finland)'),
    ('FI-KK5', 'FI-KK5 (Kalliola, Finland)'),
    ('FI-KKA', 'FI-KKA (Kurikka, Finland)'),
    ('FI-KKI', 'FI-KKI (Kirkkonummi, Finland)'),
    ('FI-KKK', 'FI-KKK (Kellokoski, Finland)'),
    ('FI-KKL', 'FI-KKL (Karkola, Finland)'),
    ('FI-KKO', 'FI-KKO (Kyroskoski, Finland)'),
    ('FI-KKP', 'FI-KKP (Koskenpaa, Finland)'),
    ('FI-KKR', 'FI-KKR (Kokar, Finland)'),
    ('FI-KKV', 'FI-KKV (Koskenkorva, Finland)'),
    ('FI-KLA', 'FI-KLA (Klamila, Finland)'),
    ('FI-KLE', 'FI-KLE (Kempele, Finland)'),
    ('FI-KLH', 'FI-KLH (Kolho, Finland)'),
    ('FI-KLI', 'FI-KLI (Kolari, Finland)'),
    ('FI-KLO', 'FI-KLO (Kulloo (Kullo), Finland)'),
    ('FI-KLT', 'FI-KLT (Kalanti, Finland)'),
    ('FI-KLU', 'FI-KLU (Klaukkala, Finland)'),
    ('FI-KLV', 'FI-KLV (Kallviken, Finland)'),
    ('FI-KMI', 'FI-KMI (Kokemaki, Finland)'),
    ('FI-KMK', 'FI-KMK (Kuomiokoski, Finland)'),
    ('FI-KMM', 'FI-KMM (Keminmaa, Finland)'),
    ('FI-KMS', 'FI-KMS (Kymenlaakso, Finland)'),
    ('FI-KMU', 'FI-KMU (Kormu, Finland)'),
    ('FI-KNK', 'FI-KNK (Killinkoski, Finland)'),
    ('FI-KNL', 'FI-KNL (Kinnula, Finland)'),
    ('FI-KNN', 'FI-KNN (Kannonkoski, Finland)'),
    ('FI-KNP', 'FI-KNP (Kankaanpaa, Finland)'),
    ('FI-KNS', 'FI-KNS (Kannus, Finland)'),
    ('FI-KNT', 'FI-KNT (Kantvik, Finland)'),
    ('FI-KNV', 'FI-KNV (Konnevesi, Finland)'),
    ('FI-KO8', 'FI-KO8 (Saynatsalo, Finland)'),
    ('FI-KOJ', 'FI-KOJ (Kojonkulma, Finland)'),
    ('FI-KOK', 'FI-KOK (Karleby (Kokkola), Finland)'),
    ('FI-KOK', 'FI-KOK (Kokkola (Karleby), Finland)'),
    ('FI-KOL', 'FI-KOL (Haikola, Finland)'),
    ('FI-KON', 'FI-KON (Kontiolahti, Finland)'),
    ('FI-KOR', 'FI-KOR (Korpo (Korppoo), Finland)'),
    ('FI-KOR', 'FI-KOR (Korppoo (Korpo), Finland)'),
    ('FI-KOU', 'FI-KOU (Koura, Finland)'),
    ('FI-KP7', 'FI-KP7 (Sykarainen, Finland)'),
    ('FI-KPH', 'FI-KPH (Korpilahti (Korplax), Finland)'),
    ('FI-KPL', 'FI-KPL (Kaipola, Finland)'),
    ('FI-KPN', 'FI-KPN (Kaipiainen, Finland)'),
    ('FI-KR2', 'FI-KR2 (Karvala, Finland)'),
    ('FI-KRB', 'FI-KRB (Kronoby, Finland)'),
    ('FI-KRI', 'FI-KRI (Arkkukari, Finland)'),
    ('FI-KRJ', 'FI-KRJ (Karijoki (Botom), Finland)'),
    ('FI-KRK', 'FI-KRK (Hogfors (Karkkila), Finland)'),
    ('FI-KRK', 'FI-KRK (Karkkila (Hogfors), Finland)'),
    ('FI-KRO', 'FI-KRO (Kronvik, Finland)'),
    ('FI-KRS', 'FI-KRS (Kristiinankaupunki (Kristinestad), Finland)'),
    ('FI-KRS', 'FI-KRS (Kristinestad (Kristiinankaupunki), Finland)'),
    ('FI-KRT', 'FI-KRT (Kuortane, Finland)'),
    ('FI-KRU', 'FI-KRU (Kruunupyy, Finland)'),
    ('FI-KRV', 'FI-KRV (Kaaresuvanto, Finland)'),
    ('FI-KSA', 'FI-KSA (Kangasala, Finland)'),
    ('FI-KSI', 'FI-KSI (Kuusankoski, Finland)'),
    ('FI-KSK', 'FI-KSK (Karsamaki, Finland)'),
    ('FI-KSL', 'FI-KSL (Kausala, Finland)'),
    ('FI-KSN', 'FI-KSN (Kasnas, Finland)'),
    ('FI-KSS', 'FI-KSS (Korsnas, Finland)'),
    ('FI-KST', 'FI-KST (Kaustinen (Kaustby), Finland)'),
    ('FI-KTI', 'FI-KTI (Kuortti, Finland)'),
    ('FI-KTK', 'FI-KTK (Kotka, Finland)'),
    ('FI-KTQ', 'FI-KTQ (Kitee, Finland)'),
    ('FI-KTT', 'FI-KTT (Kittila, Finland)'),
    ('FI-KU7', 'FI-KU7 (Kouvala, Finland)'),
    ('FI-KUH', 'FI-KUH (Kuhmo, Finland)'),
    ('FI-KUL', 'FI-KUL (Karhula, Finland)'),
    ('FI-KUM', 'FI-KUM (Kumlinge, Finland)'),
    ('FI-KUO', 'FI-KUO (Kuopio, Finland)'),
    ('FI-KUP', 'FI-KUP (Kulho, Finland)'),
    ('FI-KUR', 'FI-KUR (Kuru, Finland)'),
    ('FI-KUS', 'FI-KUS (Gustavs (Kustavi), Finland)'),
    ('FI-KUS', 'FI-KUS (Kustavi (Gustavs), Finland)'),
    ('FI-KUV', 'FI-KUV (Kauvatsa, Finland)'),
    ('FI-KVA', 'FI-KVA (Kaavi, Finland)'),
    ('FI-KVH', 'FI-KVH (Koverhaara (Koverhar), Finland)'),
    ('FI-KVH', 'FI-KVH (Koverhar (Koverhaara), Finland)'),
    ('FI-KVI', 'FI-KVI (Kiuruvesi, Finland)'),
    ('FI-KVJ', 'FI-KVJ (Kivijarvi, Finland)'),
    ('FI-KVL', 'FI-KVL (Koivulahti, Finland)'),
    ('FI-KVO', 'FI-KVO (Kouvola, Finland)'),
    ('FI-KYL', 'FI-KYL (Kylmakoski, Finland)'),
    ('FI-KYO', 'FI-KYO (Koylio, Finland)'),
    ('FI-KYP', 'FI-KYP (Kylanpaa, Finland)'),
    ('FI-KYY', 'FI-KYY (Kyyjarvi, Finland)'),
    ('FI-L8K', 'FI-L8K (Liminka, Finland)'),
    ('FI-LAA', 'FI-LAA (Laajasalo, Finland)'),
    ('FI-LAI', 'FI-LAI (Laitila, Finland)'),
    ('FI-LAK', 'FI-LAK (Lakulahti, Finland)'),
    ('FI-LAM', 'FI-LAM (Lammi, Finland)'),
    ('FI-LAN', 'FI-LAN (Langnas, Finland)'),
    ('FI-LAP', 'FI-LAP (Lappohja (Lappvik), Finland)'),
    ('FI-LAP', 'FI-LAP (Lappvik (Lappohja), Finland)'),
    ('FI-LAR', 'FI-LAR (Larsmo, Finland)'),
    ('FI-LAU', 'FI-LAU (Lauhala, Finland)'),
    ('FI-LEI', 'FI-LEI (Leivonmaki, Finland)'),
    ('FI-LEM', 'FI-LEM (Lemi, Finland)'),
    ('FI-LEO', 'FI-LEO (Lieto, Finland)'),
    ('FI-LEP', 'FI-LEP (Lepplax, Finland)'),
    ('FI-LHA', 'FI-LHA (Luhanka, Finland)'),
    ('FI-LHI', 'FI-LHI (Lahti (Lahtis), Finland)'),
    ('FI-LHI', 'FI-LHI (Lahtis (Lahti), Finland)'),
    ('FI-LHJ', 'FI-LHJ (Lohja (Lojo), Finland)'),
    ('FI-LHJ', 'FI-LHJ (Lojo (Lohja), Finland)'),
    ('FI-LHK', 'FI-LHK (Luhtajoki, Finland)'),
    ('FI-LHO', 'FI-LHO (Halosenlahti, Finland)'),
    ('FI-LHT', 'FI-LHT (Lehtimaki, Finland)'),
    ('FI-LIK', 'FI-LIK (Lieksa, Finland)'),
    ('FI-LIP', 'FI-LIP (Liperi, Finland)'),
    ('FI-LJV', 'FI-LJV (Lapinjarvi, Finland)'),
    ('FI-LKL', 'FI-LKL (Leskela, Finland)'),
    ('FI-LKO', 'FI-LKO (Laukkoski, Finland)'),
    ('FI-LLA', 'FI-LLA (Lapinlahti, Finland)'),
    ('FI-LLJ', 'FI-LLJ (Liljendal, Finland)'),
    ('FI-LLO', 'FI-LLO (Lapaluoto, Finland)'),
    ('FI-LLX', 'FI-LLX (Lielax, Finland)'),
    ('FI-LMA', 'FI-LMA (Loimaa, Finland)'),
    ('FI-LMI', 'FI-LMI (Langelmaki, Finland)'),
    ('FI-LMJ', 'FI-LMJ (Lumijoki, Finland)'),
    ('FI-LON', 'FI-LON (Littoinen, Finland)'),
    ('FI-LOP', 'FI-LOP (Loppi, Finland)'),
    ('FI-LOV', 'FI-LOV (Loviisa (Lovisa), Finland)'),
    ('FI-LOV', 'FI-LOV (Lovisa (Loviisa), Finland)'),
    ('FI-LPA', 'FI-LPA (Lapua (Lappo), Finland)'),
    ('FI-LPE', 'FI-LPE (Lappbole, Finland)'),
    ('FI-LPF', 'FI-LPF (Linnankyla, Finland)'),
    ('FI-LPI', 'FI-LPI (Lappi, Finland)'),
    ('FI-LPJ', 'FI-LPJ (Lappajarvi, Finland)'),
    ('FI-LPL', 'FI-LPL (Lempaala, Finland)'),
    ('FI-LPP', 'FI-LPP (Lappeenranta (Villmanstrand), Finland)'),
    ('FI-LPP', 'FI-LPP (Villmanstrand (Lappeenranta), Finland)'),
    ('FI-LPV', 'FI-LPV (Leppavirta, Finland)'),
    ('FI-LSA', 'FI-LSA (Akaa, Finland)'),
    ('FI-LSH', 'FI-LSH (Honkajoki, Finland)'),
    ('FI-LSK', 'FI-LSK (Lindkoski, Finland)'),
    ('FI-LTT', 'FI-LTT (Lapvaartti, Finland)'),
    ('FI-LUA', 'FI-LUA (Luumaki, Finland)'),
    ('FI-LUI', 'FI-LUI (Luikonlahti, Finland)'),
    ('FI-LUK', 'FI-LUK (Laukaa, Finland)'),
    ('FI-LUV', 'FI-LUV (Luvia, Finland)'),
    ('FI-LVB', 'FI-LVB (Lovbole, Finland)'),
    ('FI-LVU', 'FI-LVU (Linnavuori, Finland)'),
    ('FI-M7T', 'FI-M7T (Merimasku, Finland)'),
    ('FI-MAA', 'FI-MAA (Maaninka, Finland)'),
    ('FI-MAK', 'FI-MAK (Makela, Finland)'),
    ('FI-MAN', 'FI-MAN (Mantta, Finland)'),
    ('FI-MAS', 'FI-MAS (Masku, Finland)'),
    ('FI-MAT', 'FI-MAT (Mattilanpera, Finland)'),
    ('FI-MAX', 'FI-MAX (Maksamaa (Maxmo), Finland)'),
    ('FI-MAX', 'FI-MAX (Maxmo (Maksamaa), Finland)'),
    ('FI-MBY', 'FI-MBY (Masaby (Masala), Finland)'),
    ('FI-MEN', 'FI-MEN (Menkijarvi, Finland)'),
    ('FI-MER', 'FI-MER (Merikarvia (Sastmola), Finland)'),
    ('FI-MER', 'FI-MER (Sastmola (Merikarvia), Finland)'),
    ('FI-MHQ', 'FI-MHQ (Maarianhamina (Mariehamn), Finland)'),
    ('FI-MHQ', 'FI-MHQ (Mariehamn (Maarianhamina), Finland)'),
    ('FI-MHU', 'FI-MHU (Mantyharju, Finland)'),
    ('FI-MIE', 'FI-MIE (Mietoinen, Finland)'),
    ('FI-MIK', 'FI-MIK (Mikkeli (Sankt Michel), Finland)'),
    ('FI-MIK', 'FI-MIK (Sankt Michel (Mikkeli), Finland)'),
    ('FI-MJL', 'FI-MJL (Muijala, Finland)'),
    ('FI-MJO', 'FI-MJO (Mjosund, Finland)'),
    ('FI-MKA', 'FI-MKA (Miehikkala, Finland)'),
    ('FI-MKI', 'FI-MKI (Marinkainen, Finland)'),
    ('FI-MKL', 'FI-MKL (Muurikkala, Finland)'),
    ('FI-MKY', 'FI-MKY (Metsakyla, Finland)'),
    ('FI-MLA', 'FI-MLA (Myrskyla, Finland)'),
    ('FI-MLX', 'FI-MLX (Maalahti (Malax), Finland)'),
    ('FI-MLX', 'FI-MLX (Malax (Maalahti), Finland)'),
    ('FI-MMG', 'FI-MMG (Malmgard, Finland)'),
    ('FI-MMI', 'FI-MMI (Malmi, Finland)'),
    ('FI-MNK', 'FI-MNK (Monninkyla, Finland)'),
    ('FI-MNT', 'FI-MNT (Mantsala, Finland)'),
    ('FI-MRE', 'FI-MRE (Muurame, Finland)'),
    ('FI-MRJ', 'FI-MRJ (Merijarvi, Finland)'),
    ('FI-MRL', 'FI-MRL (Muurla, Finland)'),
    ('FI-MRS', 'FI-MRS (Marsund, Finland)'),
    ('FI-MRV', 'FI-MRV (Muuruvesi, Finland)'),
    ('FI-MSS', 'FI-MSS (Mussalo, Finland)'),
    ('FI-MST', 'FI-MST (Mustio, Finland)'),
    ('FI-MTA', 'FI-MTA (Maantiekyla, Finland)'),
    ('FI-MTI', 'FI-MTI (Marttila, Finland)'),
    ('FI-MTY', 'FI-MTY (Mantyluoto, Finland)'),
    ('FI-MUH', 'FI-MUH (Muhos, Finland)'),
    ('FI-MUL', 'FI-MUL (Multia, Finland)'),
    ('FI-MUN', 'FI-MUN (Munsala, Finland)'),
    ('FI-MUO', 'FI-MUO (Muonio, Finland)'),
    ('FI-MUS', 'FI-MUS (Mustola, Finland)'),
    ('FI-MYL', 'FI-MYL (Myllykoski, Finland)'),
    ('FI-MYN', 'FI-MYN (Mynamaki, Finland)'),
    ('FI-N8V', 'FI-N8V (Voltti, Finland)'),
    ('FI-NAJ', 'FI-NAJ (Naarajarvi, Finland)'),
    ('FI-NAU', 'FI-NAU (Nagu (Nauvo), Finland)'),
    ('FI-NAU', 'FI-NAU (Nauvo (Nagu), Finland)'),
    ('FI-NDT', 'FI-NDT (Nedervetil, Finland)'),
    ('FI-NII', 'FI-NII (Niirala, Finland)'),
    ('FI-NJI', 'FI-NJI (Nurmijarvi, Finland)'),
    ('FI-NKA', 'FI-NKA (Nukari, Finland)'),
    ('FI-NKI', 'FI-NKI (Kanunki, Finland)'),
    ('FI-NKK', 'FI-NKK (Nakkila, Finland)'),
    ('FI-NLI', 'FI-NLI (Naantali (Nadendal), Finland)'),
    ('FI-NLI', 'FI-NLI (Nadendal (Naantali), Finland)'),
    ('FI-NLS', 'FI-NLS (Nilsia, Finland)'),
    ('FI-NML', 'FI-NML (Nummela, Finland)'),
    ('FI-NOK', 'FI-NOK (Nokia, Finland)'),
    ('FI-NOU', 'FI-NOU (Nousiainen (Nousis), Finland)'),
    ('FI-NRM', 'FI-NRM (Nuoramoinen, Finland)'),
    ('FI-NRO', 'FI-NRO (Nurmo, Finland)'),
    ('FI-NRP', 'FI-NRP (Narpes (Narpio), Finland)'),
    ('FI-NRP', 'FI-NRP (Narpio (Narpes), Finland)'),
    ('FI-NST', 'FI-NST (Nastola, Finland)'),
    ('FI-NUI', 'FI-NUI (Nuijamaa, Finland)'),
    ('FI-NUR', 'FI-NUR (Nurmes, Finland)'),
    ('FI-NUU', 'FI-NUU (Nuutajarvi, Finland)'),
    ('FI-NVA', 'FI-NVA (Nivala, Finland)'),
    ('FI-NVT', 'FI-NVT (Neuvoton, Finland)'),
    ('FI-NYH', 'FI-NYH (Nyhem, Finland)'),
    ('FI-ODE', 'FI-ODE (Odenso, Finland)'),
    ('FI-OIP', 'FI-OIP (Oripaa, Finland)'),
    ('FI-OLA', 'FI-OLA (Oulainen, Finland)'),
    ('FI-OLK', 'FI-OLK (Olkiluoto, Finland)'),
    ('FI-OMA', 'FI-OMA (Orimattila, Finland)'),
    ('FI-OPP', 'FI-OPP (Oulunsalo, Finland)'),
    ('FI-ORA', 'FI-ORA (Oravikoski, Finland)'),
    ('FI-ORV', 'FI-ORV (Orivesi, Finland)'),
    ('FI-OTA', 'FI-OTA (Otanmaki, Finland)'),
    ('FI-OTH', 'FI-OTH (Ohtola, Finland)'),
    ('FI-OTI', 'FI-OTI (Oitti, Finland)'),
    ('FI-OUK', 'FI-OUK (Outokumpu, Finland)'),
    ('FI-OUL', 'FI-OUL (Oulu (Uleaborg), Finland)'),
    ('FI-OUL', 'FI-OUL (Uleaborg (Oulu), Finland)'),
    ('FI-OUN', 'FI-OUN (Paltamo, Finland)'),
    ('FI-PAA', 'FI-PAA (Parola, Finland)'),
    ('FI-PAH', 'FI-PAH (Parhalahti, Finland)'),
    ('FI-PAI', 'FI-PAI (Paimio (Pemar), Finland)'),
    ('FI-PAO', 'FI-PAO (Parkano, Finland)'),
    ('FI-PAR', 'FI-PAR (Parainen (Pargas), Finland)'),
    ('FI-PAR', 'FI-PAR (Pargas (Parainen), Finland)'),
    ('FI-PDS', 'FI-PDS (Pedersore, Finland)'),
    ('FI-PEI', 'FI-PEI (Peraseinajoki, Finland)'),
    ('FI-PEL', 'FI-PEL (Peltosalmi, Finland)'),
    ('FI-PER', 'FI-PER (Perna (Pernaja), Finland)'),
    ('FI-PER', 'FI-PER (Pernaja (Perna), Finland)'),
    ('FI-PET', 'FI-PET (Petolahti, Finland)'),
    ('FI-PHA', 'FI-PHA (Pyhanta, Finland)'),
    ('FI-PHJ', 'FI-PHJ (Pyhajoki, Finland)'),
    ('FI-PHS', 'FI-PHS (Puhos, Finland)'),
    ('FI-PIA', 'FI-PIA (Pirkanmaa, Finland)'),
    ('FI-PIE', 'FI-PIE (Pielavesi, Finland)'),
    ('FI-PII', 'FI-PII (Piispanristi, Finland)'),
    ('FI-PIK', 'FI-PIK (Pikkala, Finland)'),
    ('FI-PIR', 'FI-PIR (Birkala (Pirkkala), Finland)'),
    ('FI-PIR', 'FI-PIR (Pirkkala (Birkala), Finland)'),
    ('FI-PJA', 'FI-PJA (Pohja, Finland)'),
    ('FI-PJO', 'FI-PJO (Padasjoki, Finland)'),
    ('FI-PK8', 'FI-PK8 (Punkalaidun, Finland)'),
    ('FI-PK9', 'FI-PK9 (Piikkio, Finland)'),
    ('FI-PKA', 'FI-PKA (Palkane, Finland)'),
    ('FI-PKK', 'FI-PKK (Paakkila, Finland)'),
    ('FI-PKO', 'FI-PKO (Pekola, Finland)'),
    ('FI-PKR', 'FI-PKR (Pikkarala, Finland)'),
    ('FI-PLA', 'FI-PLA (Palokka, Finland)'),
    ('FI-PLK', 'FI-PLK (Pelkosenniemi, Finland)'),
    ('FI-PLL', 'FI-PLL (Pello, Finland)'),
    ('FI-PLT', 'FI-PLT (Replot, Finland)'),
    ('FI-PMU', 'FI-PMU (Pomarkku, Finland)'),
    ('FI-PNI', 'FI-PNI (Pateniemi, Finland)'),
    ('FI-PNL', 'FI-PNL (Pennala, Finland)'),
    ('FI-PNN', 'FI-PNN (Pannainen, Finland)'),
    ('FI-PNO', 'FI-PNO (Pernio (Bjarna), Finland)'),
    ('FI-PO5', 'FI-PO5 (Posio, Finland)'),
    ('FI-POA', 'FI-POA (Porkkala (Porkala), Finland)'),
    ('FI-POH', 'FI-POH (Pohjankuru (Skuru), Finland)'),
    ('FI-POH', 'FI-POH (Skuru (Pohjankuru), Finland)'),
    ('FI-POL', 'FI-POL (Polvijarvi, Finland)'),
    ('FI-POR', 'FI-POR (Bjorneborg (Pori), Finland)'),
    ('FI-POR', 'FI-POR (Pori (Bjorneborg), Finland)'),
    ('FI-POY', 'FI-POY (Poytya, Finland)'),
    ('FI-PPF', 'FI-PPF (Pinsio, Finland)'),
    ('FI-PRH', 'FI-PRH (Perho, Finland)'),
    ('FI-PRK', 'FI-PRK (Parikkala, Finland)'),
    ('FI-PRM', 'FI-PRM (Pertunmaa, Finland)'),
    ('FI-PRN', 'FI-PRN (Pornainen, Finland)'),
    ('FI-PRS', 'FI-PRS (Jakobstad (Pietarsaari), Finland)'),
    ('FI-PRS', 'FI-PRS (Pietarsaari (Jakobstad), Finland)'),
    ('FI-PRV', 'FI-PRV (Borga (Porvoo), Finland)'),
    ('FI-PRV', 'FI-PRV (Porvoo (Borga), Finland)'),
    ('FI-PSI', 'FI-PSI (Poitsila, Finland)'),
    ('FI-PSM', 'FI-PSM (Pieksamaki, Finland)'),
    ('FI-PSP', 'FI-PSP (Piispajarvi, Finland)'),
    ('FI-PT2', 'FI-PT2 (Pihtipudas, Finland)'),
    ('FI-PTA', 'FI-PTA (Puntala, Finland)'),
    ('FI-PTI', 'FI-PTI (Pertteli, Finland)'),
    ('FI-PTK', 'FI-PTK (Pattijoki, Finland)'),
    ('FI-PTU', 'FI-PTU (Petkula, Finland)'),
    ('FI-PTV', 'FI-PTV (Petajavesi, Finland)'),
    ('FI-PUD', 'FI-PUD (Pudasjarvi, Finland)'),
    ('FI-PUH', 'FI-PUH (Puhos, Finland)'),
    ('FI-PUK', 'FI-PUK (Pukkila, Finland)'),
    ('FI-PUL', 'FI-PUL (Pulkkila, Finland)'),
    ('FI-PUN', 'FI-PUN (Punkaharju, Finland)'),
    ('FI-PUO', 'FI-PUO (Puolanka, Finland)'),
    ('FI-PUU', 'FI-PUU (Puumala, Finland)'),
    ('FI-PYH', 'FI-PYH (Pyharanta, Finland)'),
    ('FI-PYI', 'FI-PYI (Pyhasalmi, Finland)'),
    ('FI-RAA', 'FI-RAA (Brahestad (Raahe), Finland)'),
    ('FI-RAA', 'FI-RAA (Raahe (Brahestad), Finland)'),
    ('FI-RAH', 'FI-RAH (Rahja, Finland)'),
    ('FI-RAI', 'FI-RAI (Ruokolahti, Finland)'),
    ('FI-RAJ', 'FI-RAJ (Rajajooseppi, Finland)'),
    ('FI-RAN', 'FI-RAN (Ranua, Finland)'),
    ('FI-RAO', 'FI-RAO (Raisio, Finland)'),
    ('FI-RAU', 'FI-RAU (Rauma (Raumo), Finland)'),
    ('FI-RAU', 'FI-RAU (Raumo (Rauma), Finland)'),
    ('FI-REP', 'FI-REP (Reposaari, Finland)'),
    ('FI-RHU', 'FI-RHU (Rouhu, Finland)'),
    ('FI-RIA', 'FI-RIA (Riihimaki, Finland)'),
    ('FI-RII', 'FI-RII (Riihikoski, Finland)'),
    ('FI-RIS', 'FI-RIS (Ristiina, Finland)'),
    ('FI-RJL', 'FI-RJL (Reijola, Finland)'),
    ('FI-RJM', 'FI-RJM (Rajamaki, Finland)'),
    ('FI-RJV', 'FI-RJV (Reisjarvi, Finland)'),
    ('FI-RKA', 'FI-RKA (Roykka, Finland)'),
    ('FI-RKO', 'FI-RKO (Renko, Finland)'),
    ('FI-RKY', 'FI-RKY (Raakkyla, Finland)'),
    ('FI-RLI', 'FI-RLI (Rautalampi, Finland)'),
    ('FI-RNT', 'FI-RNT (Rantasalmi, Finland)'),
    ('FI-ROO', 'FI-ROO (Ruotila, Finland)'),
    ('FI-ROU', 'FI-ROU (Rauha, Finland)'),
    ('FI-ROY', 'FI-ROY (Roytta, Finland)'),
    ('FI-RSJ', 'FI-RSJ (Ristijarvi, Finland)'),
    ('FI-RSO', 'FI-RSO (Rusko, Finland)'),
    ('FI-RTL', 'FI-RTL (Ritola, Finland)'),
    ('FI-RTR', 'FI-RTR (Rautaruukki, Finland)'),
    ('FI-RTV', 'FI-RTV (Rautavaara, Finland)'),
    ('FI-RTY', 'FI-RTY (Rantatoysa, Finland)'),
    ('FI-RUI', 'FI-RUI (Ruovesi, Finland)'),
    ('FI-RUO', 'FI-RUO (Ruotsinpyhtaa (Stromfors), Finland)'),
    ('FI-RUO', 'FI-RUO (Stromfors (Ruotsinpyhtaa), Finland)'),
    ('FI-RUU', 'FI-RUU (Ruukki, Finland)'),
    ('FI-RVA', 'FI-RVA (Jorvas, Finland)'),
    ('FI-RVN', 'FI-RVN (Rovaniemi, Finland)'),
    ('FI-RYM', 'FI-RYM (Rimito (Rymattyla), Finland)'),
    ('FI-RYM', 'FI-RYM (Rymattyla (Rimito), Finland)'),
    ('FI-RYT', 'FI-RYT (Ryttyla, Finland)'),
    ('FI-SAA', 'FI-SAA (Saaksjarvi, Finland)'),
    ('FI-SAI', 'FI-SAI (Saarijarvi, Finland)'),
    ('FI-SAK', 'FI-SAK (Sakyla, Finland)'),
    ('FI-SAL', 'FI-SAL (Salo, Finland)'),
    ('FI-SAN', 'FI-SAN (Sando (Santasaari), Finland)'),
    ('FI-SAR', 'FI-SAR (Finby (Sarkisalo), Finland)'),
    ('FI-SAS', 'FI-SAS (Sastamala, Finland)'),
    ('FI-SAU', 'FI-SAU (Saukkola, Finland)'),
    ('FI-SBG', 'FI-SBG (Suomenlinna (Sveaborg), Finland)'),
    ('FI-SBG', 'FI-SBG (Sveaborg (Suomenlinna), Finland)'),
    ('FI-SII', 'FI-SII (Siilinjarvi, Finland)'),
    ('FI-SIK', 'FI-SIK (Siikainen, Finland)'),
    ('FI-SIM', 'FI-SIM (Simpele, Finland)'),
    ('FI-SIO', 'FI-SIO (Siuro, Finland)'),
    ('FI-SIP', 'FI-SIP (Sibbo (Sipoo), Finland)'),
    ('FI-SIP', 'FI-SIP (Sipoo (Sibbo), Finland)'),
    ('FI-SJI', 'FI-SJI (Sammaljoki, Finland)'),
    ('FI-SJY', 'FI-SJY (Seinajoki, Finland)'),
    ('FI-SKA', 'FI-SKA (Soderkulla, Finland)'),
    ('FI-SKB', 'FI-SKB (Skogby, Finland)'),
    ('FI-SKI', 'FI-SKI (Skinnarvik, Finland)'),
    ('FI-SKJ', 'FI-SKJ (Siikajoki, Finland)'),
    ('FI-SKK', 'FI-SKK (Savukoski, Finland)'),
    ('FI-SKL', 'FI-SKL (Saukkola, Finland)'),
    ('FI-SKS', 'FI-SKS (Saaksjarvi, Finland)'),
    ('FI-SKT', 'FI-SKT (Siikalatva, Finland)'),
    ('FI-SKU', 'FI-SKU (Skutviken, Finland)'),
    ('FI-SKV', 'FI-SKV (Kilpilahti (Skoldvik), Finland)'),
    ('FI-SKV', 'FI-SKV (Skoldvik (Kilpilahti), Finland)'),
    ('FI-SLF', 'FI-SLF (Luopioinen, Finland)'),
    ('FI-SLI', 'FI-SLI (Suolahti, Finland)'),
    ('FI-SLL', 'FI-SLL (Salla, Finland)'),
    ('FI-SLO', 'FI-SLO (Sailonen, Finland)'),
    ('FI-SLU', 'FI-SLU (Suomussalmi, Finland)'),
    ('FI-SLY', 'FI-SLY (Siltakyla (Broby), Finland)'),
    ('FI-SMA', 'FI-SMA (Summa, Finland)'),
    ('FI-SMO', 'FI-SMO (Sotkamo, Finland)'),
    ('FI-SNA', 'FI-SNA (Snappertuna, Finland)'),
    ('FI-SNI', 'FI-SNI (Siuntio, Finland)'),
    ('FI-SOI', 'FI-SOI (Soini, Finland)'),
    ('FI-SOM', 'FI-SOM (Simo, Finland)'),
    ('FI-SON', 'FI-SON (Sonkajarvi, Finland)'),
    ('FI-SOO', 'FI-SOO (Soormarkku, Finland)'),
    ('FI-SOT', 'FI-SOT (Sodankyla, Finland)'),
    ('FI-SPE', 'FI-SPE (Savitaipale, Finland)'),
    ('FI-SPJ', 'FI-SPJ (Kuivasalmi, Finland)'),
    ('FI-SPK', 'FI-SPK (Salpakangas, Finland)'),
    ('FI-SRO', 'FI-SRO (Somero, Finland)'),
    ('FI-SRV', 'FI-SRV (Saaksjarvi, Finland)'),
    ('FI-SSI', 'FI-SSI (Sarkisalmi, Finland)'),
    ('FI-SSK', 'FI-SSK (Sorsakoski, Finland)'),
    ('FI-STA', 'FI-STA (Seutula (Sjoskog), Finland)'),
    ('FI-STR', 'FI-STR (Stromma, Finland)'),
    ('FI-STV', 'FI-STV (Otava, Finland)'),
    ('FI-SUI', 'FI-SUI (Susikas, Finland)'),
    ('FI-SUJ', 'FI-SUJ (Suonenjoki, Finland)'),
    ('FI-SUL', 'FI-SUL (Sunila, Finland)'),
    ('FI-SVK', 'FI-SVK (Sulkava, Finland)'),
    ('FI-SVL', 'FI-SVL (Nyslott (Savonlinna), Finland)'),
    ('FI-SVL', 'FI-SVL (Savonlinna (Nyslott), Finland)'),
    ('FI-SYS', 'FI-SYS (Sysma, Finland)'),
    ('FI-SYY', 'FI-SYY (Siipyy (Sideby), Finland)'),
    ('FI-TAA', 'FI-TAA (Taavetti, Finland)'),
    ('FI-TAI', 'FI-TAI (Ekenas (Tammisaari), Finland)'),
    ('FI-TAI', 'FI-TAI (Tammisaari (Ekenas), Finland)'),
    ('FI-TAK', 'FI-TAK (Taivalkoski, Finland)'),
    ('FI-TEI', 'FI-TEI (Teijo, Finland)'),
    ('FI-TER', 'FI-TER (Teerijarvi (Terjarv), Finland)'),
    ('FI-TER', 'FI-TER (Terjarv (Teerijarvi), Finland)'),
    ('FI-TES', 'FI-TES (Tessvar, Finland)'),
    ('FI-TEU', 'FI-TEU (Teuva, Finland)'),
    ('FI-TEV', 'FI-TEV (Tervo, Finland)'),
    ('FI-THK', 'FI-THK (Tahkoluoto, Finland)'),
    ('FI-TIL', 'FI-TIL (Poppola, Finland)'),
    ('FI-TJA', 'FI-TJA (Toijala, Finland)'),
    ('FI-TJO', 'FI-TJO (Tessjo (Tesjoki), Finland)'),
    ('FI-TKK', 'FI-TKK (Tikkakoski, Finland)'),
    ('FI-TKR', 'FI-TKR (Tikkurila (Dickursby), Finland)'),
    ('FI-TKU', 'FI-TKU (Abo (Turku), Finland)'),
    ('FI-TKU', 'FI-TKU (Turku (Abo), Finland)'),
    ('FI-TLP', 'FI-TLP (Toholampi, Finland)'),
    ('FI-TMM', 'FI-TMM (Tammela, Finland)'),
    ('FI-TMP', 'FI-TMP (Tammerfors (Tampere), Finland)'),
    ('FI-TMP', 'FI-TMP (Tampere (Tammerfors), Finland)'),
    ('FI-TNL', 'FI-TNL (Tenala, Finland)'),
    ('FI-TOH', 'FI-TOH (Tohmajarvi, Finland)'),
    ('FI-TOI', 'FI-TOI (Toivala, Finland)'),
    ('FI-TOJ', 'FI-TOJ (Tojby, Finland)'),
    ('FI-TOK', 'FI-TOK (Tolkis (Tolkkinen), Finland)'),
    ('FI-TOK', 'FI-TOK (Tolkkinen (Tolkis), Finland)'),
    ('FI-TOL', 'FI-TOL (Tolosenmaki, Finland)'),
    ('FI-TOR', 'FI-TOR (Tornea (Tornio), Finland)'),
    ('FI-TOR', 'FI-TOR (Tornio (Tornea), Finland)'),
    ('FI-TOT', 'FI-TOT (Tottesund, Finland)'),
    ('FI-TPS', 'FI-TPS (Taipalsaari, Finland)'),
    ('FI-TRA', 'FI-TRA (Trask, Finland)'),
    ('FI-TRI', 'FI-TRI (Turenki, Finland)'),
    ('FI-TRJ', 'FI-TRJ (Tervajoki, Finland)'),
    ('FI-TRK', 'FI-TRK (Tervakoski, Finland)'),
    ('FI-TRV', 'FI-TRV (Tervola, Finland)'),
    ('FI-TSA', 'FI-TSA (Tursa, Finland)'),
    ('FI-TSD', 'FI-TSD (Tervsund, Finland)'),
    ('FI-TSN', 'FI-TSN (Tuusniemi, Finland)'),
    ('FI-TTL', 'FI-TTL (Terttila, Finland)'),
    ('FI-TUK', 'FI-TUK (Tuhkakyla, Finland)'),
    ('FI-TUO', 'FI-TUO (Tupos, Finland)'),
    ('FI-TUP', 'FI-TUP (Tupavuori, Finland)'),
    ('FI-TUR', 'FI-TUR (Tuuri, Finland)'),
    ('FI-TUU', 'FI-TUU (Tuusula, Finland)'),
    ('FI-TVA', 'FI-TVA (Tvarminne, Finland)'),
    ('FI-TVK', 'FI-TVK (Toivakka, Finland)'),
    ('FI-TVM', 'FI-TVM (Tervalampi, Finland)'),
    ('FI-TVO', 'FI-TVO (Tarvasjoki, Finland)'),
    ('FI-TVS', 'FI-TVS (Taivassalo (Tovsala), Finland)'),
    ('FI-TVS', 'FI-TVS (Tovsala (Taivassalo), Finland)'),
    ('FI-TY5', 'FI-TY5 (Tyrnava, Finland)'),
    ('FI-UHI', 'FI-UHI (Luoma-aho, Finland)'),
    ('FI-UIM', 'FI-UIM (Uimaharju, Finland)'),
    ('FI-UKI', 'FI-UKI (Nystad (Uusikaupunki), Finland)'),
    ('FI-UKI', 'FI-UKI (Uusikaupunki (Nystad), Finland)'),
    ('FI-UKP', 'FI-UKP (Nykarleby (Uusikaarlepyy), Finland)'),
    ('FI-UKP', 'FI-UKP (Uusikaarlepyy (Nykarleby), Finland)'),
    ('FI-UKT', 'FI-UKT (Utti, Finland)'),
    ('FI-ULV', 'FI-ULV (Ulvila, Finland)'),
    ('FI-UPK', 'FI-UPK (Uusikyla, Finland)'),
    ('FI-URA', 'FI-URA (Urjala, Finland)'),
    ('FI-URI', 'FI-URI (Urajarvi, Finland)'),
    ('FI-URN', 'FI-URN (Uurainen, Finland)'),
    ('FI-USK', 'FI-USK (Uskila, Finland)'),
    ('FI-UTJ', 'FI-UTJ (Utajarvi, Finland)'),
    ('FI-UTS', 'FI-UTS (Utsjoki, Finland)'),
    ('FI-UTT', 'FI-UTT (Kauttua, Finland)'),
    ('FI-UUK', 'FI-UUK (Uukuniemi, Finland)'),
    ('FI-UUS', 'FI-UUS (Uusi-Valamo/Heinavesi, Finland)'),
    ('FI-VAA', 'FI-VAA (Vaasa (Vasa), Finland)'),
    ('FI-VAA', 'FI-VAA (Vasa (Vaasa), Finland)'),
    ('FI-VAI', 'FI-VAI (Vainikkala, Finland)'),
    ('FI-VAJ', 'FI-VAJ (Vaajakoski, Finland)'),
    ('FI-VAL', 'FI-VAL (Valkeala, Finland)'),
    ('FI-VAM', 'FI-VAM (Vammala, Finland)'),
    ('FI-VAR', 'FI-VAR (Vartsala, Finland)'),
    ('FI-VAS', 'FI-VAS (Vestlax, Finland)'),
    ('FI-VAT', 'FI-VAT (Vanda (Vantaa), Finland)'),
    ('FI-VAT', 'FI-VAT (Vantaa (Vanda), Finland)'),
    ('FI-VEI', 'FI-VEI (Veitsiluoto, Finland)'),
    ('FI-VEL', 'FI-VEL (Velkua, Finland)'),
    ('FI-VES', 'FI-VES (Vessolandet, Finland)'),
    ('FI-VET', 'FI-VET (Veteli (Vetil), Finland)'),
    ('FI-VHI', 'FI-VHI (Vihti (Vichtis), Finland)'),
    ('FI-VHM', 'FI-VHM (Vehmaa, Finland)'),
    ('FI-VIA', 'FI-VIA (Viiala, Finland)'),
    ('FI-VIE', 'FI-VIE (Vierema, Finland)'),
    ('FI-VIR', 'FI-VIR (Varpuniemi (Kello), Finland)'),
    ('FI-VJI', 'FI-VJI (Vuolijoki, Finland)'),
    ('FI-VJK', 'FI-VJK (Varjakka, Finland)'),
    ('FI-VKA', 'FI-VKA (Veikkola, Finland)'),
    ('FI-VKF', 'FI-VKF (Vekaranjarvi, Finland)'),
    ('FI-VKI', 'FI-VKI (Vaskiluoto, Finland)'),
    ('FI-VKK', 'FI-VKK (Valkeakoski, Finland)'),
    ('FI-VKO', 'FI-VKO (Valko (Valkom), Finland)'),
    ('FI-VKO', 'FI-VKO (Valkom (Valko), Finland)'),
    ('FI-VKT', 'FI-VKT (Vuoksen Terminal, Finland)'),
    ('FI-VKY', 'FI-VKY (Vaaksy, Finland)'),
    ('FI-VLA', 'FI-VLA (Vaalimaa, Finland)'),
    ('FI-VLH', 'FI-VLH (Villahde, Finland)'),
    ('FI-VLI', 'FI-VLI (Virolahti, Finland)'),
    ('FI-VLS', 'FI-VLS (Vartsila, Finland)'),
    ('FI-VMA', 'FI-VMA (Vierumaki, Finland)'),
    ('FI-VNA', 'FI-VNA (Vanhalinna, Finland)'),
    ('FI-VNI', 'FI-VNI (Vinkkila, Finland)'),
    ('FI-VOI', 'FI-VOI (Voikka, Finland)'),
    ('FI-VOR', 'FI-VOR (Vora, Finland)'),
    ('FI-VOU', 'FI-VOU (Voyri, Finland)'),
    ('FI-VPU', 'FI-VPU (Vilppula, Finland)'),
    ('FI-VRA', 'FI-VRA (Virrat (Virdois), Finland)'),
    ('FI-VRD', 'FI-VRD (Vardo, Finland)'),
    ('FI-VRK', 'FI-VRK (Varkaus, Finland)'),
    ('FI-VRT', 'FI-VRT (Vartius, Finland)'),
    ('FI-VSA', 'FI-VSA (Vesanto, Finland)'),
    ('FI-VSH', 'FI-VSH (Vesilahti, Finland)'),
    ('FI-VSI', 'FI-VSI (Viitasaari, Finland)'),
    ('FI-VSS', 'FI-VSS (Vuosaari (Nordsjo), Finland)'),
    ('FI-VST', 'FI-VST (Virtasalami, Finland)'),
    ('FI-VTF', 'FI-VTF (Vastanfjard, Finland)'),
    ('FI-VTO', 'FI-VTO (Vahto, Finland)'),
    ('FI-VTV', 'FI-VTV (Vihtavuori, Finland)'),
    ('FI-VUO', 'FI-VUO (Vuokatti, Finland)'),
    ('FI-VVA', 'FI-VVA (Vaala, Finland)'),
    ('FI-WAS', 'FI-WAS (Vasklot (Vaskiluoto), Finland)'),
    ('FI-XX6', 'FI-XX6 (Vehkajarvi, Finland)'),
    ('FI-YJA', 'FI-YJA (Ylojarvi, Finland)'),
    ('FI-YLA', 'FI-YLA (Ylane, Finland)'),
    ('FI-YLI', 'FI-YLI (Ylivieska, Finland)'),
    ('FI-YLK', 'FI-YLK (Ylikiiminki, Finland)'),
    ('FI-YMU', 'FI-YMU (Ylimarkku (Overmark), Finland)'),
    ('FI-YMY', 'FI-YMY (Ylamylly, Finland)'),
    ('FI-YPA', 'FI-YPA (Ypaja, Finland)'),
    ('FI-YRA', 'FI-YRA (Yliharma, Finland)'),
    ('FI-YRO', 'FI-YRO (Kyro, Finland)'),
    ('FI-YSE', 'FI-YSE (Sievi, Finland)'),
    ('FI-YSO', 'FI-YSO (Ylistaro, Finland)'),
    ('FI-YTO', 'FI-YTO (Ylitornio, Finland)'),
    ('FI-YXP', 'FI-YXP (Yxpila, Finland)'),
    ('FI-ZBQ', 'FI-ZBQ (Perttula, Finland)'),
    ('FI-ZXQ', 'FI-ZXQ (Leppakoski, Finland)'),
    ('FJ-AQS', 'FJ-AQS (Saqani, Fiji)'),
    ('FJ-BFJ', 'FJ-BFJ (Ba, Fiji)'),
    ('FJ-BVF', 'FJ-BVF (Bua, Fiji)'),
    ('FJ-BXL', 'FJ-BXL (Blue Lagoon, Fiji)'),
    ('FJ-CST', 'FJ-CST (Castaway, Fiji)'),
    ('FJ-DEN', 'FJ-DEN (Denarau, Fiji)'),
    ('FJ-ELL', 'FJ-ELL (Ellington Wharf, Fiji)'),
    ('FJ-ICI', 'FJ-ICI (Cicia, Fiji)'),
    ('FJ-KAY', 'FJ-KAY (Wakaya Island, Fiji)'),
    ('FJ-KDV', 'FJ-KDV (Kandavu, Fiji)'),
    ('FJ-KVU', 'FJ-KVU (Korolevu, Fiji)'),
    ('FJ-KXF', 'FJ-KXF (Koro Island, Fiji)'),
    ('FJ-LBS', 'FJ-LBS (Labasa, Fiji)'),
    ('FJ-LKB', 'FJ-LKB (Lakeba, Fiji)'),
    ('FJ-LTK', 'FJ-LTK (Lautoka, Fiji)'),
    ('FJ-LUC', 'FJ-LUC (Laucala Is, Fiji)'),
    ('FJ-MAL', 'FJ-MAL (Malau (Labasa), Fiji)'),
    ('FJ-MFJ', 'FJ-MFJ (Moala, Fiji)'),
    ('FJ-MNF', 'FJ-MNF (Mana Island, Fiji)'),
    ('FJ-MOM', 'FJ-MOM (Momi, Fiji)'),
    ('FJ-NAM', 'FJ-NAM (Nambouwalu, Fiji)'),
    ('FJ-NAN', 'FJ-NAN (Nadi, Fiji)'),
    ('FJ-NGI', 'FJ-NGI (Ngau Island, Fiji)'),
    ('FJ-NTA', 'FJ-NTA (Natadola, Fiji)'),
    ('FJ-ONU', 'FJ-ONU (Ono-i-Lau, Fiji)'),
    ('FJ-PHR', 'FJ-PHR (Pacific Harbor, Fiji)'),
    ('FJ-PTF', 'FJ-PTF (Malolo Lailai Island, Fiji)'),
    ('FJ-RBI', 'FJ-RBI (Rabi, Fiji)'),
    ('FJ-RTA', 'FJ-RTA (Rotuma, Fiji)'),
    ('FJ-SIN', 'FJ-SIN (Singatoka, Fiji)'),
    ('FJ-SUV', 'FJ-SUV (Suva, Fiji)'),
    ('FJ-SVU', 'FJ-SVU (Savusavu, Fiji)'),
    ('FJ-TTL', 'FJ-TTL (Turtle Island, Fiji)'),
    ('FJ-TVU', 'FJ-TVU (Taveuni, Fiji)'),
    ('FJ-VAT', 'FJ-VAT (Vatia Wharf, Fiji)'),
    ('FJ-VAU', 'FJ-VAU (Vatukoula, Fiji)'),
    ('FJ-VBV', 'FJ-VBV (Vanua Mbalavu, Fiji)'),
    ('FJ-VTF', 'FJ-VTF (Vatulele, Fiji)'),
    ('FJ-VUD', 'FJ-VUD (Vuda, Fiji)'),
    ('FJ-WAI', 'FJ-WAI (Wairiki, Fiji)'),
    ('FJ-YAS', 'FJ-YAS (Yasawa Island, Fiji)'),
    ('FK-FBE', 'FK-FBE (Fox Bay, Falkland Islands (Malvinas))'),
    ('FK-MPN', 'FK-MPN (Mount Pleasant, Falkland Islands (Malvinas))'),
    ('FK-PSY', 'FK-PSY (Port Stanley, Falkland Islands (Malvinas))'),
    ('FK-PWI', 'FK-PWI (Port William, Falkland Islands (Malvinas))'),
    ('FM-9PA', 'FM-9PA (Palau, Micronesia, Federated States of)'),
    ('FM-EAU', 'FM-EAU (Eauripik Atoll, Micronesia, Federated States of)'),
    ('FM-FSI', 'FM-FSI (Faisi, Micronesia, Federated States of)'),
    ('FM-GAF', 'FM-GAF (Gaferut Atoll, Micronesia, Federated States of)'),
    ('FM-IFA', 'FM-IFA (Ifalik Atoll, Micronesia, Federated States of)'),
    ('FM-KSA', 'FM-KSA (Kosrae (ex Kusaie), Micronesia, Federated States of)'),
    ('FM-LUK', 'FM-LUK (Lukunor Atoll, Micronesia, Federated States of)'),
    ('FM-NGA', 'FM-NGA (Ngatik, Micronesia, Federated States of)'),
    ('FM-PLW', 'FM-PLW (Puluwat, Micronesia, Federated States of)'),
    ('FM-PNI', 'FM-PNI (Pohnpei (ex Ponape), Micronesia, Federated States of)'),
    ('FM-PUL', 'FM-PUL (Pulap Island, Micronesia, Federated States of)'),
    ('FM-SAT', 'FM-SAT (Satawal, Micronesia, Federated States of)'),
    ('FM-SOR', 'FM-SOR (Sorol Atoll, Micronesia, Federated States of)'),
    ('FM-TKK', 'FM-TKK (Chuuk (ex Truk), Micronesia, Federated States of)'),
    ('FM-ULI', 'FM-ULI (Ulithi, Micronesia, Federated States of)'),
    ('FM-WOL', 'FM-WOL (Woleai Atoll, Micronesia, Federated States of)'),
    ('FM-YAP', 'FM-YAP (Yap, Micronesia, Federated States of)'),
    ('FO-EDI', 'FO-EDI (Eidi, Faroe Islands)'),
    ('FO-FAE', 'FO-FAE (Faroo Islands-Vagar Apt, Faroe Islands)'),
    ('FO-FUG', 'FO-FUG (Fuglafjordur, Faroe Islands)'),
    ('FO-GLY', 'FO-GLY (Glyvrar, Faroe Islands)'),
    ('FO-HUS', 'FO-HUS (Husevig, Faroe Islands)'),
    ('FO-HYV', 'FO-HYV (Hoyvik, Faroe Islands)'),
    ('FO-KOL', 'FO-KOL (Kollafjordur, Faroe Islands)'),
    ('FO-KVI', 'FO-KVI (Klaksvik, Faroe Islands)'),
    ('FO-LOP', 'FO-LOP (Lopra, Faroe Islands)'),
    ('FO-NLS', 'FO-NLS (Nolsoy, Faroe Islands)'),
    ('FO-NSK', 'FO-NSK (Noryskali, Faroe Islands)'),
    ('FO-RVK', 'FO-RVK (Runavik, Faroe Islands)'),
    ('FO-SJO', 'FO-SJO (Sjovar havn, Faroe Islands)'),
    ('FO-SKA', 'FO-SKA (Skali, Faroe Islands)'),
    ('FO-SMJ', 'FO-SMJ (Solmundefjord, Faroe Islands)'),
    ('FO-SRV', 'FO-SRV (Sorvagur, Faroe Islands)'),
    ('FO-STR', 'FO-STR (Strendur, Faroe Islands)'),
    ('FO-SYN', 'FO-SYN (Streymnes, Faroe Islands)'),
    ('FO-THO', 'FO-THO (Thorshavn, Faroe Islands)'),
    ('FO-TOF', 'FO-TOF (Toftir, Faroe Islands)'),
    ('FO-TOR', 'FO-TOR (Torshavn, Faroe Islands)'),
    ('FO-TVO', 'FO-TVO (Tvoroyri, Faroe Islands)'),
    ('FO-VAG', 'FO-VAG (Vagur, Faroe Islands)'),
    ('FO-VAZ', 'FO-VAZ (Vagur, Faroe Islands)'),
    ('FO-VBR', 'FO-VBR (Velbastadur, Faroe Islands)'),
    ('FO-VES', 'FO-VES (Vestmanhavn, Faroe Islands)'),
    ('FO-VID', 'FO-VID (Vadair, Faroe Islands)'),
    ('FR-222', 'FR-222 (Coulmier-le-Sec, France)'),
    ('FR-22A', 'FR-22A (Castelreng, France)'),
    ('FR-22C', 'FR-22C (Saint-Etienne-du-Gue-de-lIsle, France)'),
    ('FR-22P', 'FR-22P (Pleven, France)'),
    ('FR-234', 'FR-234 (La Chatre-Langlin, France)'),
    ('FR-24D', 'FR-24D (Chalagnac, France)'),
    ('FR-24S', 'FR-24S (Saint-Aulaye, France)'),
    ('FR-26C', 'FR-26C (Crepol, France)'),
    ('FR-27B', 'FR-27B (Beuzeville, France)'),
    ('FR-27E', 'FR-27E (Eturqueraye, France)'),
    ('FR-29F', 'FR-29F (Cleder, France)'),
    ('FR-29L', 'FR-29L (Langolen, France)'),
    ('FR-2AC', 'FR-2AC (Arcay, France)'),
    ('FR-2AE', 'FR-2AE (Macquigny, France)'),
    ('FR-2AG', 'FR-2AG (Agnos, France)'),
    ('FR-2AM', 'FR-2AM (Ampoigne, France)'),
    ('FR-2AN', 'FR-2AN (Lans, France)'),
    ('FR-2AS', 'FR-2AS (Allonnes, France)'),
    ('FR-2AT', 'FR-2AT (Antran, France)'),
    ('FR-2BC', 'FR-2BC (Canale-di-Verde, France)'),
    ('FR-2BD', 'FR-2BD (Boisse, France)'),
    ('FR-2BE', 'FR-2BE (Berrie, France)'),
    ('FR-2BG', 'FR-2BG (La Boissiere-en-Gatine, France)'),
    ('FR-2BM', 'FR-2BM (Brieulles-sur-Meuse, France)'),
    ('FR-2BN', 'FR-2BN (Bignan, France)'),
    ('FR-2BO', 'FR-2BO (Montberon, France)'),
    ('FR-2BR', 'FR-2BR (Burie, France)'),
    ('FR-2BS', 'FR-2BS (Ballaison, France)'),
    ('FR-2BT', 'FR-2BT (Bellot, France)'),
    ('FR-2BZ', 'FR-2BZ (Bezeril, France)'),
    ('FR-2C7', 'FR-2C7 (Cubjac, France)'),
    ('FR-2CB', 'FR-2CB (Chabottes, France)'),
    ('FR-2CC', 'FR-2CC (Occey, France)'),
    ('FR-2CG', 'FR-2CG (Choignes, France)'),
    ('FR-2CL', 'FR-2CL (Cerseuil, France)'),
    ('FR-2CR', 'FR-2CR (Crouttes, France)'),
    ('FR-2CS', 'FR-2CS (Cerise, France)'),
    ('FR-2CV', 'FR-2CV (Calviac, France)'),
    ('FR-2CX', 'FR-2CX (Coux, France)'),
    ('FR-2CY', 'FR-2CY (Ceyrat, France)'),
    ('FR-2DF', 'FR-2DF (Monteils, France)'),
    ('FR-2DG', 'FR-2DG (Franquevaux, France)'),
    ('FR-2DN', 'FR-2DN (Fressancourt, France)'),
    ('FR-2DP', 'FR-2DP (La Chapelle-Gauthier, France)'),
    ('FR-2DS', 'FR-2DS (Noirefontaine, France)'),
    ('FR-2EF', 'FR-2EF (Saint-Etienne-de-Fursac, France)'),
    ('FR-2ES', 'FR-2ES (Saint-Thibaud-de-Couz, France)'),
    ('FR-2FF', 'FR-2FF (Fontaine-Francaise, France)'),
    ('FR-2FG', 'FR-2FG (Flaugeac, France)'),
    ('FR-2FL', 'FR-2FL (Frelinghien, France)'),
    ('FR-2FO', 'FR-2FO (Foissac, France)'),
    ('FR-2FR', 'FR-2FR (Franclens, France)'),
    ('FR-2GA', 'FR-2GA (Saint-Georges-Antignac, France)'),
    ('FR-2GF', 'FR-2GF (Chamagnieu, France)'),
    ('FR-2GM', 'FR-2GM (Bernieres, France)'),
    ('FR-2GR', 'FR-2GR (Generac, France)'),
    ('FR-2GT', 'FR-2GT (Gouttieres, France)'),
    ('FR-2GX', 'FR-2GX (Barfleur, France)'),
    ('FR-2HG', 'FR-2HG (Caraman, France)'),
    ('FR-2HM', 'FR-2HM (Liffol-le-Petit, France)'),
    ('FR-2IN', 'FR-2IN (Saint-Laurent-des-Hommes, France)'),
    ('FR-2JF', 'FR-2JF (Le Bourg-dIre, France)'),
    ('FR-2JR', 'FR-2JR (Avignon, France)'),
    ('FR-2KH', 'FR-2KH (Evans, France)'),
    ('FR-2KL', 'FR-2KL (Oeuf-en-Ternois, France)'),
    ('FR-2KN', 'FR-2KN (Frotey-les-Lure, France)'),
    ('FR-2LC', 'FR-2LC (La Chapelle-Largeau, France)'),
    ('FR-2LE', 'FR-2LE (Lempdes-sur-Allagnon, France)'),
    ('FR-2LF', 'FR-2LF (Les Forges, France)'),
    ('FR-2LL', 'FR-2LL (Villedieu, France)'),
    ('FR-2LN', 'FR-2LN (Lunac, France)'),
    ('FR-2LO', 'FR-2LO (Mainvilliers, France)'),
    ('FR-2LR', 'FR-2LR (La Riviere, France)'),
    ('FR-2LS', 'FR-2LS (Saint-Aubin-le-Cloud, France)'),
    ('FR-2LT', 'FR-2LT (Ille-sur-Tet, France)'),
    ('FR-2LU', 'FR-2LU (Lucenay-le-Duc, France)'),
    ('FR-2LY', 'FR-2LY (Lucey, France)'),
    ('FR-2LZ', 'FR-2LZ (Laiz, France)'),
    ('FR-2MB', 'FR-2MB (Montaigut-le-Blanc, France)'),
    ('FR-2ME', 'FR-2ME (Bussiere-Poitevine, France)'),
    ('FR-2MG', 'FR-2MG (Meigne, France)'),
    ('FR-2MJ', 'FR-2MJ (Camjac, France)'),
    ('FR-2MN', 'FR-2MN (Montrond-le-Chateau, France)'),
    ('FR-2MO', 'FR-2MO (Montaulieu, France)'),
    ('FR-2MQ', 'FR-2MQ (Magescq, France)'),
    ('FR-2MR', 'FR-2MR (Brem-sur-Mer, France)'),
    ('FR-2MS', 'FR-2MS (Biville-la-Baignarde, France)'),
    ('FR-2MT', 'FR-2MT (Saint-Maurice-de-Tavernole, France)'),
    ('FR-2MU', 'FR-2MU (Mouen, France)'),
    ('FR-2MV', 'FR-2MV (Malaville, France)'),
    ('FR-2MY', 'FR-2MY (Moyenmoutier, France)'),
    ('FR-2MZ', 'FR-2MZ (Mezeriat, France)'),
    ('FR-2N2', 'FR-2N2 (St Geours dAuribat, France)'),
    ('FR-2NG', 'FR-2NG (Neuve-Eglise, France)'),
    ('FR-2NL', 'FR-2NL (Les Hermites, France)'),
    ('FR-2NM', 'FR-2NM (Kergrist, France)'),
    ('FR-2NV', 'FR-2NV (Quincay, France)'),
    ('FR-2NZ', 'FR-2NZ (Buxerolles, France)'),
    ('FR-2OI', 'FR-2OI (Saint-Pardoux-la-Riviere, France)'),
    ('FR-2OJ', 'FR-2OJ (Saint-Perdon, France)'),
    ('FR-2PB', 'FR-2PB (Port a Binson, France)'),
    ('FR-2PC', 'FR-2PC (Pencran, France)'),
    ('FR-2PD', 'FR-2PD (Tauves, France)'),
    ('FR-2PH', 'FR-2PH (Saint-Philibert, France)'),
    ('FR-2PS', 'FR-2PS (Pouilly-sur-Saone, France)'),
    ('FR-2PU', 'FR-2PU (Publier, France)'),
    ('FR-2PV', 'FR-2PV (Pevy, France)'),
    ('FR-2PY', 'FR-2PY (Compeyre, France)'),
    ('FR-2QA', 'FR-2QA (Saint-Michel-de-la-Roe, France)'),
    ('FR-2RD', 'FR-2RD (Sainte-Radegonde, France)'),
    ('FR-2RE', 'FR-2RE (Reaux, France)'),
    ('FR-2RJ', 'FR-2RJ (Conde-sur-lEscaut, France)'),
    ('FR-2RP', 'FR-2RP (Corpe, France)'),
    ('FR-2RU', 'FR-2RU (Cussangy, France)'),
    ('FR-2RY', 'FR-2RY (Rouvroy, France)'),
    ('FR-2RZ', 'FR-2RZ (Rozet-Saint-Albin, France)'),
    ('FR-2SB', 'FR-2SB (Soubes, France)'),
    ('FR-2SC', 'FR-2SC (Saint-Claude-de-Diray, France)'),
    ('FR-2SF', 'FR-2SF (Saint-Fiacre, France)'),
    ('FR-2SG', 'FR-2SG (Silly-en-Gouffern, France)'),
    ('FR-2SM', 'FR-2SM (Candes-Saint-Martin, France)'),
    ('FR-2SN', 'FR-2SN (Vimines, France)'),
    ('FR-2SR', 'FR-2SR (Serres, France)'),
    ('FR-2SS', 'FR-2SS (Saint-Symphorien, France)'),
    ('FR-2SV', 'FR-2SV (Saint-Savin, France)'),
    ('FR-2TH', 'FR-2TH (Thelus, France)'),
    ('FR-2TJ', 'FR-2TJ (Saint-Jean-Saint-Germain, France)'),
    ('FR-2TO', 'FR-2TO (Tours-sur-Meymont, France)'),
    ('FR-2TT', 'FR-2TT (Tartaras, France)'),
    ('FR-2UB', 'FR-2UB (Chauchigny, France)'),
    ('FR-2UL', 'FR-2UL (Le Pin, France)'),
    ('FR-2UO', 'FR-2UO (Leran, France)'),
    ('FR-2VA', 'FR-2VA (Vaux-Andigny, France)'),
    ('FR-2VE', 'FR-2VE (Villars-et-Villenotte, France)'),
    ('FR-2VG', 'FR-2VG (Vaugrigneuse, France)'),
    ('FR-2VL', 'FR-2VL (Olizy-et-Violaine, France)'),
    ('FR-2VP', 'FR-2VP (Villepreux, France)'),
    ('FR-2VV', 'FR-2VV (Vinon-sur-Verdon, France)'),
    ('FR-2XV', 'FR-2XV (Chevrieres, France)'),
    ('FR-2YT', 'FR-2YT (Lavoute-Chilhac, France)'),
    ('FR-2YY', 'FR-2YY (Mayran, France)'),
    ('FR-2ZC', 'FR-2ZC (Saint-Bonnet-lEnfantier, France)'),
    ('FR-2ZM', 'FR-2ZM (Saint-Jeannet, France)'),
    ('FR-2ZT', 'FR-2ZT (Saint-Michel-lEcluse-et-Leparon, France)'),
    ('FR-323', 'FR-323 (La Chapelle-Saint-Laud, France)'),
    ('FR-32G', 'FR-32G (Mansencome, France)'),
    ('FR-335', 'FR-335 (Lecousse, France)'),
    ('FR-33G', 'FR-33G (Plassac, France)'),
    ('FR-33S', 'FR-33S (Saint-Lye, France)'),
    ('FR-34H', 'FR-34H (Magalas, France)'),
    ('FR-34P', 'FR-34P (Puimisson, France)'),
    ('FR-35L', 'FR-35L (Saint-Jean-sur-Couesnon, France)'),
    ('FR-35P', 'FR-35P (Parigne, France)'),
    ('FR-35R', 'FR-35R (Montreuil-sur-Ille, France)'),
    ('FR-35V', 'FR-35V (Plerguer, France)'),
    ('FR-37L', 'FR-37L (Les Cerqueux-de-Maulevrier, France)'),
    ('FR-398', 'FR-398 (Saint-Sulpice-le-Verdon, France)'),
    ('FR-399', 'FR-399 (Saint-Phyton, France)'),
    ('FR-39R', 'FR-39R (Rothonay, France)'),
    ('FR-3AC', 'FR-3AC (Criquetot-sur-Longueville, France)'),
    ('FR-3AH', 'FR-3AH (Saint-Vallier-sur-Marne, France)'),
    ('FR-3AJ', 'FR-3AJ (Mantry, France)'),
    ('FR-3AM', 'FR-3AM (Autreville-sur-Moselle, France)'),
    ('FR-3AR', 'FR-3AR (Launois-sur-Vence, France)'),
    ('FR-3AU', 'FR-3AU (Brienne-le-Chateau, France)'),
    ('FR-3BC', 'FR-3BC (Baugy, France)'),
    ('FR-3BR', 'FR-3BR (Saint-Antonin-sur-Bayon, France)'),
    ('FR-3BV', 'FR-3BV (Brevans, France)'),
    ('FR-3BY', 'FR-3BY (Buchy, France)'),
    ('FR-3CC', 'FR-3CC (Courcais, France)'),
    ('FR-3CE', 'FR-3CE (Vicquemare, France)'),
    ('FR-3CG', 'FR-3CG (Bessan, France)'),
    ('FR-3CH', 'FR-3CH (Champeix, France)'),
    ('FR-3CL', 'FR-3CL (Castillon, France)'),
    ('FR-3CM', 'FR-3CM (Cumont, France)'),
    ('FR-3CR', 'FR-3CR (Chirens, France)'),
    ('FR-3CS', 'FR-3CS (Chouze-sur-Loire, France)'),
    ('FR-3EG', 'FR-3EG (Fresnes, France)'),
    ('FR-3EJ', 'FR-3EJ (Baroville, France)'),
    ('FR-3EO', 'FR-3EO (Marigny-les-Usages, France)'),
    ('FR-3EV', 'FR-3EV (Valeilles, France)'),
    ('FR-3EY', 'FR-3EY (Essoyes, France)'),
    ('FR-3FA', 'FR-3FA (Apremont, France)'),
    ('FR-3FC', 'FR-3FC (Flines-lez-Raches, France)'),
    ('FR-3FO', 'FR-3FO (Fouzilhon, France)'),
    ('FR-3G3', 'FR-3G3 (Lagorce, France)'),
    ('FR-3GH', 'FR-3GH (Coulonges-sur-Sarthe, France)'),
    ('FR-3GR', 'FR-3GR (Grane, France)'),
    ('FR-3GV', 'FR-3GV (Fontenoy-le-Chateau, France)'),
    ('FR-3GX', 'FR-3GX (Bretteville-du-Grand-Caux, France)'),
    ('FR-3IX', 'FR-3IX (Ourville-en-Caux, France)'),
    ('FR-3KR', 'FR-3KR (Lerne, France)'),
    ('FR-3LC', 'FR-3LC (La Couture, France)'),
    ('FR-3LD', 'FR-3LD (Charmes, France)'),
    ('FR-3LO', 'FR-3LO (Louey, France)'),
    ('FR-3LP', 'FR-3LP (Thoree-les-Pins, France)'),
    ('FR-3LR', 'FR-3LR (La Romagne, France)'),
    ('FR-3LT', 'FR-3LT (La Trinite-Porhoet, France)'),
    ('FR-3LY', 'FR-3LY (Luynes, France)'),
    ('FR-3MD', 'FR-3MD (Mondonville, France)'),
    ('FR-3ME', 'FR-3ME (Bapeaume, France)'),
    ('FR-3MF', 'FR-3MF (Monfort, France)'),
    ('FR-3MJ', 'FR-3MJ (Montrejeau, France)'),
    ('FR-3MN', 'FR-3MN (Magne, France)'),
    ('FR-3MO', 'FR-3MO (Montaut, France)'),
    ('FR-3MS', 'FR-3MS (Massignieu-de-Rives, France)'),
    ('FR-3MT', 'FR-3MT (Mettray, France)'),
    ('FR-3MU', 'FR-3MU (Maurens, France)'),
    ('FR-3NY', 'FR-3NY (Nomeny, France)'),
    ('FR-3PA', 'FR-3PA (Souraide, France)'),
    ('FR-3PZ', 'FR-3PZ (Panazol, France)'),
    ('FR-3QT', 'FR-3QT (Saint-Quentin-du-Dropt, France)'),
    ('FR-3RO', 'FR-3RO (La Roche-en-Brenil, France)'),
    ('FR-3RR', 'FR-3RR (May-sur-Orne, France)'),
    ('FR-3SA', 'FR-3SA (Auzat, France)'),
    ('FR-3SB', 'FR-3SB (Steinbach, France)'),
    ('FR-3SC', 'FR-3SC (Saint-Christophe-du-Luat, France)'),
    ('FR-3SH', 'FR-3SH (Theus, France)'),
    ('FR-3SJ', 'FR-3SJ (Saint-Jean-de-Serres, France)'),
    ('FR-3SL', 'FR-3SL (Saint-Leon, France)'),
    ('FR-3SM', 'FR-3SM (Saint-Martin-de-Laye, France)'),
    ('FR-3SN', 'FR-3SN (Sinceny, France)'),
    ('FR-3SR', 'FR-3SR (Saint-Clar-de-Riviere, France)'),
    ('FR-3SS', 'FR-3SS (Saint-Sornin, France)'),
    ('FR-3SV', 'FR-3SV (Saint-Victor-de-Morestel, France)'),
    ('FR-3TR', 'FR-3TR (Trange, France)'),
    ('FR-3UM', 'FR-3UM (Chens-sur-Leman, France)'),
    ('FR-3V7', 'FR-3V7 (Roche, France)'),
    ('FR-3VA', 'FR-3VA (Val-de-Moder, France)'),
    ('FR-3VR', 'FR-3VR (Gy-les-Nonains, France)'),
    ('FR-3VS', 'FR-3VS (Saint-Secondin, France)'),
    ('FR-3VV', 'FR-3VV (Void, France)'),
    ('FR-3XV', 'FR-3XV (Vignoux-sous-les-Aix, France)'),
    ('FR-43H', 'FR-43H (Olonzac, France)'),
    ('FR-43N', 'FR-43N (Saint-Jean-de-Nay, France)'),
    ('FR-446', 'FR-446 (Propiac, France)'),
    ('FR-44S', 'FR-44S (Suce, France)'),
    ('FR-45L', 'FR-45L (Chilhac, France)'),
    ('FR-46O', 'FR-46O (Fontanes, France)'),
    ('FR-47L', 'FR-47L (Saint-Front-sur-Lemance, France)'),
    ('FR-493', 'FR-493 (Barace, France)'),
    ('FR-49A', 'FR-49A (Brossay, France)'),
    ('FR-49B', 'FR-49B (Blaison-Gohier, France)'),
    ('FR-49E', 'FR-49E (Le Thuit-Signol, France)'),
    ('FR-49M', 'FR-49M (Montfort, France)'),
    ('FR-4AA', 'FR-4AA (Alzonne, France)'),
    ('FR-4AH', 'FR-4AH (Avancon, France)'),
    ('FR-4AU', 'FR-4AU (Authon, France)'),
    ('FR-4AV', 'FR-4AV (Artigues, France)'),
    ('FR-4BB', 'FR-4BB (Saint-Barthelemy-de-Bussiere, France)'),
    ('FR-4BS', 'FR-4BS (Bassan, France)'),
    ('FR-4CA', 'FR-4CA (Camelas, France)'),
    ('FR-4CD', 'FR-4CD (Condette, France)'),
    ('FR-4CG', 'FR-4CG (Carsac-de-Gurson, France)'),
    ('FR-4CL', 'FR-4CL (Chatenois-les-Forges, France)'),
    ('FR-4CM', 'FR-4CM (Le Coudray-Macouard, France)'),
    ('FR-4CR', 'FR-4CR (Sagonne, France)'),
    ('FR-4CT', 'FR-4CT (Touzac, France)'),
    ('FR-4DM', 'FR-4DM (Doulcon, France)'),
    ('FR-4EA', 'FR-4EA (Homblieres, France)'),
    ('FR-4ET', 'FR-4ET (Esclottes, France)'),
    ('FR-4FD', 'FR-4FD (La Roquebrussanne, France)'),
    ('FR-4FE', 'FR-4FE (Feings, France)'),
    ('FR-4FM', 'FR-4FM (Larchant, France)'),
    ('FR-4FQ', 'FR-4FQ (Betbezer-dArmagnac, France)'),
    ('FR-4FS', 'FR-4FS (Scrignac, France)'),
    ('FR-4GE', 'FR-4GE (Gevingey, France)'),
    ('FR-4GH', 'FR-4GH (Vergongheon, France)'),
    ('FR-4GL', 'FR-4GL (Terves, France)'),
    ('FR-4GR', 'FR-4GR (Gras, France)'),
    ('FR-4JF', 'FR-4JF (Carro, France)'),
    ('FR-4JP', 'FR-4JP (Saint-Julien-le-Petit, France)'),
    ('FR-4JS', 'FR-4JS (Josse, France)'),
    ('FR-4LC', 'FR-4LC (La Capelle, France)'),
    ('FR-4LL', 'FR-4LL (Les Bordes, France)'),
    ('FR-4LN', 'FR-4LN (Sainte-Anne, France)'),
    ('FR-4LR', 'FR-4LR (Laroin, France)'),
    ('FR-4MB', 'FR-4MB (Le Malesherbois, France)'),
    ('FR-4MF', 'FR-4MF (Montfaucon, France)'),
    ('FR-4MI', 'FR-4MI (Mesnils-sur-Iton, France)'),
    ('FR-4ML', 'FR-4ML (Sceaux-dAnjou, France)'),
    ('FR-4MM', 'FR-4MM (Malestroit, France)'),
    ('FR-4MO', 'FR-4MO (Montrevel, France)'),
    ('FR-4MR', 'FR-4MR (Maurens, France)'),
    ('FR-4NE', 'FR-4NE (Neydens, France)'),
    ('FR-4NP', 'FR-4NP (Novion-Porcien, France)'),
    ('FR-4NV', 'FR-4NV (Nieuil-lEspoir, France)'),
    ('FR-4OH', 'FR-4OH (Nordhouse, France)'),
    ('FR-4PC', 'FR-4PC (Ploulech, France)'),
    ('FR-4PR', 'FR-4PR (Plassac-Rouffiac, France)'),
    ('FR-4PS', 'FR-4PS (Plesse, France)'),
    ('FR-4PY', 'FR-4PY (Poyartin, France)'),
    ('FR-4RJ', 'FR-4RJ (Rene, France)'),
    ('FR-4RM', 'FR-4RM (Tercis-les-Bains, France)'),
    ('FR-4S4', 'FR-4S4 (Saint-Andre-de-la-Roche, France)'),
    ('FR-4SC', 'FR-4SC (Saint-Jean-de-Liversay, France)'),
    ('FR-4SH', 'FR-4SH (Scientrier, France)'),
    ('FR-4SM', 'FR-4SM (Saint-Michel-lObservatoire, France)'),
    ('FR-4SO', 'FR-4SO (Saint-Ouen-les-Parey, France)'),
    ('FR-4SU', 'FR-4SU (Beauvoir-en-Lyons, France)'),
    ('FR-4SY', 'FR-4SY (Seigy, France)'),
    ('FR-4SZ', 'FR-4SZ (Molieres-sur-Ceze, France)'),
    ('FR-4TG', 'FR-4TG (Troncens, France)'),
    ('FR-4TP', 'FR-4TP (Tarsacq, France)'),
    ('FR-4UN', 'FR-4UN (Lieuron, France)'),
    ('FR-4UR', 'FR-4UR (Four, France)'),
    ('FR-4VA', 'FR-4VA (Villesequelande, France)'),
    ('FR-4VH', 'FR-4VH (Vielle-Adour, France)'),
    ('FR-4VP', 'FR-4VP (Valhuon, France)'),
    ('FR-4VV', 'FR-4VV (Villeneuve-les-Bordes, France)'),
    ('FR-4ZA', 'FR-4ZA (Lizac, France)'),
    ('FR-4ZX', 'FR-4ZX (Saint-Denis-dAnjou, France)'),
    ('FR-52G', 'FR-52G (Saints-Geosmes, France)'),
    ('FR-53M', 'FR-53M (Martigne, France)'),
    ('FR-555', 'FR-555 (Berulle, France)'),
    ('FR-558', 'FR-558 (Armes, France)'),
    ('FR-559', 'FR-559 (Zuytpeene, France)'),
    ('FR-55M', 'FR-55M (Saint-Martin-de-Landelles, France)'),
    ('FR-57C', 'FR-57C (Champignelles, France)'),
    ('FR-58M', 'FR-58M (Montepreux, France)'),
    ('FR-5AP', 'FR-5AP (Hasparren, France)'),
    ('FR-5BE', 'FR-5BE (Berneuil-en-Bray, France)'),
    ('FR-5BI', 'FR-5BI (La Fontaine-Saint-Martin, France)'),
    ('FR-5BU', 'FR-5BU (Bu, France)'),
    ('FR-5BY', 'FR-5BY (Beaunay, France)'),
    ('FR-5CA', 'FR-5CA (Buceels, France)'),
    ('FR-5CH', 'FR-5CH (Chaumuzy, France)'),
    ('FR-5CU', 'FR-5CU (Culan, France)'),
    ('FR-5CY', 'FR-5CY (Cossaye, France)'),
    ('FR-5DF', 'FR-5DF (Ardizas, France)'),
    ('FR-5DK', 'FR-5DK (Montjavoult, France)'),
    ('FR-5DP', 'FR-5DP (Dampierre-en-Montagne, France)'),
    ('FR-5DY', 'FR-5DY (Dechy, France)'),
    ('FR-5EN', 'FR-5EN (Jeu-les-Bois, France)'),
    ('FR-5EP', 'FR-5EP (Epervans, France)'),
    ('FR-5FS', 'FR-5FS (Izeaux, France)'),
    ('FR-5GE', 'FR-5GE (Germigny, France)'),
    ('FR-5GL', 'FR-5GL (Le Tremblois, France)'),
    ('FR-5GR', 'FR-5GR (Grosville, France)'),
    ('FR-5GS', 'FR-5GS (Gonsans, France)'),
    ('FR-5HA', 'FR-5HA (Marsales, France)'),
    ('FR-5HV', 'FR-5HV (Saint-Hilaire-de-Villefranche, France)'),
    ('FR-5HX', 'FR-5HX (Chaintrix-Bierges, France)'),
    ('FR-5IH', 'FR-5IH (Beaulieu-sous-la-Roche, France)'),
    ('FR-5IO', 'FR-5IO (Os-Marsillon, France)'),
    ('FR-5JK', 'FR-5JK (Virignin, France)'),
    ('FR-5LA', 'FR-5LA (Lantefontaine, France)'),
    ('FR-5LE', 'FR-5LE (Le Porge, France)'),
    ('FR-5LK', 'FR-5LK (Gometz-la-Ville, France)'),
    ('FR-5LM', 'FR-5LM (Le Mesnilbus, France)'),
    ('FR-5LR', 'FR-5LR (Loiron, France)'),
    ('FR-5LS', 'FR-5LS (Sceaux-du-Gatinais, France)'),
    ('FR-5MB', 'FR-5MB (Sainte-Colombe-sur-Seine, France)'),
    ('FR-5ML', 'FR-5ML (Morlhon-le-Haut, France)'),
    ('FR-5MO', 'FR-5MO (Montfrin, France)'),
    ('FR-5MR', 'FR-5MR (Marcille-Robert, France)'),
    ('FR-5MT', 'FR-5MT (Mittersheim, France)'),
    ('FR-5MY', 'FR-5MY (Montmedy, France)'),
    ('FR-5NE', 'FR-5NE (Neau, France)'),
    ('FR-5OU', 'FR-5OU (Ouides, France)'),
    ('FR-5PD', 'FR-5PD (Porte-de-Savoie, France)'),
    ('FR-5PE', 'FR-5PE (Pedernec, France)'),
    ('FR-5QM', 'FR-5QM (Authumes, France)'),
    ('FR-5RA', 'FR-5RA (Saint-Maur, France)'),
    ('FR-5SG', 'FR-5SG (Saint-Germain-du-Corbeis, France)'),
    ('FR-5TB', 'FR-5TB (Saint-Trojan-les-Bains, France)'),
    ('FR-5TM', 'FR-5TM (Saint-Martial-dArtenset, France)'),
    ('FR-5TV', 'FR-5TV (Saint-Varent, France)'),
    ('FR-5VG', 'FR-5VG (Limoges-Fourches, France)'),
    ('FR-5VT', 'FR-5VT (Noyal-sous-Bazouges, France)'),
    ('FR-5VU', 'FR-5VU (Vue, France)'),
    ('FR-5ZT', 'FR-5ZT (Bezu-Saint-Germain, France)'),
    ('FR-5ZZ', 'FR-5ZZ (Bouilly, France)'),
    ('FR-63X', 'FR-63X (Saint-Sandoux, France)'),
    ('FR-63Z', 'FR-63Z (Auzat-la-Combelle, France)'),
    ('FR-64A', 'FR-64A (Arbus, France)'),
    ('FR-657', 'FR-657 (Villefrancur, France)'),
    ('FR-662', 'FR-662 (Mory, France)'),
    ('FR-664', 'FR-664 (Taron-Sadirac-Viellenave, France)'),
    ('FR-66F', 'FR-66F (Brie, France)'),
    ('FR-67B', 'FR-67B (Schweighouse-sur-Moder, France)'),
    ('FR-68H', 'FR-68H (Steinsoultz, France)'),
    ('FR-68W', 'FR-68W (Westhalten, France)'),
    ('FR-69R', 'FR-69R (Chasselay, France)'),
    ('FR-6AB', 'FR-6AB (Abos, France)'),
    ('FR-6AU', 'FR-6AU (Montmoreau, France)'),
    ('FR-6B2', 'FR-6B2 (Bretigny, France)'),
    ('FR-6BA', 'FR-6BA (Bourgheim, France)'),
    ('FR-6BF', 'FR-6BF (Bouy-Luxembourg, France)'),
    ('FR-6BR', 'FR-6BR (Les Bordes, France)'),
    ('FR-6BV', 'FR-6BV (Terres-de-Caux, France)'),
    ('FR-6CC', 'FR-6CC (Chillac, France)'),
    ('FR-6CH', 'FR-6CH (Chateauneuf-Grasse, France)'),
    ('FR-6CN', 'FR-6CN (Chenon, France)'),
    ('FR-6EU', 'FR-6EU (Le Russey, France)'),
    ('FR-6EV', 'FR-6EV (Verneusses, France)'),
    ('FR-6FL', 'FR-6FL (Fletre, France)'),
    ('FR-6FM', 'FR-6FM (Haucourt-Moulaine, France)'),
    ('FR-6FR', 'FR-6FR (Saint-Flovier, France)'),
    ('FR-6GP', 'FR-6GP (Galapian, France)'),
    ('FR-6HH', 'FR-6HH (Saint-Haon-le-Chatel, France)'),
    ('FR-6IY', 'FR-6IY (Cherisay, France)'),
    ('FR-6JL', 'FR-6JL (Gerbecourt-et-Haplemont, France)'),
    ('FR-6KP', 'FR-6KP (Manhac, France)'),
    ('FR-6LB', 'FR-6LB (Le Broc, France)'),
    ('FR-6LL', 'FR-6LL (Neuville, France)'),
    ('FR-6LM', 'FR-6LM (Fleurat, France)'),
    ('FR-6LO', 'FR-6LO (Chatel-de-Neuvre, France)'),
    ('FR-6M4', 'FR-6M4 (Saint-Martin-de-Gurson, France)'),
    ('FR-6MA', 'FR-6MA (Martres-dArtieres, France)'),
    ('FR-6MD', 'FR-6MD (Montmeyran, France)'),
    ('FR-6MG', 'FR-6MG (Messei-Saint-Gervais, France)'),
    ('FR-6MO', 'FR-6MO (Moulezan, France)'),
    ('FR-6MT', 'FR-6MT (Muttersholtz, France)'),
    ('FR-6OD', 'FR-6OD (Boismorand, France)'),
    ('FR-6PG', 'FR-6PG (Pignols, France)'),
    ('FR-6PH', 'FR-6PH (Saint-Christophe, France)'),
    ('FR-6PP', 'FR-6PP (Peyrelongue-Abos, France)'),
    ('FR-6RF', 'FR-6RF (La Haye-du-Puits, France)'),
    ('FR-6SA', 'FR-6SA (Saint-Aubin-le-Depeint, France)'),
    ('FR-6SC', 'FR-6SC (Saint-Clement-les-Places, France)'),
    ('FR-6SE', 'FR-6SE (Sains-en-Gohelle, France)'),
    ('FR-6SL', 'FR-6SL (La Boulaye, France)'),
    ('FR-6SM', 'FR-6SM (Saint-Jean-Saint-Maurice-sur-Loire, France)'),
    ('FR-6SP', 'FR-6SP (Saint-Pierre-les-Bitry, France)'),
    ('FR-6SV', 'FR-6SV (Vitrac-Saint-Vincent, France)'),
    ('FR-6TM', 'FR-6TM (Terdeghem, France)'),
    ('FR-6TY', 'FR-6TY (Etreux, France)'),
    ('FR-6VP', 'FR-6VP (Saint-Vincent-Lespinasse, France)'),
    ('FR-6VS', 'FR-6VS (Saint-Sauvant, France)'),
    ('FR-6VT', 'FR-6VT (Lavalette, France)'),
    ('FR-6XX', 'FR-6XX (Puxieux, France)'),
    ('FR-6YC', 'FR-6YC (Chaille-sous-les-Ormeaux, France)'),
    ('FR-6YG', 'FR-6YG (Fresnay-le-Long, France)'),
    ('FR-6YM', 'FR-6YM (Noyelles-les-Vermelles, France)'),
    ('FR-6YT', 'FR-6YT (Treigny, France)'),
    ('FR-776', 'FR-776 (Bremontier-Merval, France)'),
    ('FR-77N', 'FR-77N (Peronne, France)'),
    ('FR-79S', 'FR-79S (Saint-Maurice-la-Fougereuse, France)'),
    ('FR-7AC', 'FR-7AC (Semussac, France)'),
    ('FR-7AM', 'FR-7AM (Amance, France)'),
    ('FR-7AT', 'FR-7AT (Averdoingt, France)'),
    ('FR-7AY', 'FR-7AY (Vernosc-les-Annonay, France)'),
    ('FR-7BA', 'FR-7BA (Baulne, France)'),
    ('FR-7BG', 'FR-7BG (Bazoches-sur-Guyonne, France)'),
    ('FR-7BH', 'FR-7BH (Berthelange, France)'),
    ('FR-7BU', 'FR-7BU (Bouleternere, France)'),
    ('FR-7CA', 'FR-7CA (Allogny, France)'),
    ('FR-7CM', 'FR-7CM (Les Essards, France)'),
    ('FR-7CP', 'FR-7CP (La Chapelle-Lasson, France)'),
    ('FR-7DC', 'FR-7DC (Sainte-Croix-aux-Mines, France)'),
    ('FR-7EH', 'FR-7EH (Fabras, France)'),
    ('FR-7EL', 'FR-7EL (Beignon, France)'),
    ('FR-7EM', 'FR-7EM (Hombleux, France)'),
    ('FR-7ET', 'FR-7ET (Eteaux, France)'),
    ('FR-7FA', 'FR-7FA (Fallerans, France)'),
    ('FR-7FF', 'FR-7FF (Renansart, France)'),
    ('FR-7FO', 'FR-7FO (Trezioux, France)'),
    ('FR-7FU', 'FR-7FU (Fourcigny, France)'),
    ('FR-7FY', 'FR-7FY (La Fontelaye, France)'),
    ('FR-7GN', 'FR-7GN (La Chapelle-Glain, France)'),
    ('FR-7GO', 'FR-7GO (Mugron, France)'),
    ('FR-7HE', 'FR-7HE (Valgorge, France)'),
    ('FR-7ID', 'FR-7ID (Muneville-le-Bingard, France)'),
    ('FR-7JJ', 'FR-7JJ (Jabreilles-les-Bordes, France)'),
    ('FR-7JK', 'FR-7JK (Celon, France)'),
    ('FR-7JT', 'FR-7JT (Saint-Jouvent, France)'),
    ('FR-7KL', 'FR-7KL (Saint-Mars-de-Coutais, France)'),
    ('FR-7LB', 'FR-7LB (Laigne-en-Belin, France)'),
    ('FR-7MC', 'FR-7MC (Chaniers, France)'),
    ('FR-7MG', 'FR-7MG (Marignac, France)'),
    ('FR-7MI', 'FR-7MI (Mirabel, France)'),
    ('FR-7ML', 'FR-7ML (Locqueltas, France)'),
    ('FR-7MN', 'FR-7MN (Meillant, France)'),
    ('FR-7NH', 'FR-7NH (Avon-les-Roches, France)'),
    ('FR-7OG', 'FR-7OG (Matougues, France)'),
    ('FR-7PY', 'FR-7PY (Prety, France)'),
    ('FR-7RB', 'FR-7RB (Pontvallain, France)'),
    ('FR-7RL', 'FR-7RL (Recloses, France)'),
    ('FR-7RO', 'FR-7RO (Roquebilliere, France)'),
    ('FR-7SA', 'FR-7SA (Saint-Gayrand, France)'),
    ('FR-7SB', 'FR-7SB (Saint-Silvain-Bellegarde, France)'),
    ('FR-7SG', 'FR-7SG (Singrist, France)'),
    ('FR-7SJ', 'FR-7SJ (Saint-Germain-en-Montagne, France)'),
    ('FR-7SM', 'FR-7SM (Rolleville, France)'),
    ('FR-7SS', 'FR-7SS (Saint-Vincent-de-Boisset, France)'),
    ('FR-7SV', 'FR-7SV (Saint-Victor-Rouzaud, France)'),
    ('FR-7TO', 'FR-7TO (Beautot, France)'),
    ('FR-7UP', 'FR-7UP (Meyenheim, France)'),
    ('FR-7UY', 'FR-7UY (Saunay, France)'),
    ('FR-7VC', 'FR-7VC (Villeneuve-le-Comte, France)'),
    ('FR-7VI', 'FR-7VI (Villiers, France)'),
    ('FR-7VL', 'FR-7VL (Villemer, France)'),
    ('FR-7VV', 'FR-7VV (Vercel-Villedieu-le-Camp, France)'),
    ('FR-7VZ', 'FR-7VZ (Vendeuvre-du-Poitou, France)'),
    ('FR-7YM', 'FR-7YM (Mailly-Maillet, France)'),
    ('FR-7YO', 'FR-7YO (Curcy-sur-Orne, France)'),
    ('FR-7YT', 'FR-7YT (Orchaise, France)'),
    ('FR-7ZC', 'FR-7ZC (Balizac, France)'),
    ('FR-7ZT', 'FR-7ZT (Mazeyrat-Chrispinhac, France)'),
    ('FR-82G', 'FR-82G (Garganvillar, France)'),
    ('FR-84A', 'FR-84A (Villars, France)'),
    ('FR-84L', 'FR-84L (Lirac, France)'),
    ('FR-84V', 'FR-84V (Milhaud, France)'),
    ('FR-86P', 'FR-86P (Perouse, France)'),
    ('FR-87L', 'FR-87L (Saint-Jean-Ligoure, France)'),
    ('FR-888', 'FR-888 (Cleurie, France)'),
    ('FR-88T', 'FR-88T (Milhavet, France)'),
    ('FR-8AD', 'FR-8AD (Salvezines, France)'),
    ('FR-8AY', 'FR-8AY (Uzemain, France)'),
    ('FR-8BC', 'FR-8BC (Bonnac-la-Cote, France)'),
    ('FR-8BH', 'FR-8BH (Bouhy, France)'),
    ('FR-8BL', 'FR-8BL (Bellegarde, France)'),
    ('FR-8BR', 'FR-8BR (Broze, France)'),
    ('FR-8BU', 'FR-8BU (Berneuil, France)'),
    ('FR-8C8', 'FR-8C8 (Contoire, France)'),
    ('FR-8CA', 'FR-8CA (Castandet, France)'),
    ('FR-8CL', 'FR-8CL (Callas, France)'),
    ('FR-8CM', 'FR-8CM (La Capelle-et-Masmolene, France)'),
    ('FR-8CU', 'FR-8CU (Caylus, France)'),
    ('FR-8CV', 'FR-8CV (Coltainville, France)'),
    ('FR-8DC', 'FR-8DC (Donnezac, France)'),
    ('FR-8DG', 'FR-8DG (Saint-Nazaire-des-Gardies, France)'),
    ('FR-8DN', 'FR-8DN (Plouaret, France)'),
    ('FR-8EE', 'FR-8EE (Authieux-Ratieville, France)'),
    ('FR-8EM', 'FR-8EM (Cametours, France)'),
    ('FR-8EX', 'FR-8EX (Auverse, France)'),
    ('FR-8FA', 'FR-8FA (La Faye, France)'),
    ('FR-8FF', 'FR-8FF (Crayssac, France)'),
    ('FR-8FL', 'FR-8FL (Saint-Feliu-dAvall, France)'),
    ('FR-8FO', 'FR-8FO (Roynac, France)'),
    ('FR-8FY', 'FR-8FY (Saint-Martin-de-Fontenay, France)'),
    ('FR-8GT', 'FR-8GT (Guitalens-lAlbarede, France)'),
    ('FR-8H7', 'FR-8H7 (Briastre, France)'),
    ('FR-8HC', 'FR-8HC (Charenton, France)'),
    ('FR-8HH', 'FR-8HH (Chichilianne, France)'),
    ('FR-8HL', 'FR-8HL (Lartigue, France)'),
    ('FR-8HS', 'FR-8HS (Loche-sur-Indrois, France)'),
    ('FR-8HT', 'FR-8HT (Saint-Vrain, France)'),
    ('FR-8IB', 'FR-8IB (Saint-Germain-des-Bois, France)'),
    ('FR-8IU', 'FR-8IU (Lapeyrouse-Fossat, France)'),
    ('FR-8IV', 'FR-8IV (Vaulnaveys-le-Haut, France)'),
    ('FR-8JA', 'FR-8JA (Blanzat, France)'),
    ('FR-8KJ', 'FR-8KJ (Dogneville, France)'),
    ('FR-8LA', 'FR-8LA (La Chapelle-Saint-Ouen, France)'),
    ('FR-8LE', 'FR-8LE (Bulles, France)'),
    ('FR-8LF', 'FR-8LF (Lacroix-Falgarde, France)'),
    ('FR-8LM', 'FR-8LM (Les Mazures, France)'),
    ('FR-8LP', 'FR-8LP (Venerand, France)'),
    ('FR-8LV', 'FR-8LV (Landunvez, France)'),
    ('FR-8LY', 'FR-8LY (Saint-Lery, France)'),
    ('FR-8M8', 'FR-8M8 (Flesselles, France)'),
    ('FR-8MA', 'FR-8MA (Marsat, France)'),
    ('FR-8MB', 'FR-8MB (La Buissiere, France)'),
    ('FR-8MC', 'FR-8MC (Bussac, France)'),
    ('FR-8MF', 'FR-8MF (Marac, France)'),
    ('FR-8MG', 'FR-8MG (Morosaglia, France)'),
    ('FR-8MM', 'FR-8MM (Menomblet, France)'),
    ('FR-8MN', 'FR-8MN (Moncontour, France)'),
    ('FR-8MO', 'FR-8MO (Moislains, France)'),
    ('FR-8MS', 'FR-8MS (Massels, France)'),
    ('FR-8MT', 'FR-8MT (Saint-Marcel, France)'),
    ('FR-8MY', 'FR-8MY (Marcilly, France)'),
    ('FR-8NA', 'FR-8NA (La Loubiere, France)'),
    ('FR-8NV', 'FR-8NV (Vesdun, France)'),
    ('FR-8OF', 'FR-8OF (Beaumont-la-Ferriere, France)'),
    ('FR-8OR', 'FR-8OR (Savigny-sous-Malain, France)'),
    ('FR-8OU', 'FR-8OU (Coincy, France)'),
    ('FR-8PA', 'FR-8PA (Idron, France)'),
    ('FR-8PB', 'FR-8PB (Saint-Pe-de-Bigorre, France)'),
    ('FR-8PD', 'FR-8PD (Saint-Georges-de-Mons, France)'),
    ('FR-8PL', 'FR-8PL (Pommevic, France)'),
    ('FR-8PR', 'FR-8PR (La Petite-Raon, France)'),
    ('FR-8PU', 'FR-8PU (Boult-sur-Suippe, France)'),
    ('FR-8RD', 'FR-8RD (Le Mesnil-Esnard, France)'),
    ('FR-8RF', 'FR-8RF (Santranges, France)'),
    ('FR-8SD', 'FR-8SD (Saint-Sauveur-de-Peyre, France)'),
    ('FR-8SM', 'FR-8SM (Saint-Martin, France)'),
    ('FR-8SP', 'FR-8SP (Mont-Saint-Pere, France)'),
    ('FR-8ST', 'FR-8ST (Saint-Thomas, France)'),
    ('FR-8SV', 'FR-8SV (Saint-Verand, France)'),
    ('FR-8TD', 'FR-8TD (Montgeard, France)'),
    ('FR-8TI', 'FR-8TI (Fatines, France)'),
    ('FR-8TM', 'FR-8TM (Saint-Menges, France)'),
    ('FR-8TO', 'FR-8TO (Loupiac, France)'),
    ('FR-8UR', 'FR-8UR (Saint-Vigor-le-Grand, France)'),
    ('FR-8UX', 'FR-8UX (Faye-lAbbesse, France)'),
    ('FR-8VI', 'FR-8VI (Villefloure, France)'),
    ('FR-8VV', 'FR-8VV (La Voivre, France)'),
    ('FR-8VY', 'FR-8VY (Vesancy, France)'),
    ('FR-8YT', 'FR-8YT (Saint-Jean-Saint-Nicolas, France)'),
    ('FR-8YU', 'FR-8YU (Oslon, France)'),
    ('FR-96R', 'FR-96R (Valencin, France)'),
    ('FR-982', 'FR-982 (Saint-Vivien-de-Monsegur, France)'),
    ('FR-98Y', 'FR-98Y (Saint-Prive, France)'),
    ('FR-99M', 'FR-99M (Momas, France)'),
    ('FR-99V', 'FR-99V (Vaux-sur-Mer, France)'),
    ('FR-9A9', 'FR-9A9 (Pannece, France)'),
    ('FR-9AC', 'FR-9AC (Arthenac, France)'),
    ('FR-9AV', 'FR-9AV (Vadencourt, France)'),
    ('FR-9BS', 'FR-9BS (Bougarber, France)'),
    ('FR-9BY', 'FR-9BY (Bures-sur-Yvette, France)'),
    ('FR-9CH', 'FR-9CH (Chene-en-Semine, France)'),
    ('FR-9CL', 'FR-9CL (Choue, France)'),
    ('FR-9CM', 'FR-9CM (Courchamps, France)'),
    ('FR-9CO', 'FR-9CO (Varois-et-Chaignot, France)'),
    ('FR-9CX', 'FR-9CX (Chavaroux, France)'),
    ('FR-9CY', 'FR-9CY (Coyolles, France)'),
    ('FR-9DF', 'FR-9DF (Beaumont-Pied-de-Buf, France)'),
    ('FR-9DM', 'FR-9DM (La Neuville-dAumont, France)'),
    ('FR-9DO', 'FR-9DO (Soudron, France)'),
    ('FR-9DS', 'FR-9DS (Dieue-Sur-Meuse, France)'),
    ('FR-9FZ', 'FR-9FZ (Landes-le-Gaulois, France)'),
    ('FR-9GL', 'FR-9GL (Saint-Priest-des-Champs, France)'),
    ('FR-9GO', 'FR-9GO (Igon, France)'),
    ('FR-9GV', 'FR-9GV (Gennes-Val-de-Loire, France)'),
    ('FR-9HL', 'FR-9HL (Chassal, France)'),
    ('FR-9HO', 'FR-9HO (Brechaumont, France)'),
    ('FR-9HQ', 'FR-9HQ (Coubon, France)'),
    ('FR-9IA', 'FR-9IA (Moriat, France)'),
    ('FR-9IF', 'FR-9IF (Mesnieres-en-Bray, France)'),
    ('FR-9IN', 'FR-9IN (Saint-Julien, France)'),
    ('FR-9JW', 'FR-9JW (Port-dEnvaux, France)'),
    ('FR-9JX', 'FR-9JX (Sailly-au-Bois, France)'),
    ('FR-9LB', 'FR-9LB (Les Bordes, France)'),
    ('FR-9LC', 'FR-9LC (Ligny-en-Cambresis, France)'),
    ('FR-9LF', 'FR-9LF (Le Fossat, France)'),
    ('FR-9LG', 'FR-9LG (Les Gras, France)'),
    ('FR-9LU', 'FR-9LU (Loupia, France)'),
    ('FR-9LV', 'FR-9LV (Saint-Leger-Vauban, France)'),
    ('FR-9LX', 'FR-9LX (Saint-Martin-Osmonville, France)'),
    ('FR-9ME', 'FR-9ME (Meral, France)'),
    ('FR-9MR', 'FR-9MR (Mandres-les-Roses, France)'),
    ('FR-9MT', 'FR-9MT (Matafelon, France)'),
    ('FR-9NA', 'FR-9NA (Langatte, France)'),
    ('FR-9ND', 'FR-9ND (Bergeres-sous-Montmirail, France)'),
    ('FR-9NE', 'FR-9NE (Jalons, France)'),
    ('FR-9NQ', 'FR-9NQ (Saint-Georges-Montcocq, France)'),
    ('FR-9PL', 'FR-9PL (Saint-Aubin-de-Cadelech, France)'),
    ('FR-9PO', 'FR-9PO (Plouray, France)'),
    ('FR-9PU', 'FR-9PU (Chateaugay, France)'),
    ('FR-9RQ', 'FR-9RQ (Merry-sur-Yonne, France)'),
    ('FR-9SA', 'FR-9SA (Saint-Aulaire, France)'),
    ('FR-9SG', 'FR-9SG (Saint-Geours-dAuribat, France)'),
    ('FR-9SM', 'FR-9SM (Saint-Menge, France)'),
    ('FR-9SN', 'FR-9SN (Saint-Samson, France)'),
    ('FR-9SR', 'FR-9SR (Saint-Romain-dAy, France)'),
    ('FR-9SS', 'FR-9SS (Ressons-le-Long, France)'),
    ('FR-9ST', 'FR-9ST (Sauveterre-la-Lemance, France)'),
    ('FR-9SV', 'FR-9SV (Assevent, France)'),
    ('FR-9TE', 'FR-9TE (Cante, France)'),
    ('FR-9TI', 'FR-9TI (Castagniers, France)'),
    ('FR-9TN', 'FR-9TN (Saint-Martin-en-Gatinois, France)'),
    ('FR-9TR', 'FR-9TR (Treignac, France)'),
    ('FR-9VC', 'FR-9VC (Vicdessos, France)'),
    ('FR-9VD', 'FR-9VD (Val-de-Vie, France)'),
    ('FR-9VG', 'FR-9VG (Beveuge, France)'),
    ('FR-9VQ', 'FR-9VQ (Saint-Etienne-de-Vicq, France)'),
    ('FR-9WR', 'FR-9WR (Woincourt, France)'),
    ('FR-9XQ', 'FR-9XQ (Premilhat, France)'),
    ('FR-9YB', 'FR-9YB (Lucay-le-Libre, France)'),
    ('FR-9ZA', 'FR-9ZA (Cezan, France)'),
    ('FR-9ZR', 'FR-9ZR (Mazeyrat-dAllier, France)'),
    ('FR-A22', 'FR-A22 (Boqueho, France)'),
    ('FR-A27', 'FR-A27 (Lelex, France)'),
    ('FR-A2D', 'FR-A2D (Aigrefeuille-dAunis, France)'),
    ('FR-A2G', 'FR-A2G (Villargondran, France)'),
    ('FR-A2H', 'FR-A2H (Avrigney, France)'),
    ('FR-A2N', 'FR-A2N (Sainte-Croix, France)'),
    ('FR-A2R', 'FR-A2R (Arandon, France)'),
    ('FR-A2S', 'FR-A2S (Allinges, France)'),
    ('FR-A2U', 'FR-A2U (Saint-Auvent, France)'),
    ('FR-A2V', 'FR-A2V (Arvieu, France)'),
    ('FR-A2X', 'FR-A2X (Arvieux, France)'),
    ('FR-A33', 'FR-A33 (Treteau, France)'),
    ('FR-A36', 'FR-A36 (Anjouin, France)'),
    ('FR-A3C', 'FR-A3C (Cerilly, France)'),
    ('FR-A3D', 'FR-A3D (Belpech, France)'),
    ('FR-A3E', 'FR-A3E (Argences en Aubrac, France)'),
    ('FR-A3M', 'FR-A3M (Achenheim, France)'),
    ('FR-A3N', 'FR-A3N (Annoville, France)'),
    ('FR-A3P', 'FR-A3P (Arpaillargues-et-Aureillac, France)'),
    ('FR-A3Q', 'FR-A3Q (La Crique, France)'),
    ('FR-A3S', 'FR-A3S (Ascoux, France)'),
    ('FR-A3U', 'FR-A3U (Saint-Aubert, France)'),
    ('FR-A3V', 'FR-A3V (Authevernes, France)'),
    ('FR-A4D', 'FR-A4D (Lasbordes, France)'),
    ('FR-A4F', 'FR-A4F (Mazerier, France)'),
    ('FR-A4R', 'FR-A4R (Saint-Rome-de-Tarn, France)'),
    ('FR-A4U', 'FR-A4U (La Celle-sur-Nievre, France)'),
    ('FR-A55', 'FR-A55 (Allenjoie, France)'),
    ('FR-A5B', 'FR-A5B (Chambois, France)'),
    ('FR-A5D', 'FR-A5D (Sampans, France)'),
    ('FR-A5L', 'FR-A5L (La Gaude, France)'),
    ('FR-A5N', 'FR-A5N (Avensan, France)'),
    ('FR-A5O', 'FR-A5O (Vaupoisson, France)'),
    ('FR-A5P', 'FR-A5P (Beaurepaire-en-Bresse, France)'),
    ('FR-A5R', 'FR-A5R (Argilly, France)'),
    ('FR-A5S', 'FR-A5S (Alligny-en-Morvan, France)'),
    ('FR-A5T', 'FR-A5T (Plouvara, France)'),
    ('FR-A5U', 'FR-A5U (Autry-Issards, France)'),
    ('FR-A5V', 'FR-A5V (Avrigny, France)'),
    ('FR-A5Z', 'FR-A5Z (Azincourt, France)'),
    ('FR-A64', 'FR-A64 (Vialer, France)'),
    ('FR-A66', 'FR-A66 (Antilly, France)'),
    ('FR-A68', 'FR-A68 (Andolsheim, France)'),
    ('FR-A69', 'FR-A69 (Curis-au-Mont-dOr, France)'),
    ('FR-A6A', 'FR-A6A (Aubigny-au-Bac, France)'),
    ('FR-A6B', 'FR-A6B (Arricau-Bordes, France)'),
    ('FR-A6D', 'FR-A6D (Maizy, France)'),
    ('FR-A6N', 'FR-A6N (Artonne, France)'),
    ('FR-A6R', 'FR-A6R (Romans, France)'),
    ('FR-A6U', 'FR-A6U (Aubas, France)'),
    ('FR-A72', 'FR-A72 (Ardillieres, France)'),
    ('FR-A73', 'FR-A73 (Montpothier, France)'),
    ('FR-A76', 'FR-A76 (Auzebosc, France)'),
    ('FR-A7A', 'FR-A7A (Assenoncourt, France)'),
    ('FR-A7C', 'FR-A7C (Arconcey, France)'),
    ('FR-A7E', 'FR-A7E (Cramaille, France)'),
    ('FR-A7N', 'FR-A7N (Andon, France)'),
    ('FR-A7P', 'FR-A7P (Metz-en-Couture, France)'),
    ('FR-A7R', 'FR-A7R (Auterive, France)'),
    ('FR-A7S', 'FR-A7S (Asse-le-Boisne, France)'),
    ('FR-A7T', 'FR-A7T (Aubertin, France)'),
    ('FR-A7V', 'FR-A7V (Arsonval, France)'),
    ('FR-A7Z', 'FR-A7Z (Villemoiron-en-Othe, France)'),
    ('FR-A84', 'FR-A84 (Aubais, France)'),
    ('FR-A86', 'FR-A86 (Achery, France)'),
    ('FR-A88', 'FR-A88 (La Forge, France)'),
    ('FR-A89', 'FR-A89 (Saint-Aubin-Celloville, France)'),
    ('FR-A8D', 'FR-A8D (La Landec, France)'),
    ('FR-A8H', 'FR-A8H (La Chapelle-Thireuil, France)'),
    ('FR-A8M', 'FR-A8M (Aulnay-sur-Mauldre, France)'),
    ('FR-A8N', 'FR-A8N (Ordonnaz, France)'),
    ('FR-A8S', 'FR-A8S (Saint-Georges-sur-Baulche, France)'),
    ('FR-A8T', 'FR-A8T (Athies, France)'),
    ('FR-A8U', 'FR-A8U (Auxy, France)'),
    ('FR-A8V', 'FR-A8V (Saint-Santin-Aveyron, France)'),
    ('FR-A8X', 'FR-A8X (Avressieux, France)'),
    ('FR-A95', 'FR-A95 (Andilly, France)'),
    ('FR-A9C', 'FR-A9C (Andert-et-Condon, France)'),
    ('FR-A9D', 'FR-A9D (Brezilhac, France)'),
    ('FR-A9E', 'FR-A9E (Auriolles, France)'),
    ('FR-A9F', 'FR-A9F (Saint-Andre-Farivillers, France)'),
    ('FR-A9N', 'FR-A9N (Anthon, France)'),
    ('FR-A9R', 'FR-A9R (Arcens, France)'),
    ('FR-A9U', 'FR-A9U (Aumur, France)'),
    ('FR-A9V', 'FR-A9V (Auberives-en-Royans, France)'),
    ('FR-A9X', 'FR-A9X (Roiffieux, France)'),
    ('FR-AA2', 'FR-AA2 (Asnelles, France)'),
    ('FR-AA3', 'FR-AA3 (Anan, France)'),
    ('FR-AA4', 'FR-AA4 (Chervey, France)'),
    ('FR-AA5', 'FR-AA5 (Saint-Andre-de-Roquelongue, France)'),
    ('FR-AA6', 'FR-AA6 (Lorlanges, France)'),
    ('FR-AA7', 'FR-AA7 (Laas, France)'),
    ('FR-AA8', 'FR-AA8 (Aubrives, France)'),
    ('FR-AA9', 'FR-AA9 (Antugnac, France)'),
    ('FR-AAA', 'FR-AAA (Montholon, France)'),
    ('FR-AAB', 'FR-AAB (Allegre, France)'),
    ('FR-AAC', 'FR-AAC (Calcatoggio, France)'),
    ('FR-AAD', 'FR-AAD (Baladou, France)'),
    ('FR-AAE', 'FR-AAE (Arques, France)'),
    ('FR-AAG', 'FR-AAG (Amagne, France)'),
    ('FR-AAH', 'FR-AAH (Apach, France)'),
    ('FR-AAI', 'FR-AAI (Bouliac, France)'),
    ('FR-AAL', 'FR-AAL (Avail, France)'),
    ('FR-AAM', 'FR-AAM (Aramits, France)'),
    ('FR-AAN', 'FR-AAN (Arques, France)'),
    ('FR-AAO', 'FR-AAO (Aramon, France)'),
    ('FR-AAP', 'FR-AAP (Trans, France)'),
    ('FR-AAQ', 'FR-AAQ (Allaincourt, France)'),
    ('FR-AAR', 'FR-AAR (Arrens-Marsous, France)'),
    ('FR-AAS', 'FR-AAS (Allassac, France)'),
    ('FR-AAT', 'FR-AAT (Attichy, France)'),
    ('FR-AAU', 'FR-AAU (Anzin-Saint-Aubin, France)'),
    ('FR-AAV', 'FR-AAV (Amblainville, France)'),
    ('FR-AAX', 'FR-AAX (Armissan, France)'),
    ('FR-AAY', 'FR-AAY (Alizay, France)'),
    ('FR-AAZ', 'FR-AAZ (Saint-Brisson-sur-Loire, France)'),
    ('FR-AB2', 'FR-AB2 (Abilly, France)'),
    ('FR-AB3', 'FR-AB3 (Aubord, France)'),
    ('FR-AB4', 'FR-AB4 (Sainte-Croix-du-Mont, France)'),
    ('FR-AB5', 'FR-AB5 (Allauch, France)'),
    ('FR-AB6', 'FR-AB6 (Sainte-Florence, France)'),
    ('FR-AB7', 'FR-AB7 (Saint-Georges-en-Auge, France)'),
    ('FR-AB8', 'FR-AB8 (Saint-Georges-sur-Allier, France)'),
    ('FR-AB9', 'FR-AB9 (Saint-Georges-sur-Cher, France)'),
    ('FR-ABA', 'FR-ABA (Rabastens, France)'),
    ('FR-ABB', 'FR-ABB (Abbeville, France)'),
    ('FR-ABC', 'FR-ABC (Armbouts-Cappel, France)'),
    ('FR-ABD', 'FR-ABD (Abidos, France)'),
    ('FR-ABE', 'FR-ABE (La Beaume, France)'),
    ('FR-ABF', 'FR-ABF (Albefeuille-Lagarde, France)'),
    ('FR-ABG', 'FR-ABG (Aubagne, France)'),
    ('FR-ABH', 'FR-ABH (La Bachellerie, France)'),
    ('FR-ABI', 'FR-ABI (Aubiet, France)'),
    ('FR-ABJ', 'FR-ABJ (Arrabloy, France)'),
    ('FR-ABL', 'FR-ABL (Ablis, France)'),
    ('FR-ABM', 'FR-ABM (Alba-la-Romaine, France)'),
    ('FR-ABN', 'FR-ABN (Alban, France)'),
    ('FR-ABO', 'FR-ABO (Amboise, France)'),
    ('FR-ABP', 'FR-ABP (Amelie-les-Bains-Palalda, France)'),
    ('FR-ABQ', 'FR-ABQ (Albon, France)'),
    ('FR-ABR', 'FR-ABR (Aubigne-Racan, France)'),
    ('FR-ABS', 'FR-ABS (Aubusson, France)'),
    ('FR-ABT', 'FR-ABT (Avesnes-les-Aubert, France)'),
    ('FR-ABU', 'FR-ABU (Ambleteuse, France)'),
    ('FR-ABV', 'FR-ABV (Aubreville, France)'),
    ('FR-ABW', 'FR-ABW (Arlebosc, France)'),
    ('FR-ABX', 'FR-ABX (Lignan-de-Bordeaux, France)'),
    ('FR-ABY', 'FR-ABY (Amberieu-en-Bugey, France)'),
    ('FR-ABZ', 'FR-ABZ (Aubazines, France)'),
    ('FR-AC2', 'FR-AC2 (Lacourt-Saint-Pierre, France)'),
    ('FR-AC3', 'FR-AC3 (Saint-Melaine-sur-Aubance, France)'),
    ('FR-AC4', 'FR-AC4 (Saint-Michel-dHalescourt, France)'),
    ('FR-AC5', 'FR-AC5 (Aranc, France)'),
    ('FR-AC6', 'FR-AC6 (Arconnay, France)'),
    ('FR-AC7', 'FR-AC7 (Lacelle, France)'),
    ('FR-AC8', 'FR-AC8 (Ascain, France)'),
    ('FR-AC9', 'FR-AC9 (Argences, France)'),
    ('FR-ACA', 'FR-ACA (Arcay, France)'),
    ('FR-ACB', 'FR-ACB (Salles-Courbaties, France)'),
    ('FR-ACC', 'FR-ACC (Saint-Connan, France)'),
    ('FR-ACD', 'FR-ACD (Lavans-les-Saint-Claude, France)'),
    ('FR-ACE', 'FR-ACE (Avesnes-le-Comte, France)'),
    ('FR-ACG', 'FR-ACG (Arcangues, France)'),
    ('FR-ACH', 'FR-ACH (Acheres, France)'),
    ('FR-ACI', 'FR-ACI (Achicourt, France)'),
    ('FR-ACL', 'FR-ACL (Auchel, France)'),
    ('FR-ACM', 'FR-ACM (Arcomps, France)'),
    ('FR-ACN', 'FR-ACN (Lacanau, France)'),
    ('FR-ACO', 'FR-ACO (Abancourt, France)'),
    ('FR-ACP', 'FR-ACP (Saint-Charles-de-Percy, France)'),
    ('FR-ACQ', 'FR-ACQ (Acquigny, France)'),
    ('FR-ACR', 'FR-ACR (Argenton-sur-Creuse, France)'),
    ('FR-ACS', 'FR-ACS (Archamps, France)'),
    ('FR-ACT', 'FR-ACT (Audincourt, France)'),
    ('FR-ACU', 'FR-ACU (Auxi-le-Chateau, France)'),
    ('FR-ACV', 'FR-ACV (Ancerville, France)'),
    ('FR-ACX', 'FR-ACX (Arches, France)'),
    ('FR-ACY', 'FR-ACY (Arcy-sur-Cure, France)'),
    ('FR-ACZ', 'FR-ACZ (Beaucouze, France)'),
    ('FR-AD2', 'FR-AD2 (Auxey-Duresses, France)'),
    ('FR-AD4', 'FR-AD4 (Chagny, France)'),
    ('FR-AD5', 'FR-AD5 (Tourouzelle, France)'),
    ('FR-AD6', 'FR-AD6 (Audenge, France)'),
    ('FR-AD8', 'FR-AD8 (Montirat, France)'),
    ('FR-AD9', 'FR-AD9 (Andelnans, France)'),
    ('FR-ADA', 'FR-ADA (Saint-Andre-sur-Cailly, France)'),
    ('FR-ADB', 'FR-ADB (Andernos-les-Bains, France)'),
    ('FR-ADC', 'FR-ADC (Andance, France)'),
    ('FR-ADD', 'FR-ADD (Ardentes, France)'),
    ('FR-ADE', 'FR-ADE (Ande, France)'),
    ('FR-ADF', 'FR-ADF (Alteckendorf, France)'),
    ('FR-ADG', 'FR-ADG (Candillargues, France)'),
    ('FR-ADI', 'FR-ADI (Landrais, France)'),
    ('FR-ADJ', 'FR-ADJ (Andiran, France)'),
    ('FR-ADL', 'FR-ADL (Agos-Vidalos, France)'),
    ('FR-ADM', 'FR-ADM (Andelot-en-Montagne, France)'),
    ('FR-ADN', 'FR-ADN (Arradon, France)'),
    ('FR-ADO', 'FR-ADO (Audun-le-Roman, France)'),
    ('FR-ADP', 'FR-ADP (Argentre-du-Plessis, France)'),
    ('FR-ADQ', 'FR-ADQ (Athis-de-lOrne, France)'),
    ('FR-ADR', 'FR-ADR (Aire-sur-lAdour, France)'),
    ('FR-ADS', 'FR-ADS (Aubigne, France)'),
    ('FR-ADT', 'FR-ADT (Andrest, France)'),
    ('FR-ADU', 'FR-ADU (Anduze, France)'),
    ('FR-ADV', 'FR-ADV (Agnieres-en-Devoluy, France)'),
    ('FR-ADX', 'FR-ADX (Ardoix, France)'),
    ('FR-ADY', 'FR-ADY (Cande, France)'),
    ('FR-ADZ', 'FR-ADZ (Andreze, France)'),
    ('FR-AE2', 'FR-AE2 (Arc-en-Barrois, France)'),
    ('FR-AE7', 'FR-AE7 (Arsac-en-Velay, France)'),
    ('FR-AEB', 'FR-AEB (Saint-Laurent-des-Bois, France)'),
    ('FR-AEC', 'FR-AEC (Amecourt, France)'),
    ('FR-AED', 'FR-AED (Allevard, France)'),
    ('FR-AEE', 'FR-AEE (Avesnes, France)'),
    ('FR-AEF', 'FR-AEF (Saint-Haon-le-Vieux, France)'),
    ('FR-AEG', 'FR-AEG (Aregno, France)'),
    ('FR-AEI', 'FR-AEI (Aleria, France)'),
    ('FR-AEL', 'FR-AEL (Martel, France)'),
    ('FR-AEM', 'FR-AEM (Allennes-les-Marais, France)'),
    ('FR-AEN', 'FR-AEN (Avesnelles, France)'),
    ('FR-AEO', 'FR-AEO (Auvers-sur-Oise, France)'),
    ('FR-AEQ', 'FR-AEQ (Gael, France)'),
    ('FR-AER', 'FR-AER (Ars-en-Re, France)'),
    ('FR-AES', 'FR-AES (Lambersart, France)'),
    ('FR-AET', 'FR-AET (Anet, France)'),
    ('FR-AEU', 'FR-AEU (Amaye-sur-Orne, France)'),
    ('FR-AEV', 'FR-AEV (Ailleville, France)'),
    ('FR-AEW', 'FR-AEW (Fraisses, France)'),
    ('FR-AEX', 'FR-AEX (Saint-Andre-des-Eaux, France)'),
    ('FR-AEZ', 'FR-AEZ (Barbezieres, France)'),
    ('FR-AFA', 'FR-AFA (Auffay, France)'),
    ('FR-AFB', 'FR-AFB (Albas, France)'),
    ('FR-AFE', 'FR-AFE (Aiguefonde, France)'),
    ('FR-AFF', 'FR-AFF (Aiffres, France)'),
    ('FR-AFG', 'FR-AFG (Saint-Fort-sur-Gironde, France)'),
    ('FR-AFL', 'FR-AFL (Maffliers, France)'),
    ('FR-AFM', 'FR-AFM (Aigrefeuille-sur-Maine, France)'),
    ('FR-AFN', 'FR-AFN (Auffains, France)'),
    ('FR-AFO', 'FR-AFO (Amphion les Bains, France)'),
    ('FR-AFQ', 'FR-AFQ (Labastide-Marnhac, France)'),
    ('FR-AFR', 'FR-AFR (Arfons, France)'),
    ('FR-AFS', 'FR-AFS (Laferte-sur-Amance, France)'),
    ('FR-AFU', 'FR-AFU (Laifour, France)'),
    ('FR-AFV', 'FR-AFV (Amfreville-la-Mi-Voie, France)'),
    ('FR-AFY', 'FR-AFY (Ambly-Fleury, France)'),
    ('FR-AG2', 'FR-AG2 (Agnetz, France)'),
    ('FR-AG3', 'FR-AG3 (Ange, France)'),
    ('FR-AG4', 'FR-AG4 (Saint-Agreve, France)'),
    ('FR-AG5', 'FR-AG5 (Anglure, France)'),
    ('FR-AG6', 'FR-AG6 (Aigne, France)'),
    ('FR-AG7', 'FR-AG7 (LArgentiere-la-Bessee, France)'),
    ('FR-AG8', 'FR-AG8 (LAiguillon-sur-Vie, France)'),
    ('FR-AG9', 'FR-AG9 (Aigremont, France)'),
    ('FR-AGA', 'FR-AGA (Aubigny, France)'),
    ('FR-AGB', 'FR-AGB (Aignan, France)'),
    ('FR-AGC', 'FR-AGC (Agonac, France)'),
    ('FR-AGD', 'FR-AGD (Agde, France)'),
    ('FR-AGE', 'FR-AGE (Bauge, France)'),
    ('FR-AGF', 'FR-AGF (Agen, France)'),
    ('FR-AGG', 'FR-AGG (Saugues, France)'),
    ('FR-AGH', 'FR-AGH (Algolsheim, France)'),
    ('FR-AGI', 'FR-AGI (Sanguinet, France)'),
    ('FR-AGJ', 'FR-AGJ (Algajola, France)'),
    ('FR-AGK', 'FR-AGK (Le Cap-dAgde, France)'),
    ('FR-AGL', 'FR-AGL (Aiguillon, France)'),
    ('FR-AGM', 'FR-AGM (Labergement-Sainte-Marie, France)'),
    ('FR-AGN', 'FR-AGN (Ayguetinte, France)'),
    ('FR-AGO', 'FR-AGO (Arengosse, France)'),
    ('FR-AGP', 'FR-AGP (Aigueperse, France)'),
    ('FR-AGQ', 'FR-AGQ (Sagy, France)'),
    ('FR-AGR', 'FR-AGR (Aguilcourt, France)'),
    ('FR-AGS', 'FR-AGS (Champagnac-de-Belair, France)'),
    ('FR-AGT', 'FR-AGT (Anglefort, France)'),
    ('FR-AGU', 'FR-AGU (Aguessac, France)'),
    ('FR-AGV', 'FR-AGV (Aigues-Vives, France)'),
    ('FR-AGW', 'FR-AGW (Saint-Aignan-Grandlieu, France)'),
    ('FR-AGX', 'FR-AGX (Argentan, France)'),
    ('FR-AGY', 'FR-AGY (Angy, France)'),
    ('FR-AGZ', 'FR-AGZ (Argeles-Gazost, France)'),
    ('FR-AH2', 'FR-AH2 (Aureilhan, France)'),
    ('FR-AH3', 'FR-AH3 (Aghione, France)'),
    ('FR-AH4', 'FR-AH4 (Ayherre, France)'),
    ('FR-AH5', 'FR-AH5 (Autreche, France)'),
    ('FR-AH6', 'FR-AH6 (Artagnan, France)'),
    ('FR-AH7', 'FR-AH7 (Archignac, France)'),
    ('FR-AHA', 'FR-AHA (Basse-Ham, France)'),
    ('FR-AHB', 'FR-AHB (Lachambre, France)'),
    ('FR-AHC', 'FR-AHC (La Roche-Chalais, France)'),
    ('FR-AHE', 'FR-AHE (La Rochette, France)'),
    ('FR-AHG', 'FR-AHG (Lachassagne, France)'),
    ('FR-AHI', 'FR-AHI (Aubry-du-Hainaut, France)'),
    ('FR-AHL', 'FR-AHL (Athies-sous-Laon, France)'),
    ('FR-AHM', 'FR-AHM (Saint-Abraham, France)'),
    ('FR-AHN', 'FR-AHN (Ahun, France)'),
    ('FR-AHO', 'FR-AHO (Lahontan, France)'),
    ('FR-AHP', 'FR-AHP (Angeac-Champagne, France)'),
    ('FR-AHQ', 'FR-AHQ (Arthon, France)'),
    ('FR-AHR', 'FR-AHR (La Chatre, France)'),
    ('FR-AHS', 'FR-AHS (Araches, France)'),
    ('FR-AHT', 'FR-AHT (Angeac-Charente, France)'),
    ('FR-AHU', 'FR-AHU (Auberchicourt, France)'),
    ('FR-AHV', 'FR-AHV (Chavanges, France)'),
    ('FR-AHX', 'FR-AHX (Autechaux, France)'),
    ('FR-AHY', 'FR-AHY (Machy, France)'),
    ('FR-AHZ', 'FR-AHZ (LAlpe-dHuez, France)'),
    ('FR-AI2', 'FR-AI2 (Andeville, France)'),
    ('FR-AI5', 'FR-AI5 (Saint-Paul, France)'),
    ('FR-AIA', 'FR-AIA (Airan, France)'),
    ('FR-AIB', 'FR-AIB (Aigueblanche, France)'),
    ('FR-AIC', 'FR-AIC (Aisy-sur-Armancon, France)'),
    ('FR-AID', 'FR-AID (Alignan-du-Vent, France)'),
    ('FR-AIE', 'FR-AIE (Assevillers, France)'),
    ('FR-AIG', 'FR-AIG (Aigre, France)'),
    ('FR-AIH', 'FR-AIH (Saint-Aubin-des-Chateaux, France)'),
    ('FR-AII', 'FR-AII (Abitain, France)'),
    ('FR-AIJ', 'FR-AIJ (Saix, France)'),
    ('FR-AIK', 'FR-AIK (Arsac, France)'),
    ('FR-AIL', 'FR-AIL (Ailly-sur-Noye, France)'),
    ('FR-AIM', 'FR-AIM (Aime, France)'),
    ('FR-AIN', 'FR-AIN (Carvin, France)'),
    ('FR-AIO', 'FR-AIO (Les Assions, France)'),
    ('FR-AIP', 'FR-AIP (Aime-la-Plagne, France)'),
    ('FR-AIQ', 'FR-AIQ (Audruicq, France)'),
    ('FR-AIR', 'FR-AIR (Airaines, France)'),
    ('FR-AIS', 'FR-AIS (Cassis, France)'),
    ('FR-AIT', 'FR-AIT (Airvault, France)'),
    ('FR-AIU', 'FR-AIU (Aiglun, France)'),
    ('FR-AIV', 'FR-AIV (Aubigne, France)'),
    ('FR-AIW', 'FR-AIW (Aigne, France)'),
    ('FR-AIX', 'FR-AIX (Alixan, France)'),
    ('FR-AIY', 'FR-AIY (Amilly, France)'),
    ('FR-AIZ', 'FR-AIZ (Aizenay, France)'),
    ('FR-AJ5', 'FR-AJ5 (Assais-les-Jumeaux, France)'),
    ('FR-AJA', 'FR-AJA (Ajaccio, France)'),
    ('FR-AJB', 'FR-AJB (Saint-Jouin-Bruneval, France)'),
    ('FR-AJC', 'FR-AJC (Avensac, France)'),
    ('FR-AJG', 'FR-AJG (Aujargues, France)'),
    ('FR-AJJ', 'FR-AJJ (Angoulins, France)'),
    ('FR-AJK', 'FR-AJK (Brasles, France)'),
    ('FR-AJN', 'FR-AJN (Ajain, France)'),
    ('FR-AJR', 'FR-AJR (Argeliers, France)'),
    ('FR-AJS', 'FR-AJS (Anais, France)'),
    ('FR-AJU', 'FR-AJU (Anjou, France)'),
    ('FR-AJV', 'FR-AJV (Grand-Auverne, France)'),
    ('FR-AJX', 'FR-AJX (Lajoux, France)'),
    ('FR-AKD', 'FR-AKD (La Celle-Conde, France)'),
    ('FR-AKG', 'FR-AKG (Sergy, France)'),
    ('FR-AKH', 'FR-AKH (Altkirch, France)'),
    ('FR-AKO', 'FR-AKO (Allonne, France)'),
    ('FR-AKP', 'FR-AKP (Saint-Aignan, France)'),
    ('FR-AKQ', 'FR-AKQ (La Puisaye, France)'),
    ('FR-AKS', 'FR-AKS (Accous, France)'),
    ('FR-AKT', 'FR-AKT (Ambricourt, France)'),
    ('FR-AKU', 'FR-AKU (Arbouans, France)'),
    ('FR-AL2', 'FR-AL2 (Vanault-le-Chatel, France)'),
    ('FR-AL3', 'FR-AL3 (Availles-Limouzine, France)'),
    ('FR-AL4', 'FR-AL4 (Arville, France)'),
    ('FR-AL6', 'FR-AL6 (Auchy-les-Mines, France)'),
    ('FR-AL7', 'FR-AL7 (Asnieres-les-Dijon, France)'),
    ('FR-AL8', 'FR-AL8 (Aumenancourt, France)'),
    ('FR-AL9', 'FR-AL9 (Auzainvilliers, France)'),
    ('FR-ALA', 'FR-ALA (Altillac, France)'),
    ('FR-ALB', 'FR-ALB (Albias, France)'),
    ('FR-ALC', 'FR-ALC (Aloxe-Corton, France)'),
    ('FR-ALD', 'FR-ALD (Aignay-le-Duc, France)'),
    ('FR-ALE', 'FR-ALE (Alencon, France)'),
    ('FR-ALF', 'FR-ALF (Alfortville, France)'),
    ('FR-ALG', 'FR-ALG (Ambares-et-Lagrave, France)'),
    ('FR-ALH', 'FR-ALH (Baldersheim, France)'),
    ('FR-ALI', 'FR-ALI (Salies-de-Bearn, France)'),
    ('FR-ALJ', 'FR-ALJ (Almont-les-Junies, France)'),
    ('FR-ALL', 'FR-ALL (Allaines-Mervilliers, France)'),
    ('FR-ALM', 'FR-ALM (Argeles-sur-Mer, France)'),
    ('FR-ALN', 'FR-ALN (Maligny, France)'),
    ('FR-ALO', 'FR-ALO (Allonnes, France)'),
    ('FR-ALP', 'FR-ALP (Althen-des-Paluds, France)'),
    ('FR-ALQ', 'FR-ALQ (Allain, France)'),
    ('FR-ALR', 'FR-ALR (Albert, France)'),
    ('FR-ALS', 'FR-ALS (Ales, France)'),
    ('FR-ALT', 'FR-ALT (Anglet, France)'),
    ('FR-ALU', 'FR-ALU (Braslou, France)'),
    ('FR-ALV', 'FR-ALV (Saint-Andre-les-Vergers, France)'),
    ('FR-ALW', 'FR-ALW (Argelliers, France)'),
    ('FR-ALX', 'FR-ALX (Allex, France)'),
    ('FR-ALY', 'FR-ALY (Avilly-Saint-Leonard, France)'),
    ('FR-ALZ', 'FR-ALZ (Arc-les-Gray, France)'),
    ('FR-AM2', 'FR-AM2 (Aumagne, France)'),
    ('FR-AM5', 'FR-AM5 (Aumont-Aubrac, France)'),
    ('FR-AM6', 'FR-AM6 (Annet-sur-Marne, France)'),
    ('FR-AM7', 'FR-AM7 (Ambernac, France)'),
    ('FR-AM8', 'FR-AM8 (Argens-Minervois, France)'),
    ('FR-AM9', 'FR-AM9 (Agme, France)'),
    ('FR-AMA', 'FR-AMA (Saint-Chamas, France)'),
    ('FR-AMB', 'FR-AMB (Amberieux-en-Dombes, France)'),
    ('FR-AMC', 'FR-AMC (Amenoncourt, France)'),
    ('FR-AMD', 'FR-AMD (Autevielle-Saint-Martin-Bideren, France)'),
    ('FR-AME', 'FR-AME (Ames, France)'),
    ('FR-AMF', 'FR-AMF (Amou, France)'),
    ('FR-AMG', 'FR-AMG (Aimargues, France)'),
    ('FR-AMH', 'FR-AMH (Aicirits-Camou-Suhast, France)'),
    ('FR-AMI', 'FR-AMI (Amiens, France)'),
    ('FR-AML', 'FR-AML (Aubigne-sur-Layon, France)'),
    ('FR-AMM', 'FR-AMM (Sammarcolles, France)'),
    ('FR-AMN', 'FR-AMN (Amneville, France)'),
    ('FR-AMO', 'FR-AMO (Ambillou, France)'),
    ('FR-AMP', 'FR-AMP (Amplepuis, France)'),
    ('FR-AMQ', 'FR-AMQ (Amillis, France)'),
    ('FR-AMR', 'FR-AMR (Ambert, France)'),
    ('FR-AMS', 'FR-AMS (Ambes, France)'),
    ('FR-AMT', 'FR-AMT (Saint-Montan, France)'),
    ('FR-AMU', 'FR-AMU (Aumale, France)'),
    ('FR-AMV', 'FR-AMV (Aucamville, France)'),
    ('FR-AMW', 'FR-AMW (Ammerschwihr, France)'),
    ('FR-AMX', 'FR-AMX (Amberieux, France)'),
    ('FR-AMY', 'FR-AMY (Ambilly, France)'),
    ('FR-AMZ', 'FR-AMZ (Amions, France)'),
    ('FR-AN2', 'FR-AN2 (Arcenant, France)'),
    ('FR-AN3', 'FR-AN3 (Aubignan, France)'),
    ('FR-AN4', 'FR-AN4 (Annullin, France)'),
    ('FR-AN5', 'FR-AN5 (Aubers, France)'),
    ('FR-AN6', 'FR-AN6 (Antully, France)'),
    ('FR-AN7', 'FR-AN7 (Anneville-sur-Scie, France)'),
    ('FR-AN8', 'FR-AN8 (Annoire, France)'),
    ('FR-AN9', 'FR-AN9 (Ansouis, France)'),
    ('FR-ANA', 'FR-ANA (Anthy-sur-Leman, France)'),
    ('FR-ANB', 'FR-ANB (Bain-de-Bretagne, France)'),
    ('FR-ANC', 'FR-ANC (Ancenis, France)'),
    ('FR-AND', 'FR-AND (Andelot-Blancheville, France)'),
    ('FR-ANE', 'FR-ANE (Angers, France)'),
    ('FR-ANF', 'FR-ANF (Ancier, France)'),
    ('FR-ANG', 'FR-ANG (Angouleme, France)'),
    ('FR-ANH', 'FR-ANH (Anche, France)'),
    ('FR-ANI', 'FR-ANI (Aniche, France)'),
    ('FR-ANJ', 'FR-ANJ (Andouille, France)'),
    ('FR-ANL', 'FR-ANL (Anould, France)'),
    ('FR-ANM', 'FR-ANM (Annemasse, France)'),
    ('FR-ANN', 'FR-ANN (Aniane, France)'),
    ('FR-ANO', 'FR-ANO (Langon, France)'),
    ('FR-ANP', 'FR-ANP (Saint-Aignan-de-Couptrain, France)'),
    ('FR-ANQ', 'FR-ANQ (Arbonne, France)'),
    ('FR-ANR', 'FR-ANR (Ancerville, France)'),
    ('FR-ANS', 'FR-ANS (Albens, France)'),
    ('FR-ANT', 'FR-ANT (Antibes, France)'),
    ('FR-ANU', 'FR-ANU (La Noue, France)'),
    ('FR-ANV', 'FR-ANV (Angerville, France)'),
    ('FR-ANW', 'FR-ANW (Allenwiller, France)'),
    ('FR-ANX', 'FR-ANX (Antrain, France)'),
    ('FR-ANY', 'FR-ANY (Anneyron, France)'),
    ('FR-ANZ', 'FR-ANZ (Anzin, France)'),
    ('FR-AO2', 'FR-AO2 (Auchy-lez-Orchies, France)'),
    ('FR-AO3', 'FR-AO3 (Aulon, France)'),
    ('FR-AO5', 'FR-AO5 (Aston, France)'),
    ('FR-AO7', 'FR-AO7 (Chardonnay, France)'),
    ('FR-AOA', 'FR-AOA (Ambronay, France)'),
    ('FR-AOC', 'FR-AOC (Amoncourt, France)'),
    ('FR-AOE', 'FR-AOE (Avignonet-Lauragais, France)'),
    ('FR-AOG', 'FR-AOG (Saint-Martin-Longueau, France)'),
    ('FR-AOH', 'FR-AOH (Laroche-Saint-Cydroine, France)'),
    ('FR-AOI', 'FR-AOI (Avoise, France)'),
    ('FR-AOJ', 'FR-AOJ (Onjon, France)'),
    ('FR-AOL', 'FR-AOL (Artigueloutan, France)'),
    ('FR-AOM', 'FR-AOM (Brantome, France)'),
    ('FR-AON', 'FR-AON (Bannost-Villegagnon, France)'),
    ('FR-AOP', 'FR-AOP (Ablaincourt-Pressoir, France)'),
    ('FR-AOQ', 'FR-AOQ (Calmont, France)'),
    ('FR-AOR', 'FR-AOR (Avord, France)'),
    ('FR-AOS', 'FR-AOS (Aoste, France)'),
    ('FR-AOT', 'FR-AOT (Aouste-sur-Sye, France)'),
    ('FR-AOU', 'FR-AOU (Allouagne, France)'),
    ('FR-AOV', 'FR-AOV (Agon-Coutainville, France)'),
    ('FR-AOX', 'FR-AOX (Montagny-les-Buxy, France)'),
    ('FR-AOY', 'FR-AOY (Annonay, France)'),
    ('FR-AOZ', 'FR-AOZ (Allonzier-la-Caille, France)'),
    ('FR-AP2', 'FR-AP2 (Appeville-Annebault, France)'),
    ('FR-AP3', 'FR-AP3 (Aspach-le-Haut, France)'),
    ('FR-AP4', 'FR-AP4 (Aspach-le-Bas, France)'),
    ('FR-AP5', 'FR-AP5 (La Chapelotte, France)'),
    ('FR-AP8', 'FR-AP8 (Apremont, France)'),
    ('FR-AP9', 'FR-AP9 (Clacy-et-Thierret, France)'),
    ('FR-APA', 'FR-APA (Capian, France)'),
    ('FR-APB', 'FR-APB (Campbon, France)'),
    ('FR-APC', 'FR-APC (Authon-du-Perche, France)'),
    ('FR-APE', 'FR-APE (Capens, France)'),
    ('FR-APG', 'FR-APG (Lampaul-Guimiliau, France)'),
    ('FR-APH', 'FR-APH (Avezac-Prat-Lahitte, France)'),
    ('FR-API', 'FR-API (Achiet-le-Petit, France)'),
    ('FR-APL', 'FR-APL (Champlitte, France)'),
    ('FR-APN', 'FR-APN (Arpajon, France)'),
    ('FR-APO', 'FR-APO (Asasp-Arros, France)'),
    ('FR-APP', 'FR-APP (Appoigny, France)'),
    ('FR-APQ', 'FR-APQ (Authon-la-Plaine, France)'),
    ('FR-APR', 'FR-APR (Apprieu, France)'),
    ('FR-APS', 'FR-APS (Passins, France)'),
    ('FR-APT', 'FR-APT (Apt, France)'),
    ('FR-APU', 'FR-APU (Arnac-Pompadour, France)'),
    ('FR-APV', 'FR-APV (Arnac-la-Poste, France)'),
    ('FR-APW', 'FR-APW (Appenwihr, France)'),
    ('FR-APY', 'FR-APY (Appilly, France)'),
    ('FR-APZ', 'FR-APZ (Paziols, France)'),
    ('FR-AQ5', 'FR-AQ5 (Arquian, France)'),
    ('FR-AQ6', 'FR-AQ6 (Saint-Symphorien-sous-Chomerac, France)'),
    ('FR-AQA', 'FR-AQA (Albas, France)'),
    ('FR-AQB', 'FR-AQB (Arques-la-Bataille, France)'),
    ('FR-AQC', 'FR-AQC (Allenc, France)'),
    ('FR-AQD', 'FR-AQD (Saint-Christophe-de-Double, France)'),
    ('FR-AQE', 'FR-AQE (Arquettes, France)'),
    ('FR-AQF', 'FR-AQF (Asfeld, France)'),
    ('FR-AQG', 'FR-AQG (Angres, France)'),
    ('FR-AQH', 'FR-AQH (Lablachere, France)'),
    ('FR-AQI', 'FR-AQI (Annequin, France)'),
    ('FR-AQJ', 'FR-AQJ (Attigny, France)'),
    ('FR-AQL', 'FR-AQL (Saint-Aubin-de-Luigne, France)'),
    ('FR-AQM', 'FR-AQM (Anglemont, France)'),
    ('FR-AQN', 'FR-AQN (Salignac, France)'),
    ('FR-AQR', 'FR-AQR (Sainte-Radegonde, France)'),
    ('FR-AQS', 'FR-AQS (Asnieres-sur-Seine, France)'),
    ('FR-AQT', 'FR-AQT (Saint-Sauveur, France)'),
    ('FR-AQU', 'FR-AQU (Asques, France)'),
    ('FR-AQV', 'FR-AQV (Arguves, France)'),
    ('FR-AQW', 'FR-AQW (Lannux, France)'),
    ('FR-AQX', 'FR-AQX (Redessan, France)'),
    ('FR-AQY', 'FR-AQY (Autrey, France)'),
    ('FR-AQZ', 'FR-AQZ (Saint-Front, France)'),
    ('FR-AR2', 'FR-AR2 (Arboras, France)'),
    ('FR-AR3', 'FR-AR3 (Aragon, France)'),
    ('FR-AR6', 'FR-AR6 (Avrieux, France)'),
    ('FR-AR7', 'FR-AR7 (Cartelegue, France)'),
    ('FR-AR8', 'FR-AR8 (Alleriot, France)'),
    ('FR-AR9', 'FR-AR9 (Arbin, France)'),
    ('FR-ARA', 'FR-ARA (Arnage, France)'),
    ('FR-ARB', 'FR-ARB (Arbent, France)'),
    ('FR-ARC', 'FR-ARC (Arcachon, France)'),
    ('FR-ARD', 'FR-ARD (Ardres, France)'),
    ('FR-ARE', 'FR-ARE (Sainte-Alvere, France)'),
    ('FR-ARG', 'FR-ARG (Argis, France)'),
    ('FR-ARH', 'FR-ARH (Arthonnay, France)'),
    ('FR-ARI', 'FR-ARI (Avrille, France)'),
    ('FR-ARJ', 'FR-ARJ (Puyricard, France)'),
    ('FR-ARK', 'FR-ARK (Arlanc, France)'),
    ('FR-ARL', 'FR-ARL (Arles, France)'),
    ('FR-ARM', 'FR-ARM (Saint-Armel, France)'),
    ('FR-ARN', 'FR-ARN (Arnas, France)'),
    ('FR-ARO', 'FR-ARO (Carbonne, France)'),
    ('FR-ARP', 'FR-ARP (Arpajon-sur-Cere, France)'),
    ('FR-ARQ', 'FR-ARQ (Arques, France)'),
    ('FR-ARR', 'FR-ARR (Arras, France)'),
    ('FR-ARS', 'FR-ARS (Arbois, France)'),
    ('FR-ART', 'FR-ART (Artix, France)'),
    ('FR-ARU', 'FR-ARU (Arrou, France)'),
    ('FR-ARV', 'FR-ARV (Arches, France)'),
    ('FR-ARW', 'FR-ARW (Arlay, France)'),
    ('FR-ARX', 'FR-ARX (Arcins, France)'),
    ('FR-ARY', 'FR-ARY (Argonay, France)'),
    ('FR-ARZ', 'FR-ARZ (Arzens, France)'),
    ('FR-AS2', 'FR-AS2 (Aigues-Vives, France)'),
    ('FR-AS3', 'FR-AS3 (LAiguillon-sur-Mer, France)'),
    ('FR-AS4', 'FR-AS4 (Availles-sur-Seiche, France)'),
    ('FR-AS5', 'FR-AS5 (Azy-sur-Marne, France)'),
    ('FR-AS9', 'FR-AS9 (Arbanats, France)'),
    ('FR-ASA', 'FR-ASA (Arcis-sur-Aube, France)'),
    ('FR-ASB', 'FR-ASB (Aulnay-sous-Bois, France)'),
    ('FR-ASC', 'FR-ASC (Alby-sur-Cheran, France)'),
    ('FR-ASD', 'FR-ASD (Saint-Georges-de-Luzencon, France)'),
    ('FR-ASE', 'FR-ASE (Ancy-sur-Moselle, France)'),
    ('FR-ASF', 'FR-ASF (Arras-sur-Rhone, France)'),
    ('FR-ASG', 'FR-ASG (Bassing, France)'),
    ('FR-ASH', 'FR-ASH (Avesnes-sur-Helpe, France)'),
    ('FR-ASI', 'FR-ASI (Massiac, France)'),
    ('FR-ASK', 'FR-ASK (Arc-sous-Montenot, France)'),
    ('FR-ASL', 'FR-ASL (Aurec-sur-Loire, France)'),
    ('FR-ASM', 'FR-ASM (Massangis, France)'),
    ('FR-ASN', 'FR-ASN (Aussillon, France)'),
    ('FR-ASO', 'FR-ASO (Aunay-sur-Odon, France)'),
    ('FR-ASP', 'FR-ASP (Aspiran, France)'),
    ('FR-ASQ', 'FR-ASQ (Angresse, France)'),
    ('FR-ASR', 'FR-ASR (Asnieres-la-Giraud, France)'),
    ('FR-ASS', 'FR-ASS (Sassierges-Saint-Germain, France)'),
    ('FR-AST', 'FR-AST (Astaffort, France)'),
    ('FR-ASU', 'FR-ASU (Arc-sur-Tille, France)'),
    ('FR-ASV', 'FR-ASV (Ansac-sur-Vienne, France)'),
    ('FR-ASW', 'FR-ASW (Arthez-dArmagnac, France)'),
    ('FR-ASX', 'FR-ASX (Asse-le-Berenger, France)'),
    ('FR-ASY', 'FR-ASY (Bessay-sur-Allier, France)'),
    ('FR-ASZ', 'FR-ASZ (Alissas, France)'),
    ('FR-AT2', 'FR-AT2 (Artas, France)'),
    ('FR-AT3', 'FR-AT3 (Athis, France)'),
    ('FR-AT5', 'FR-AT5 (Antisanti, France)'),
    ('FR-AT6', 'FR-AT6 (Andillac, France)'),
    ('FR-AT7', 'FR-AT7 (Arthes, France)'),
    ('FR-AT8', 'FR-AT8 (Cambounet-sur-le-Sor, France)'),
    ('FR-AT9', 'FR-AT9 (Antheny, France)'),
    ('FR-ATA', 'FR-ATA (Antignac, France)'),
    ('FR-ATB', 'FR-ATB (Alet-les-Bains, France)'),
    ('FR-ATC', 'FR-ATC (Antignac, France)'),
    ('FR-ATD', 'FR-ATD (Argent-sur-Sauldre, France)'),
    ('FR-ATE', 'FR-ATE (Castets, France)'),
    ('FR-ATF', 'FR-ATF (Albestroff, France)'),
    ('FR-ATG', 'FR-ATG (Cartigny, France)'),
    ('FR-ATH', 'FR-ATH (Les Mathes, France)'),
    ('FR-ATI', 'FR-ATI (Anteuil, France)'),
    ('FR-ATJ', 'FR-ATJ (Arrentieres, France)'),
    ('FR-ATL', 'FR-ATL (Argenteuil, France)'),
    ('FR-ATM', 'FR-ATM (Athis-Mons, France)'),
    ('FR-ATN', 'FR-ATN (Atton, France)'),
    ('FR-ATO', 'FR-ATO (Avanton, France)'),
    ('FR-ATQ', 'FR-ATQ (Artres, France)'),
    ('FR-ATR', 'FR-ATR (Tourreilles, France)'),
    ('FR-ATS', 'FR-ATS (Artigues-pres-Bourdeaux, France)'),
    ('FR-ATT', 'FR-ATT (Attignat, France)'),
    ('FR-ATU', 'FR-ATU (Aillevillers-et-Lyaumont, France)'),
    ('FR-ATV', 'FR-ATV (Albertville, France)'),
    ('FR-ATW', 'FR-ATW (Altwiller, France)'),
    ('FR-ATX', 'FR-ATX (Les Authieux-sur-le-Port-Saint-Ouen, France)'),
    ('FR-ATY', 'FR-ATY (Antony/Paris, France)'),
    ('FR-ATZ', 'FR-ATZ (Maatz, France)'),
    ('FR-AU2', 'FR-AU2 (Autichamp, France)'),
    ('FR-AU3', 'FR-AU3 (Aurons, France)'),
    ('FR-AU4', 'FR-AU4 (Autry-le-Chatel, France)'),
    ('FR-AU5', 'FR-AU5 (Augnat, France)'),
    ('FR-AU6', 'FR-AU6 (Aucaleuc, France)'),
    ('FR-AU7', 'FR-AU7 (Auriol, France)'),
    ('FR-AU8', 'FR-AU8 (Venasque, France)'),
    ('FR-AU9', 'FR-AU9 (Auxelles-Bas, France)'),
    ('FR-AUA', 'FR-AUA (Aulus-les-Bains, France)'),
    ('FR-AUC', 'FR-AUC (Auch, France)'),
    ('FR-AUD', 'FR-AUD (Audierne, France)'),
    ('FR-AUE', 'FR-AUE (Autet, France)'),
    ('FR-AUF', 'FR-AUF (Auxerre, France)'),
    ('FR-AUG', 'FR-AUG (Aubergenville, France)'),
    ('FR-AUH', 'FR-AUH (Baurech, France)'),
    ('FR-AUI', 'FR-AUI (Aubiere, France)'),
    ('FR-AUJ', 'FR-AUJ (Augan, France)'),
    ('FR-AUK', 'FR-AUK (Saucourt, France)'),
    ('FR-AUL', 'FR-AUL (Aulnoye-Aymeries, France)'),
    ('FR-AUM', 'FR-AUM (Montreal, France)'),
    ('FR-AUN', 'FR-AUN (Auneau, France)'),
    ('FR-AUO', 'FR-AUO (Auron, France)'),
    ('FR-AUP', 'FR-AUP (Aubie-et-Espessas, France)'),
    ('FR-AUQ', 'FR-AUQ (Aussac-Vadalle, France)'),
    ('FR-AUR', 'FR-AUR (Aurillac, France)'),
    ('FR-AUS', 'FR-AUS (Auby, France)'),
    ('FR-AUT', 'FR-AUT (Autun, France)'),
    ('FR-AUU', 'FR-AUU (Auneuil, France)'),
    ('FR-AUV', 'FR-AUV (Autreville, France)'),
    ('FR-AUW', 'FR-AUW (Auterive, France)'),
    ('FR-AUX', 'FR-AUX (Auxon, France)'),
    ('FR-AUY', 'FR-AUY (Arudy, France)'),
    ('FR-AUZ', 'FR-AUZ (Auzecourt, France)'),
    ('FR-AV2', 'FR-AV2 (Auros, France)'),
    ('FR-AV3', 'FR-AV3 (Avize, France)'),
    ('FR-AV4', 'FR-AV4 (Ayguemorte-les-Graves, France)'),
    ('FR-AV5', 'FR-AV5 (Avenay-Val-dOr, France)'),
    ('FR-AV6', 'FR-AV6 (Cercie, France)'),
    ('FR-AV7', 'FR-AV7 (Challignac, France)'),
    ('FR-AV8', 'FR-AV8 (Champillon, France)'),
    ('FR-AV9', 'FR-AV9 (Avoine, France)'),
    ('FR-AVA', 'FR-AVA (Ambrieres-les-Vallees, France)'),
    ('FR-AVB', 'FR-AVB (Annecy-le-Vieux, France)'),
    ('FR-AVC', 'FR-AVC (Amfreville, France)'),
    ('FR-AVD', 'FR-AVD (Avoudrey, France)'),
    ('FR-AVE', 'FR-AVE (Auterive, France)'),
    ('FR-AVF', 'FR-AVF (Avoriaz, France)'),
    ('FR-AVG', 'FR-AVG (Alvignac, France)'),
    ('FR-AVH', 'FR-AVH (Angerville-la-Campagne, France)'),
    ('FR-AVI', 'FR-AVI (Avelin, France)'),
    ('FR-AVJ', 'FR-AVJ (Avrechy, France)'),
    ('FR-AVK', 'FR-AVK (Avrainville, France)'),
    ('FR-AVL', 'FR-AVL (Avallon, France)'),
    ('FR-AVM', 'FR-AVM (Amfreville, France)'),
    ('FR-AVN', 'FR-AVN (Avignon, France)'),
    ('FR-AVO', 'FR-AVO (Avion, France)'),
    ('FR-AVP', 'FR-AVP (Avrille-les-Ponceaux, France)'),
    ('FR-AVQ', 'FR-AVQ (Avermes, France)'),
    ('FR-AVR', 'FR-AVR (Avranches, France)'),
    ('FR-AVS', 'FR-AVS (Aubervilliers, France)'),
    ('FR-AVT', 'FR-AVT (Aubin-Saint-Vaast, France)'),
    ('FR-AVU', 'FR-AVU (Saint-Marcel-sur-Aude, France)'),
    ('FR-AVV', 'FR-AVV (Ambleville, France)'),
    ('FR-AVX', 'FR-AVX (Saint-Avit, France)'),
    ('FR-AVY', 'FR-AVY (Aubevoye, France)'),
    ('FR-AVZ', 'FR-AVZ (Aveze, France)'),
    ('FR-AW4', 'FR-AW4 (Souligny, France)'),
    ('FR-AW7', 'FR-AW7 (Baratier, France)'),
    ('FR-AWD', 'FR-AWD (Ardon, France)'),
    ('FR-AWN', 'FR-AWN (Challex, France)'),
    ('FR-AWO', 'FR-AWO (Awoingt, France)'),
    ('FR-AWS', 'FR-AWS (Aiserey, France)'),
    ('FR-AX2', 'FR-AX2 (Chassenard, France)'),
    ('FR-AX3', 'FR-AX3 (Alex, France)'),
    ('FR-AX7', 'FR-AX7 (Autechaux-Roide, France)'),
    ('FR-AXB', 'FR-AXB (Aix-les-Bains, France)'),
    ('FR-AXC', 'FR-AXC (Camblanes-et-Meynac, France)'),
    ('FR-AXD', 'FR-AXD (Aix, France)'),
    ('FR-AXE', 'FR-AXE (Les Alleuds, France)'),
    ('FR-AXI', 'FR-AXI (Agnin, France)'),
    ('FR-AXK', 'FR-AXK (Aubigny-aux-Kaisnes, France)'),
    ('FR-AXL', 'FR-AXL (Les Alleuds, France)'),
    ('FR-AXN', 'FR-AXN (Avon, France)'),
    ('FR-AXO', 'FR-AXO (Aix-en-Othe, France)'),
    ('FR-AXP', 'FR-AXP (Aix-Villemaur-Palis, France)'),
    ('FR-AXQ', 'FR-AXQ (Saint-Remy, France)'),
    ('FR-AXR', 'FR-AXR (Les Aires, France)'),
    ('FR-AXS', 'FR-AXS (Ars, France)'),
    ('FR-AXT', 'FR-AXT (Ambillou-Chateau, France)'),
    ('FR-AXU', 'FR-AXU (Jaxu, France)'),
    ('FR-AXV', 'FR-AXV (Acheux-en-Vimeu, France)'),
    ('FR-AXW', 'FR-AXW (Anneville-Ambourville, France)'),
    ('FR-AXY', 'FR-AXY (Argancy, France)'),
    ('FR-AXZ', 'FR-AXZ (Aiguebelle, France)'),
    ('FR-AY2', 'FR-AY2 (Aydie, France)'),
    ('FR-AY4', 'FR-AY4 (Arganchy, France)'),
    ('FR-AY6', 'FR-AY6 (Aydat, France)'),
    ('FR-AY8', 'FR-AY8 (Les Ayvelles, France)'),
    ('FR-AY9', 'FR-AY9 (Brout-Vernet, France)'),
    ('FR-AYA', 'FR-AYA (Bruay-sur-lEscaut, France)'),
    ('FR-AYC', 'FR-AYC (Anizy-le-Chateau, France)'),
    ('FR-AYD', 'FR-AYD (Magny-le-Desert, France)'),
    ('FR-AYE', 'FR-AYE (Saint-Amand-en-Puisaye, France)'),
    ('FR-AYF', 'FR-AYF (Ancy-le-Franc, France)'),
    ('FR-AYG', 'FR-AYG (Autrey-les-Gray, France)'),
    ('FR-AYH', 'FR-AYH (Charnay-les-Chalon, France)'),
    ('FR-AYJ', 'FR-AYJ (Autruy-sur-Juine, France)'),
    ('FR-AYK', 'FR-AYK (Vassy, France)'),
    ('FR-AYL', 'FR-AYL (Arnay-le-Duc, France)'),
    ('FR-AYM', 'FR-AYM (Ay-sur-Moselle, France)'),
    ('FR-AYN', 'FR-AYN (Aynac, France)'),
    ('FR-AYO', 'FR-AYO (Ahuy, France)'),
    ('FR-AYP', 'FR-AYP (Saint-Cyprien, France)'),
    ('FR-AYQ', 'FR-AYQ (Acy-Romance, France)'),
    ('FR-AYS', 'FR-AYS (Aire-sur-la-Lys, France)'),
    ('FR-AYT', 'FR-AYT (Aytre, France)'),
    ('FR-AYU', 'FR-AYU (Aubigny-sur-Nere, France)'),
    ('FR-AYV', 'FR-AYV (Aulnoy, France)'),
    ('FR-AYW', 'FR-AYW (Ay, France)'),
    ('FR-AYY', 'FR-AYY (Andilly-en-Bassigny, France)'),
    ('FR-AYZ', 'FR-AYZ (Aise, France)'),
    ('FR-AZ3', 'FR-AZ3 (Aze, France)'),
    ('FR-AZ5', 'FR-AZ5 (Aze, France)'),
    ('FR-AZ6', 'FR-AZ6 (Aze, France)'),
    ('FR-AZ9', 'FR-AZ9 (Ayzieu, France)'),
    ('FR-AZA', 'FR-AZA (Abzac, France)'),
    ('FR-AZB', 'FR-AZB (LAbsie, France)'),
    ('FR-AZC', 'FR-AZC (Barembach, France)'),
    ('FR-AZE', 'FR-AZE (Azerailles, France)'),
    ('FR-AZG', 'FR-AZG (Alzing, France)'),
    ('FR-AZL', 'FR-AZL (Andrezel, France)'),
    ('FR-AZM', 'FR-AZM (Saint-Maximin, France)'),
    ('FR-AZN', 'FR-AZN (Annezin, France)'),
    ('FR-AZO', 'FR-AZO (Ayzac-Ost, France)'),
    ('FR-AZP', 'FR-AZP (Azereix, France)'),
    ('FR-AZQ', 'FR-AZQ (Arbot, France)'),
    ('FR-AZR', 'FR-AZR (Arzal, France)'),
    ('FR-AZS', 'FR-AZS (Auzits, France)'),
    ('FR-AZT', 'FR-AZT (Auzeville-Tolosane, France)'),
    ('FR-AZU', 'FR-AZU (Allaire, France)'),
    ('FR-AZV', 'FR-AZV (Averton, France)'),
    ('FR-AZW', 'FR-AZW (Auzouer-en-Touraine, France)'),
    ('FR-AZX', 'FR-AZX (Andrezieux-Boutheon, France)'),
    ('FR-AZY', 'FR-AZY (Azay-sur-Cher, France)'),
    ('FR-AZZ', 'FR-AZZ (Alieze, France)'),
    ('FR-B22', 'FR-B22 (Belveze, France)'),
    ('FR-B23', 'FR-B23 (Bourgnac, France)'),
    ('FR-B27', 'FR-B27 (Les Baux-de-Breteuil, France)'),
    ('FR-B28', 'FR-B28 (Bailleau-le-Pin, France)'),
    ('FR-B29', 'FR-B29 (Le Bourg, France)'),
    ('FR-B2A', 'FR-B2A (Beaune-sur-Arzon, France)'),
    ('FR-B2B', 'FR-B2B (La Boussac, France)'),
    ('FR-B2C', 'FR-B2C (Beauclair, France)'),
    ('FR-B2E', 'FR-B2E (Beuvillers, France)'),
    ('FR-B2G', 'FR-B2G (Charbogne, France)'),
    ('FR-B2H', 'FR-B2H (Bouchon, France)'),
    ('FR-B2I', 'FR-B2I (Boissezon, France)'),
    ('FR-B2N', 'FR-B2N (Bavans, France)'),
    ('FR-B2O', 'FR-B2O (Bevons, France)'),
    ('FR-B2R', 'FR-B2R (Bonneville-la-Louvet, France)'),
    ('FR-B2S', 'FR-B2S (Bannes, France)'),
    ('FR-B2T', 'FR-B2T (Brimont, France)'),
    ('FR-B2U', 'FR-B2U (Bains-sur-Oust, France)'),
    ('FR-B2V', 'FR-B2V (Brevilliers, France)'),
    ('FR-B2X', 'FR-B2X (Bazouges-sur-le-Loir, France)'),
    ('FR-B2Z', 'FR-B2Z (Bazougers, France)'),
    ('FR-B32', 'FR-B32 (Monbrun, France)'),
    ('FR-B33', 'FR-B33 (Saint-Laurent-du-Bois, France)'),
    ('FR-B34', 'FR-B34 (Beaufort, France)'),
    ('FR-B36', 'FR-B36 (Bazaiges, France)'),
    ('FR-B37', 'FR-B37 (Bossay-sur-Claise, France)'),
    ('FR-B38', 'FR-B38 (Bresson, France)'),
    ('FR-B3C', 'FR-B3C (Boussac, France)'),
    ('FR-B3E', 'FR-B3E (Beauvois, France)'),
    ('FR-B3L', 'FR-B3L (Les Baux-Sainte-Croix, France)'),
    ('FR-B3P', 'FR-B3P (Bazoges-en-Pareds, France)'),
    ('FR-B3U', 'FR-B3U (Beausite, France)'),
    ('FR-B3X', 'FR-B3X (Brix, France)'),
    ('FR-B3Z', 'FR-B3Z (Brignac, France)'),
    ('FR-B46', 'FR-B46 (Belmontet, France)'),
    ('FR-B47', 'FR-B47 (Bazens, France)'),
    ('FR-B4G', 'FR-B4G (Leubringhen, France)'),
    ('FR-B4N', 'FR-B4N (Bancourt, France)'),
    ('FR-B4T', 'FR-B4T (Bertrimont, France)'),
    ('FR-B4U', 'FR-B4U (Neung-sur-Beuvron, France)'),
    ('FR-B4V', 'FR-B4V (Blacqueville, France)'),
    ('FR-B4X', 'FR-B4X (Besayes, France)'),
    ('FR-B4Z', 'FR-B4Z (Bazancourt, France)'),
    ('FR-B52', 'FR-B52 (Bourbonne-les-Bains, France)'),
    ('FR-B57', 'FR-B57 (Buchy, France)'),
    ('FR-B5M', 'FR-B5M (Bayonville-sur-Mad, France)'),
    ('FR-B5N', 'FR-B5N (Bonnat, France)'),
    ('FR-B5O', 'FR-B5O (Bosc-Mesnil, France)'),
    ('FR-B5R', 'FR-B5R (Boiry-Sainte-Rictrude, France)'),
    ('FR-B5S', 'FR-B5S (Sublaines, France)'),
    ('FR-B5T', 'FR-B5T (Villars-sous-Ecot, France)'),
    ('FR-B5U', 'FR-B5U (Beaulieu, France)'),
    ('FR-B5Y', 'FR-B5Y (Bosc-Benard-Crescy, France)'),
    ('FR-B62', 'FR-B62 (Brimeux, France)'),
    ('FR-B66', 'FR-B66 (Corbere, France)'),
    ('FR-B67', 'FR-B67 (Traenheim, France)'),
    ('FR-B68', 'FR-B68 (Berrwiller, France)'),
    ('FR-B69', 'FR-B69 (Brsch, France)'),
    ('FR-B6A', 'FR-B6A (Bazuel, France)'),
    ('FR-B6B', 'FR-B6B (Colombier-en-Brionnais, France)'),
    ('FR-B6C', 'FR-B6C (Bouce, France)'),
    ('FR-B6E', 'FR-B6E (Bougue, France)'),
    ('FR-B6M', 'FR-B6M (Boisme, France)'),
    ('FR-B6P', 'FR-B6P (Beaumont-de-Pertuis, France)'),
    ('FR-B6U', 'FR-B6U (Bourville, France)'),
    ('FR-B6V', 'FR-B6V (Berze-la-Ville, France)'),
    ('FR-B6X', 'FR-B6X (Bagneux, France)'),
    ('FR-B6Y', 'FR-B6Y (Bindernheim, France)'),
    ('FR-B6Z', 'FR-B6Z (Bozas, France)'),
    ('FR-B72', 'FR-B72 (Le Breil-sur-Merize, France)'),
    ('FR-B76', 'FR-B76 (Saint-Leger-aux-Bois, France)'),
    ('FR-B77', 'FR-B77 (Saint-Sernin-du-Bois, France)'),
    ('FR-B79', 'FR-B79 (Bellou-en-Houlme, France)'),
    ('FR-B7D', 'FR-B7D (Bordeaux-Saint-Clair, France)'),
    ('FR-B7E', 'FR-B7E (Bellevigne-en-Layon, France)'),
    ('FR-B7L', 'FR-B7L (Braud-et-Saint-Louis, France)'),
    ('FR-B7O', 'FR-B7O (Beaumotte-les-Pin, France)'),
    ('FR-B7R', 'FR-B7R (Bremes, France)'),
    ('FR-B7S', 'FR-B7S (Brissarthe, France)'),
    ('FR-B7T', 'FR-B7T (Bois-Arnault, France)'),
    ('FR-B7U', 'FR-B7U (Burbure, France)'),
    ('FR-B7V', 'FR-B7V (Brehain-la-Ville, France)'),
    ('FR-B7X', 'FR-B7X (Beurey-sur-Saulx, France)'),
    ('FR-B7Y', 'FR-B7Y (Boule-dAmont, France)'),
    ('FR-B7Z', 'FR-B7Z (Lieuran-les-Beziers, France)'),
    ('FR-B82', 'FR-B82 (Barbizon, France)'),
    ('FR-B85', 'FR-B85 (Billy-Montigny, France)'),
    ('FR-B8E', 'FR-B8E (Bouriege, France)'),
    ('FR-B8G', 'FR-B8G (Bouges, France)'),
    ('FR-B8J', 'FR-B8J (La Bastide-des-Jourdans, France)'),
    ('FR-B8L', 'FR-B8L (Bouille-Loretz, France)'),
    ('FR-B8M', 'FR-B8M (Blaye-les-Mines, France)'),
    ('FR-B8N', 'FR-B8N (Bouin, France)'),
    ('FR-B8R', 'FR-B8R (Broue, France)'),
    ('FR-B8S', 'FR-B8S (Saint-Leger-des-Bois, France)'),
    ('FR-B8T', 'FR-B8T (Brugny-Vaudancourt, France)'),
    ('FR-B8Y', 'FR-B8Y (Barbery, France)'),
    ('FR-B9E', 'FR-B9E (Burs-en-Othe, France)'),
    ('FR-B9G', 'FR-B9G (Orgeres-en-Beauce, France)'),
    ('FR-B9N', 'FR-B9N (Bonnetage, France)'),
    ('FR-B9R', 'FR-B9R (Balschwiller, France)'),
    ('FR-B9T', 'FR-B9T (Buzet-sur-Tarn, France)'),
    ('FR-B9V', 'FR-B9V (Bernardville, France)'),
    ('FR-B9Y', 'FR-B9Y (Saint-Remy-sur-Bussy, France)'),
    ('FR-B9Z', 'FR-B9Z (Castera-Bouzet, France)'),
    ('FR-BA2', 'FR-BA2 (Barville, France)'),
    ('FR-BA3', 'FR-BA3 (Barsac, France)'),
    ('FR-BA5', 'FR-BA5 (Banneville-sur-Ajon, France)'),
    ('FR-BA6', 'FR-BA6 (Bray, France)'),
    ('FR-BA7', 'FR-BA7 (Brains, France)'),
    ('FR-BA8', 'FR-BA8 (Beaumont, France)'),
    ('FR-BA9', 'FR-BA9 (Beauzac, France)'),
    ('FR-BAA', 'FR-BAA (Bransat, France)'),
    ('FR-BAB', 'FR-BAB (Bagneres-de-Bigorre, France)'),
    ('FR-BAC', 'FR-BAC (Baccarat, France)'),
    ('FR-BAD', 'FR-BAD (Badinieres, France)'),
    ('FR-BAE', 'FR-BAE (Barcelonnette, France)'),
    ('FR-BAF', 'FR-BAF (Baillet-en-France, France)'),
    ('FR-BAG', 'FR-BAG (Bagnolet, France)'),
    ('FR-BAH', 'FR-BAH (Barbezieux-Saint-Hilaire, France)'),
    ('FR-BAI', 'FR-BAI (Indre, France)'),
    ('FR-BAK', 'FR-BAK (Bressolles, France)'),
    ('FR-BAL', 'FR-BAL (Ballancourt-sur-Essonne, France)'),
    ('FR-BAM', 'FR-BAM (Bassemberg, France)'),
    ('FR-BAN', 'FR-BAN (Bantzenheim, France)'),
    ('FR-BAO', 'FR-BAO (Bailleul, France)'),
    ('FR-BAP', 'FR-BAP (Bapaume, France)'),
    ('FR-BAQ', 'FR-BAQ (Bacqueville-en-Caux, France)'),
    ('FR-BAR', 'FR-BAR (Barr, France)'),
    ('FR-BAS', 'FR-BAS (Bassens, France)'),
    ('FR-BAT', 'FR-BAT (Batilly, France)'),
    ('FR-BAU', 'FR-BAU (Boucau, France)'),
    ('FR-BAV', 'FR-BAV (Bavilliers, France)'),
    ('FR-BAX', 'FR-BAX (Bax, France)'),
    ('FR-BAY', 'FR-BAY (Bayonne, France)'),
    ('FR-BAZ', 'FR-BAZ (Bazancourt, France)'),
    ('FR-BB2', 'FR-BB2 (Balbronn, France)'),
    ('FR-BB4', 'FR-BB4 (Soubrebost, France)'),
    ('FR-BB5', 'FR-BB5 (Brabant-le-Roi, France)'),
    ('FR-BB7', 'FR-BB7 (Belbeuf, France)'),
    ('FR-BB8', 'FR-BB8 (Saint-Germer-de-Fly Abbey, France)'),
    ('FR-BB9', 'FR-BB9 (Saint-Blaise, France)'),
    ('FR-BBA', 'FR-BBA (Bas-en-Basset, France)'),
    ('FR-BBB', 'FR-BBB (Le Roc-Saint-Andre, France)'),
    ('FR-BBC', 'FR-BBC (Bolbec, France)'),
    ('FR-BBD', 'FR-BBD (Meslin, France)'),
    ('FR-BBE', 'FR-BBE (Barbentane, France)'),
    ('FR-BBF', 'FR-BBF (Bierry-les-Belles-Fontaines, France)'),
    ('FR-BBG', 'FR-BBG (Barenton-Bugny, France)'),
    ('FR-BBH', 'FR-BBH (La Ferriere-Airoux, France)'),
    ('FR-BBI', 'FR-BBI (Albi, France)'),
    ('FR-BBJ', 'FR-BBJ (Labastide-dAnjou, France)'),
    ('FR-BBK', 'FR-BBK (Boulay-les-Barres, France)'),
    ('FR-BBL', 'FR-BBL (La Bourboule, France)'),
    ('FR-BBM', 'FR-BBM (Beblenheim, France)'),
    ('FR-BBN', 'FR-BBN (Bettborn, France)'),
    ('FR-BBO', 'FR-BBO (Bosc-Benard-Commin, France)'),
    ('FR-BBP', 'FR-BBP (Pont-sur-Sambre, France)'),
    ('FR-BBQ', 'FR-BBQ (Belin-Beliet, France)'),
    ('FR-BBR', 'FR-BBR (Besse-sur-Braye, France)'),
    ('FR-BBS', 'FR-BBS (La Bresse, France)'),
    ('FR-BBT', 'FR-BBT (Beausemblant, France)'),
    ('FR-BBU', 'FR-BBU (Boisbreteau, France)'),
    ('FR-BBV', 'FR-BBV (Bavent, France)'),
    ('FR-BBW', 'FR-BBW (Barbatre, France)'),
    ('FR-BBX', 'FR-BBX (Barby, France)'),
    ('FR-BBY', 'FR-BBY (Balbigny, France)'),
    ('FR-BBZ', 'FR-BBZ (Beton-Bazoches, France)'),
    ('FR-BC2', 'FR-BC2 (Biches, France)'),
    ('FR-BC3', 'FR-BC3 (Belves-de-Castillon, France)'),
    ('FR-BC5', 'FR-BC5 (Bregnier-Cordon, France)'),
    ('FR-BC6', 'FR-BC6 (Bricy, France)'),
    ('FR-BC7', 'FR-BC7 (Blainville-Crevon, France)'),
    ('FR-BC8', 'FR-BC8 (Brigueil-le-Chantre, France)'),
    ('FR-BC9', 'FR-BC9 (Bourg-des-Comptes, France)'),
    ('FR-BCA', 'FR-BCA (Beaucaire, France)'),
    ('FR-BCB', 'FR-BCB (Bons-en-Chablais, France)'),
    ('FR-BCC', 'FR-BCC (Baccon, France)'),
    ('FR-BCD', 'FR-BCD (Bernac-Dessus, France)'),
    ('FR-BCE', 'FR-BCE (Bagnols-sur-Ceze, France)'),
    ('FR-BCF', 'FR-BCF (Bussac-Foret, France)'),
    ('FR-BCG', 'FR-BCG (Brancourt-le-Grand, France)'),
    ('FR-BCH', 'FR-BCH (Bischwiller, France)'),
    ('FR-BCI', 'FR-BCI (Berric, France)'),
    ('FR-BCJ', 'FR-BCJ (Le Barcares, France)'),
    ('FR-BCK', 'FR-BCK (Blerancourt, France)'),
    ('FR-BCL', 'FR-BCL (Bois-Colombes, France)'),
    ('FR-BCM', 'FR-BCM (Boiscommun, France)'),
    ('FR-BCN', 'FR-BCN (Briancon, France)'),
    ('FR-BCO', 'FR-BCO (Bermericourt, France)'),
    ('FR-BCP', 'FR-BCP (Beauchamp, France)'),
    ('FR-BCQ', 'FR-BCQ (Boissettes, France)'),
    ('FR-BCR', 'FR-BCR (Beaucaire, France)'),
    ('FR-BCS', 'FR-BCS (Beauchamps, France)'),
    ('FR-BCT', 'FR-BCT (Beaucourt, France)'),
    ('FR-BCU', 'FR-BCU (Boissy-le-Cutte, France)'),
    ('FR-BCV', 'FR-BCV (Bersac-sur-Rivalier, France)'),
    ('FR-BCW', 'FR-BCW (Buire-Courcelles, France)'),
    ('FR-BCX', 'FR-BCX (Beire-le-Chatel, France)'),
    ('FR-BCY', 'FR-BCY (Bouillancourt-en-Sery, France)'),
    ('FR-BCZ', 'FR-BCZ (Boucoiran-et-Nozieres, France)'),
    ('FR-BD2', 'FR-BD2 (Belveze-du-Razes, France)'),
    ('FR-BD3', 'FR-BD3 (La Boissiere-des-Landes, France)'),
    ('FR-BD4', 'FR-BD4 (Belberaud, France)'),
    ('FR-BD5', 'FR-BD5 (Beaumont-du-Ventoux, France)'),
    ('FR-BD6', 'FR-BD6 (Beauregard-Vendon, France)'),
    ('FR-BD7', 'FR-BD7 (La Bernardiere, France)'),
    ('FR-BD8', 'FR-BD8 (Beaulieu-sur-Dordogne, France)'),
    ('FR-BD9', 'FR-BD9 (Le Bourg-dOisans, France)'),
    ('FR-BDA', 'FR-BDA (Baume-les-Dames, France)'),
    ('FR-BDB', 'FR-BDB (Bernac-Debat, France)'),
    ('FR-BDC', 'FR-BDC (Bagneres-de-Luchon, France)'),
    ('FR-BDD', 'FR-BDD (Bidart, France)'),
    ('FR-BDE', 'FR-BDE (Budeliere, France)'),
    ('FR-BDF', 'FR-BDF (Bondoufle, France)'),
    ('FR-BDG', 'FR-BDG (Baignes-Sainte-Radegonde, France)'),
    ('FR-BDH', 'FR-BDH (La Baume-dHostun, France)'),
    ('FR-BDI', 'FR-BDI (Le Bois-dOingt, France)'),
    ('FR-BDL', 'FR-BDL (Blenod-les-Toul, France)'),
    ('FR-BDM', 'FR-BDM (Bayard-sur-Marne, France)'),
    ('FR-BDN', 'FR-BDN (Bagnoles-de-lOrne, France)'),
    ('FR-BDO', 'FR-BDO (Bedous, France)'),
    ('FR-BDP', 'FR-BDP (Bourg-de-Peage, France)'),
    ('FR-BDQ', 'FR-BDQ (Blendecques, France)'),
    ('FR-BDR', 'FR-BDR (Baudricourt, France)'),
    ('FR-BDS', 'FR-BDS (Berteaucourt-les-Dames, France)'),
    ('FR-BDT', 'FR-BDT (Bourg-de-Thizy, France)'),
    ('FR-BDU', 'FR-BDU (Bedarieux, France)'),
    ('FR-BDV', 'FR-BDV (Beaumes-de-Venise, France)'),
    ('FR-BDX', 'FR-BDX (Bourdic, France)'),
    ('FR-BDY', 'FR-BDY (Bondy/Paris, France)'),
    ('FR-BDZ', 'FR-BDZ (Beddes, France)'),
    ('FR-BE2', 'FR-BE2 (Saint-Bonnet-Elvert, France)'),
    ('FR-BE3', 'FR-BE3 (La Bastide-dEngras, France)'),
    ('FR-BE5', 'FR-BE5 (Beaumont-en-Auge, France)'),
    ('FR-BE7', 'FR-BE7 (Belesta-en-Lauragais, France)'),
    ('FR-BE8', 'FR-BE8 (Berthouville, France)'),
    ('FR-BE9', 'FR-BE9 (Bihorel, France)'),
    ('FR-BEA', 'FR-BEA (Beaune, France)'),
    ('FR-BEB', 'FR-BEB (Bourg-en-Bresse, France)'),
    ('FR-BED', 'FR-BED (Bedee, France)'),
    ('FR-BEF', 'FR-BEF (Bree, France)'),
    ('FR-BEG', 'FR-BEG (Bening-les-Saint-Avold, France)'),
    ('FR-BEH', 'FR-BEH (Beinheim, France)'),
    ('FR-BEI', 'FR-BEI (Berguette, France)'),
    ('FR-BEJ', 'FR-BEJ (Beaujeu, France)'),
    ('FR-BEL', 'FR-BEL (Bellegarde-sur-Valserine, France)'),
    ('FR-BEM', 'FR-BEM (Belleme, France)'),
    ('FR-BEN', 'FR-BEN (Benfeld, France)'),
    ('FR-BEO', 'FR-BEO (Bessancourt, France)'),
    ('FR-BEP', 'FR-BEP (Brazey-en-Plaine, France)'),
    ('FR-BEQ', 'FR-BEQ (Belval, France)'),
    ('FR-BER', 'FR-BER (Bernay, France)'),
    ('FR-BES', 'FR-BES (Brest, France)'),
    ('FR-BET', 'FR-BET (Bethune, France)'),
    ('FR-BEU', 'FR-BEU (Beaupreau, France)'),
    ('FR-BEV', 'FR-BEV (Berville-sur-Mer, France)'),
    ('FR-BEW', 'FR-BEW (Beine, France)'),
    ('FR-BEX', 'FR-BEX (Bezouotte, France)'),
    ('FR-BEY', 'FR-BEY (Beynost, France)'),
    ('FR-BEZ', 'FR-BEZ (Bernin, France)'),
    ('FR-BF2', 'FR-BF2 (Beaufort, France)'),
    ('FR-BF3', 'FR-BF3 (Benifontaine, France)'),
    ('FR-BF7', 'FR-BF7 (Bords, France)'),
    ('FR-BFA', 'FR-BFA (Bellefontaine, France)'),
    ('FR-BFB', 'FR-BFB (Bar-sur-Aube, France)'),
    ('FR-BFC', 'FR-BFC (Bonneuil-en-France, France)'),
    ('FR-BFD', 'FR-BFD (Labastide-Villefranche, France)'),
    ('FR-BFE', 'FR-BFE (Colombier-Fontaine, France)'),
    ('FR-BFF', 'FR-BFF (Benestroff, France)'),
    ('FR-BFH', 'FR-BFH (Behren-les-Forbach, France)'),
    ('FR-BFI', 'FR-BFI (Bretigny, France)'),
    ('FR-BFL', 'FR-BFL (Bouafles, France)'),
    ('FR-BFN', 'FR-BFN (Bouffemont, France)'),
    ('FR-BFO', 'FR-BFO (Bouffere, France)'),
    ('FR-BFQ', 'FR-BFQ (Belfort-du-Quercy, France)'),
    ('FR-BFR', 'FR-BFR (Beaufort, France)'),
    ('FR-BFT', 'FR-BFT (Botans, France)'),
    ('FR-BFU', 'FR-BFU (Bouafle, France)'),
    ('FR-BFV', 'FR-BFV (Barbonne-Fayel, France)'),
    ('FR-BFY', 'FR-BFY (Breurey-les-Faverney, France)'),
    ('FR-BFZ', 'FR-BFZ (Bagneux-la-Fosse, France)'),
    ('FR-BG2', 'FR-BG2 (Saint-Bonnet-sur-Gironde, France)'),
    ('FR-BG3', 'FR-BG3 (Bossugan, France)'),
    ('FR-BG4', 'FR-BG4 (La Meilleraye De Bretagne, France)'),
    ('FR-BG5', 'FR-BG5 (Broussy-le-Grand, France)'),
    ('FR-BG6', 'FR-BG6 (Hiers-Brouage, France)'),
    ('FR-BG7', 'FR-BG7 (Bagnizeau, France)'),
    ('FR-BG8', 'FR-BG8 (Boulange, France)'),
    ('FR-BGA', 'FR-BGA (Bagas, France)'),
    ('FR-BGB', 'FR-BGB (Bouge-Chambalud, France)'),
    ('FR-BGC', 'FR-BGC (Bagnac-sur-Cele, France)'),
    ('FR-BGD', 'FR-BGD (Bourg-Madame, France)'),
    ('FR-BGE', 'FR-BGE (Boulogne-sur-Gesse, France)'),
    ('FR-BGF', 'FR-BGF (Bourganeuf, France)'),
    ('FR-BGG', 'FR-BGG (Brignogan-Plages, France)'),
    ('FR-BGH', 'FR-BGH (Bergheim, France)'),
    ('FR-BGI', 'FR-BGI (Bois-Guillaume, France)'),
    ('FR-BGJ', 'FR-BGJ (Bourgoin-Jallieu, France)'),
    ('FR-BGK', 'FR-BGK (Blangy-le-Chateau, France)'),
    ('FR-BGL', 'FR-BGL (Begles, France)'),
    ('FR-BGM', 'FR-BGM (Blaringhem, France)'),
    ('FR-BGN', 'FR-BGN (Bagneaux, France)'),
    ('FR-BGO', 'FR-BGO (Bagnols-les-Bains, France)'),
    ('FR-BGQ', 'FR-BGQ (Branges, France)'),
    ('FR-BGR', 'FR-BGR (Bruguieres, France)'),
    ('FR-BGS', 'FR-BGS (Bages, France)'),
    ('FR-BGT', 'FR-BGT (Bugeat, France)'),
    ('FR-BGU', 'FR-BGU (Biguglia, France)'),
    ('FR-BGV', 'FR-BGV (Bourg-les-Valence, France)'),
    ('FR-BGW', 'FR-BGW (Gertwiller, France)'),
    ('FR-BGX', 'FR-BGX (Bazoches-les-Gallerandes, France)'),
    ('FR-BGY', 'FR-BGY (Beaugency, France)'),
    ('FR-BGZ', 'FR-BGZ (Bucey-les-Gy, France)'),
    ('FR-BH3', 'FR-BH3 (Brehec, France)'),
    ('FR-BH4', 'FR-BH4 (Bourcefranc-le-Chapus, France)'),
    ('FR-BH5', 'FR-BH5 (Bavinchove, France)'),
    ('FR-BH7', 'FR-BH7 (Kergrist-Moelou, France)'),
    ('FR-BH8', 'FR-BH8 (Bellou-sur-Huisne, France)'),
    ('FR-BH9', 'FR-BH9 (Behen, France)'),
    ('FR-BHA', 'FR-BHA (Bethencourt-sur-Mer, France)'),
    ('FR-BHB', 'FR-BHB (Belleherbe, France)'),
    ('FR-BHC', 'FR-BHC (Bouchain, France)'),
    ('FR-BHD', 'FR-BHD (Bosc-le-Hard, France)'),
    ('FR-BHE', 'FR-BHE (Braches, France)'),
    ('FR-BHG', 'FR-BHG (Bercheres-Saint-Germain, France)'),
    ('FR-BHH', 'FR-BHH (Conde-sur-Huisne, France)'),
    ('FR-BHI', 'FR-BHI (Bilieu, France)'),
    ('FR-BHJ', 'FR-BHJ (Saint-Lager, France)'),
    ('FR-BHK', 'FR-BHK (Balham, France)'),
    ('FR-BHL', 'FR-BHL (Berthelming, France)'),
    ('FR-BHM', 'FR-BHM (Baldenheim, France)'),
    ('FR-BHN', 'FR-BHN (Bertholene, France)'),
    ('FR-BHO', 'FR-BHO (Behobie, France)'),
    ('FR-BHP', 'FR-BHP (Burnhaupt-le-Bas, France)'),
    ('FR-BHQ', 'FR-BHQ (Behagnies, France)'),
    ('FR-BHS', 'FR-BHS (Bischtroff-sur-Sarre, France)'),
    ('FR-BHT', 'FR-BHT (Bruyeres-le-Chatel, France)'),
    ('FR-BHU', 'FR-BHU (Cornassat, France)'),
    ('FR-BHV', 'FR-BHV (Bethonvilliers, France)'),
    ('FR-BHW', 'FR-BHW (Le Bouchon-sur-Saulx, France)'),
    ('FR-BHX', 'FR-BHX (Badens, France)'),
    ('FR-BHY', 'FR-BHY (Betheny, France)'),
    ('FR-BHZ', 'FR-BHZ (Bergholtz, France)'),
    ('FR-BI2', 'FR-BI2 (Bersaillin, France)'),
    ('FR-BI3', 'FR-BI3 (Le Bailleul, France)'),
    ('FR-BI5', 'FR-BI5 (Bermerain, France)'),
    ('FR-BI8', 'FR-BI8 (Biblisheim, France)'),
    ('FR-BIA', 'FR-BIA (Bastia, France)'),
    ('FR-BIB', 'FR-BIB (Blaisy-Bas, France)'),
    ('FR-BIC', 'FR-BIC (Biars-sur-Cere, France)'),
    ('FR-BID', 'FR-BID (Bidos, France)'),
    ('FR-BIE', 'FR-BIE (Balsieges, France)'),
    ('FR-BIG', 'FR-BIG (Brigueuil, France)'),
    ('FR-BIH', 'FR-BIH (Bischoffsheim, France)'),
    ('FR-BII', 'FR-BII (Bieville-Beuville, France)'),
    ('FR-BIK', 'FR-BIK (La Biolle, France)'),
    ('FR-BIL', 'FR-BIL (Bailleul, France)'),
    ('FR-BIM', 'FR-BIM (Bischheim, France)'),
    ('FR-BIN', 'FR-BIN (Bourgtheroulde-Infreville, France)'),
    ('FR-BIO', 'FR-BIO (Brioude, France)'),
    ('FR-BIQ', 'FR-BIQ (Biarritz, France)'),
    ('FR-BIR', 'FR-BIR (Barbieres, France)'),
    ('FR-BIS', 'FR-BIS (Brissac, France)'),
    ('FR-BIT', 'FR-BIT (Biot, France)'),
    ('FR-BIU', 'FR-BIU (Bailleul, France)'),
    ('FR-BIV', 'FR-BIV (Bivilliers, France)'),
    ('FR-BIX', 'FR-BIX (Baisieux, France)'),
    ('FR-BIY', 'FR-BIY (Bacilly, France)'),
    ('FR-BIZ', 'FR-BIZ (Briouze, France)'),
    ('FR-BJA', 'FR-BJA (Blajan, France)'),
    ('FR-BJB', 'FR-BJB (Beaumont-Pied-de-Buf, France)'),
    ('FR-BJG', 'FR-BJG (Blancafort, France)'),
    ('FR-BJI', 'FR-BJI (Bergbieten, France)'),
    ('FR-BJJ', 'FR-BJJ (Barjols, France)'),
    ('FR-BJK', 'FR-BJK (Berstett, France)'),
    ('FR-BJN', 'FR-BJN (Bouray-sur-Juine, France)'),
    ('FR-BJP', 'FR-BJP (Escragnolles, France)'),
    ('FR-BJQ', 'FR-BJQ (Le Bosc, France)'),
    ('FR-BJR', 'FR-BJR (Le Breuil, France)'),
    ('FR-BJT', 'FR-BJT (Bajonnette, France)'),
    ('FR-BJU', 'FR-BJU (Beaujeu, France)'),
    ('FR-BJV', 'FR-BJV (Barjouville, France)'),
    ('FR-BJX', 'FR-BJX (Bagard, France)'),
    ('FR-BJY', 'FR-BJY (Burgy, France)'),
    ('FR-BJZ', 'FR-BJZ (Bezannes, France)'),
    ('FR-BK2', 'FR-BK2 (Bliesbruck, France)'),
    ('FR-BKD', 'FR-BKD (Roquefort-des-Corbieres, France)'),
    ('FR-BKK', 'FR-BKK (Blasimon, France)'),
    ('FR-BKM', 'FR-BKM (Berck-Sur-Mer, France)'),
    ('FR-BKO', 'FR-BKO (Le Barroux, France)'),
    ('FR-BKP', 'FR-BKP (Blacourt, France)'),
    ('FR-BKR', 'FR-BKR (Brassac-les-Mines, France)'),
    ('FR-BKT', 'FR-BKT (Butten, France)'),
    ('FR-BKX', 'FR-BKX (Barguelonne-en-Quercy, France)'),
    ('FR-BKY', 'FR-BKY (Billy, France)'),
    ('FR-BL2', 'FR-BL2 (Blauzac, France)'),
    ('FR-BL3', 'FR-BL3 (Blauvac, France)'),
    ('FR-BL5', 'FR-BL5 (Burlioncourt, France)'),
    ('FR-BL6', 'FR-BL6 (Belesta, France)'),
    ('FR-BL7', 'FR-BL7 (Bretonville, France)'),
    ('FR-BL8', 'FR-BL8 (Bellegarde, France)'),
    ('FR-BL9', 'FR-BL9 (Blot-lEglise, France)'),
    ('FR-BLA', 'FR-BLA (Blainville-sur-lEau, France)'),
    ('FR-BLB', 'FR-BLB (Bouze-les-Beaune, France)'),
    ('FR-BLC', 'FR-BLC (Bage-le-Chatel, France)'),
    ('FR-BLD', 'FR-BLD (Bar-le-Duc, France)'),
    ('FR-BLE', 'FR-BLE (Brenouille, France)'),
    ('FR-BLF', 'FR-BLF (Balaruc-les-Bains, France)'),
    ('FR-BLG', 'FR-BLG (Blagnac, France)'),
    ('FR-BLH', 'FR-BLH (Beaulieu-les-Loches, France)'),
    ('FR-BLI', 'FR-BLI (Barlin, France)'),
    ('FR-BLJ', 'FR-BLJ (Baulon, France)'),
    ('FR-BLK', 'FR-BLK (Bonloc, France)'),
    ('FR-BLL', 'FR-BLL (Bosville, France)'),
    ('FR-BLM', 'FR-BLM (Ballan-Mire, France)'),
    ('FR-BLN', 'FR-BLN (Bagneaux-sur-Loing, France)'),
    ('FR-BLO', 'FR-BLO (Blois, France)'),
    ('FR-BLQ', 'FR-BLQ (Blanquefort, France)'),
    ('FR-BLR', 'FR-BLR (Belabre, France)'),
    ('FR-BLS', 'FR-BLS (Baillargues, France)'),
    ('FR-BLT', 'FR-BLT (Blanquefort, France)'),
    ('FR-BLU', 'FR-BLU (Bouillargues, France)'),
    ('FR-BLV', 'FR-BLV (Belleville/Paris, France)'),
    ('FR-BLX', 'FR-BLX (Belley, France)'),
    ('FR-BLY', 'FR-BLY (Balleroy, France)'),
    ('FR-BLZ', 'FR-BLZ (Blotzheim, France)'),
    ('FR-BM2', 'FR-BM2 (Saint-Bauzille-de-Montmel, France)'),
    ('FR-BM3', 'FR-BM3 (La Beaumette, France)'),
    ('FR-BM4', 'FR-BM4 (Brommat, France)'),
    ('FR-BM5', 'FR-BM5 (Baguer-Morvan, France)'),
    ('FR-BM7', 'FR-BM7 (Bernieres-sur-Mer, France)'),
    ('FR-BM8', 'FR-BM8 (Bricqueville-sur-Mer, France)'),
    ('FR-BM9', 'FR-BM9 (Bruyeres-et-Montberaut, France)'),
    ('FR-BMA', 'FR-BMA (Benesse-Maremne, France)'),
    ('FR-BMB', 'FR-BMB (Le Bignon-Mirabeau, France)'),
    ('FR-BMC', 'FR-BMC (Belmont-sur-Rance, France)'),
    ('FR-BMD', 'FR-BMD (Beaumont-du-Gatinais, France)'),
    ('FR-BMG', 'FR-BMG (Bermering, France)'),
    ('FR-BMI', 'FR-BMI (Bainville-aux-Miroirs, France)'),
    ('FR-BMK', 'FR-BMK (Saint-Merd-la-Breuille, France)'),
    ('FR-BML', 'FR-BML (Bourron-Marlotte, France)'),
    ('FR-BMM', 'FR-BMM (Belleville, France)'),
    ('FR-BMN', 'FR-BMN (Bully-les-Mines, France)'),
    ('FR-BMO', 'FR-BMO (Beaumont-le-Roger, France)'),
    ('FR-BMP', 'FR-BMP (Balma, France)'),
    ('FR-BMQ', 'FR-BMQ (Bais, France)'),
    ('FR-BMR', 'FR-BMR (Batz-sur-Mer, France)'),
    ('FR-BMS', 'FR-BMS (Bommiers, France)'),
    ('FR-BMT', 'FR-BMT (Beaumont-sur-Oise, France)'),
    ('FR-BMU', 'FR-BMU (Bourg-Saint-Maurice, France)'),
    ('FR-BMV', 'FR-BMV (Beaucamps-le-Vieux, France)'),
    ('FR-BMW', 'FR-BMW (Belleville-sur-Meuse, France)'),
    ('FR-BMX', 'FR-BMX (Baud, France)'),
    ('FR-BMY', 'FR-BMY (Saint-Salvy-de-la-Balme, France)'),
    ('FR-BMZ', 'FR-BMZ (Barzy-sur-Marne, France)'),
    ('FR-BN2', 'FR-BN2 (Binic, France)'),
    ('FR-BN4', 'FR-BN4 (Le Bonhomme, France)'),
    ('FR-BN6', 'FR-BN6 (Benoitville, France)'),
    ('FR-BN7', 'FR-BN7 (Baron, France)'),
    ('FR-BN8', 'FR-BN8 (Bernon, France)'),
    ('FR-BN9', 'FR-BN9 (Saint-Beron, France)'),
    ('FR-BNA', 'FR-BNA (Beine-Nauroy, France)'),
    ('FR-BNB', 'FR-BNB (Blangy-sur-Bresle, France)'),
    ('FR-BNC', 'FR-BNC (Bouttencourt, France)'),
    ('FR-BND', 'FR-BND (Balanod, France)'),
    ('FR-BNE', 'FR-BNE (Branne, France)'),
    ('FR-BNF', 'FR-BNF (Bannalec, France)'),
    ('FR-BNG', 'FR-BNG (Becon-les-Granits, France)'),
    ('FR-BNH', 'FR-BNH (Brettnach, France)'),
    ('FR-BNI', 'FR-BNI (Bonnieres-sur-Seine, France)'),
    ('FR-BNJ', 'FR-BNJ (Baneuil, France)'),
    ('FR-BNK', 'FR-BNK (Bangor, France)'),
    ('FR-BNL', 'FR-BNL (Bonneuil-les-Eaux, France)'),
    ('FR-BNN', 'FR-BNN (Brionne, France)'),
    ('FR-BNO', 'FR-BNO (Boen-sur-Lignon, France)'),
    ('FR-BNP', 'FR-BNP (Brenelle, France)'),
    ('FR-BNQ', 'FR-BNQ (Bessines, France)'),
    ('FR-BNR', 'FR-BNR (Bar-sur-Seine, France)'),
    ('FR-BNS', 'FR-BNS (Boussens, France)'),
    ('FR-BNT', 'FR-BNT (Bonnetable, France)'),
    ('FR-BNU', 'FR-BNU (Beaune-la-Rolande, France)'),
    ('FR-BNV', 'FR-BNV (Barneville-Carteret, France)'),
    ('FR-BNW', 'FR-BNW (Bonneval, France)'),
    ('FR-BNX', 'FR-BNX (Balnot-sur-Laignes, France)'),
    ('FR-BNY', 'FR-BNY (Bernay, France)'),
    ('FR-BNZ', 'FR-BNZ (Baron, France)'),
    ('FR-BO2', 'FR-BO2 (Boulieu-les-Annonay, France)'),
    ('FR-BO3', 'FR-BO3 (Bourseul, France)'),
    ('FR-BO4', 'FR-BO4 (Bonne, France)'),
    ('FR-BO6', 'FR-BO6 (Bouloc, France)'),
    ('FR-BO7', 'FR-BO7 (Baincthun, France)'),
    ('FR-BO8', 'FR-BO8 (Saint-Michel-de-Boulogne, France)'),
    ('FR-BO9', 'FR-BO9 (Boisredon, France)'),
    ('FR-BOA', 'FR-BOA (Bouc-Bel-Air, France)'),
    ('FR-BOB', 'FR-BOB (Bobigny, France)'),
    ('FR-BOC', 'FR-BOC (Boissy-le-Chatel, France)'),
    ('FR-BOD', 'FR-BOD (Bordeaux, France)'),
    ('FR-BOE', 'FR-BOE (Bon-Encontre, France)'),
    ('FR-BOF', 'FR-BOF (Bruyeres-sur-Oise, France)'),
    ('FR-BOG', 'FR-BOG (Bologne, France)'),
    ('FR-BOH', 'FR-BOH (Bouhey, France)'),
    ('FR-BOI', 'FR-BOI (Bouguenais, France)'),
    ('FR-BOJ', 'FR-BOJ (Bousies, France)'),
    ('FR-BOK', 'FR-BOK (Bourbon-Lancy, France)'),
    ('FR-BOL', 'FR-BOL (Boulogne-sur-Mer, France)'),
    ('FR-BOM', 'FR-BOM (Billom, France)'),
    ('FR-BON', 'FR-BON (Bonifacio, France)'),
    ('FR-BOO', 'FR-BOO (Boos, France)'),
    ('FR-BOP', 'FR-BOP (Boue, France)'),
    ('FR-BOQ', 'FR-BOQ (Bonson, France)'),
    ('FR-BOR', 'FR-BOR (Belfort, France)'),
    ('FR-BOS', 'FR-BOS (Bousbecque, France)'),
    ('FR-BOT', 'FR-BOT (Bourgtheroulde, France)'),
    ('FR-BOU', 'FR-BOU (Bourges, France)'),
    ('FR-BOV', 'FR-BOV (Bonneville, France)'),
    ('FR-BOW', 'FR-BOW (Boussois, France)'),
    ('FR-BOX', 'FR-BOX (Boisseaux, France)'),
    ('FR-BOY', 'FR-BOY (Boissy-Saint-Leger, France)'),
    ('FR-BOZ', 'FR-BOZ (Boulazac, France)'),
    ('FR-BP2', 'FR-BP2 (Courbepine, France)'),
    ('FR-BP5', 'FR-BP5 (Boisville-la-Saint-Pere, France)'),
    ('FR-BP7', 'FR-BP7 (Le Bois-Plage-en-Re, France)'),
    ('FR-BPA', 'FR-BPA (Bompas, France)'),
    ('FR-BPB', 'FR-BPB (Beaurepaire, France)'),
    ('FR-BPC', 'FR-BPC (Bassac, France)'),
    ('FR-BPD', 'FR-BPD (Bournezeau, France)'),
    ('FR-BPE', 'FR-BPE (Baupte, France)'),
    ('FR-BPG', 'FR-BPG (Beaucamps-Ligny, France)'),
    ('FR-BPH', 'FR-BPH (Burnhaupt-le-Haut, France)'),
    ('FR-BPI', 'FR-BPI (Bournoncle-Saint-Pierre, France)'),
    ('FR-BPL', 'FR-BPL (Bonchamp-les-Laval, France)'),
    ('FR-BPM', 'FR-BPM (Broye-les-Pesmes, France)'),
    ('FR-BPN', 'FR-BPN (Bucy-les-Pierrepont, France)'),
    ('FR-BPO', 'FR-BPO (Blanzac-Porcheresse, France)'),
    ('FR-BPR', 'FR-BPR (Labastide-Saint-Pierre, France)'),
    ('FR-BPS', 'FR-BPS (Blenod-les-Pont-a-Mousson, France)'),
    ('FR-BPT', 'FR-BPT (Brion-pres-Thouet, France)'),
    ('FR-BPU', 'FR-BPU (Beaupuy, France)'),
    ('FR-BPX', 'FR-BPX (Baulme-la-Roche, France)'),
    ('FR-BPY', 'FR-BPY (Bellenot-sous-Pouilly, France)'),
    ('FR-BQ5', 'FR-BQ5 (Bricquebosq, France)'),
    ('FR-BQ8', 'FR-BQ8 (Bucquoy, France)'),
    ('FR-BQA', 'FR-BQA (Bauvin, France)'),
    ('FR-BQB', 'FR-BQB (Bombon, France)'),
    ('FR-BQC', 'FR-BQC (Bricquebec, France)'),
    ('FR-BQD', 'FR-BQD (Beduer, France)'),
    ('FR-BQE', 'FR-BQE (Boe, France)'),
    ('FR-BQG', 'FR-BQG (Bocquegney, France)'),
    ('FR-BQH', 'FR-BQH (La Bussiere-sur-Ouche, France)'),
    ('FR-BQI', 'FR-BQI (Brouzet, France)'),
    ('FR-BQK', 'FR-BQK (Bonnebosq, France)'),
    ('FR-BQL', 'FR-BQL (Bosquel, France)'),
    ('FR-BQM', 'FR-BQM (Bagneux, France)'),
    ('FR-BQN', 'FR-BQN (Brissac-Quince, France)'),
    ('FR-BQO', 'FR-BQO (Boege, France)'),
    ('FR-BQP', 'FR-BQP (Bruere-Allichamps, France)'),
    ('FR-BQQ', 'FR-BQQ (Bron, France)'),
    ('FR-BQR', 'FR-BQR (Steige, France)'),
    ('FR-BQS', 'FR-BQS (Basly, France)'),
    ('FR-BQT', 'FR-BQT (Brebotte, France)'),
    ('FR-BQU', 'FR-BQU (Bolquere, France)'),
    ('FR-BQV', 'FR-BQV (Baraqueville, France)'),
    ('FR-BQW', 'FR-BQW (Bragelogne-Beauvoir, France)'),
    ('FR-BQX', 'FR-BQX (Bossey, France)'),
    ('FR-BQY', 'FR-BQY (Boussay, France)'),
    ('FR-BQZ', 'FR-BQZ (Besne, France)'),
    ('FR-BR2', 'FR-BR2 (Bras-sur-Meuse, France)'),
    ('FR-BR3', 'FR-BR3 (La Batie-Rolland, France)'),
    ('FR-BR4', 'FR-BR4 (Borre, France)'),
    ('FR-BR5', 'FR-BR5 (La Barbotiere, France)'),
    ('FR-BR6', 'FR-BR6 (Rschwoog, France)'),
    ('FR-BR7', 'FR-BR7 (Bourgneuf-en-Retz, France)'),
    ('FR-BR8', 'FR-BR8 (Bellentre, France)'),
    ('FR-BR9', 'FR-BR9 (Bernouil, France)'),
    ('FR-BRA', 'FR-BRA (Bercy, France)'),
    ('FR-BRB', 'FR-BRB (Brou, France)'),
    ('FR-BRC', 'FR-BRC (Brives-Charensac, France)'),
    ('FR-BRD', 'FR-BRD (Bordes, France)'),
    ('FR-BRE', 'FR-BRE (Bretigny-sur-Orge, France)'),
    ('FR-BRF', 'FR-BRF (Breuil-le-Sec, France)'),
    ('FR-BRG', 'FR-BRG (Brignoud, France)'),
    ('FR-BRH', 'FR-BRH (Brehand, France)'),
    ('FR-BRI', 'FR-BRI (Brignais, France)'),
    ('FR-BRJ', 'FR-BRJ (Bressols, France)'),
    ('FR-BRK', 'FR-BRK (Barret, France)'),
    ('FR-BRL', 'FR-BRL (Brens, France)'),
    ('FR-BRM', 'FR-BRM (Brumath, France)'),
    ('FR-BRN', 'FR-BRN (Brignoles, France)'),
    ('FR-BRO', 'FR-BRO (Bourogne, France)'),
    ('FR-BRP', 'FR-BRP (Breuilpont, France)'),
    ('FR-BRQ', 'FR-BRQ (Brebieres, France)'),
    ('FR-BRR', 'FR-BRR (Briare, France)'),
    ('FR-BRS', 'FR-BRS (Bergues, France)'),
    ('FR-BRT', 'FR-BRT (Brie-Comte-Robert, France)'),
    ('FR-BRU', 'FR-BRU (Bruges, France)'),
    ('FR-BRV', 'FR-BRV (Brives, France)'),
    ('FR-BRW', 'FR-BRW (Brassac, France)'),
    ('FR-BRX', 'FR-BRX (Briatexte, France)'),
    ('FR-BRY', 'FR-BRY (Bruyeres, France)'),
    ('FR-BRZ', 'FR-BRZ (Brezins, France)'),
    ('FR-BS2', 'FR-BS2 (Brindas, France)'),
    ('FR-BS3', 'FR-BS3 (Belleville-sur-Mer, France)'),
    ('FR-BS4', 'FR-BS4 (La Boissiere, France)'),
    ('FR-BS5', 'FR-BS5 (Bessens, France)'),
    ('FR-BS7', 'FR-BS7 (Belval-sous-Chatillon, France)'),
    ('FR-BS8', 'FR-BS8 (Bouverans, France)'),
    ('FR-BS9', 'FR-BS9 (Beaumont-sur-Leze, France)'),
    ('FR-BSA', 'FR-BSA (Bourg-Saint-Andeol, France)'),
    ('FR-BSB', 'FR-BSB (Boigny-sur-Bionne, France)'),
    ('FR-BSC', 'FR-BSC (Bonsecours, France)'),
    ('FR-BSE', 'FR-BSE (Bassens, France)'),
    ('FR-BSF', 'FR-BSF (Bagnols-en-Foret, France)'),
    ('FR-BSH', 'FR-BSH (Biesheim, France)'),
    ('FR-BSI', 'FR-BSI (Breal-sous-Vitre, France)'),
    ('FR-BSJ', 'FR-BSJ (Bessines-sur-Gartempe, France)'),
    ('FR-BSK', 'FR-BSK (Barsac, France)'),
    ('FR-BSL', 'FR-BSL (Le Bar-sur-Loup, France)'),
    ('FR-BSM', 'FR-BSM (Bonneuil-sur-Marne, France)'),
    ('FR-BSN', 'FR-BSN (Besancon, France)'),
    ('FR-BSO', 'FR-BSO (Blainville-sur-Orne, France)'),
    ('FR-BSP', 'FR-BSP (Boisset-Saint-Priest, France)'),
    ('FR-BSQ', 'FR-BSQ (Bresles, France)'),
    ('FR-BSR', 'FR-BSR (Bois-le-Roi, France)'),
    ('FR-BSS', 'FR-BSS (Belleville-en-Beaujolais, France)'),
    ('FR-BST', 'FR-BST (Bailleul-sur-Therain, France)'),
    ('FR-BSU', 'FR-BSU (Bressey-sur-Tille, France)'),
    ('FR-BSV', 'FR-BSV (Biache-Saint-Vaast, France)'),
    ('FR-BSW', 'FR-BSW (Bray-sur-Seine, France)'),
    ('FR-BSX', 'FR-BSX (Bussy-Albieux, France)'),
    ('FR-BSY', 'FR-BSY (Breteuil, France)'),
    ('FR-BSZ', 'FR-BSZ (Brie-sous-Archiac, France)'),
    ('FR-BT2', 'FR-BT2 (Saint-Benoit, France)'),
    ('FR-BT3', 'FR-BT3 (La Baume-de-Transit, France)'),
    ('FR-BT4', 'FR-BT4 (Blanot, France)'),
    ('FR-BT7', 'FR-BT7 (Beauchastel, France)'),
    ('FR-BT8', 'FR-BT8 (Cabariot, France)'),
    ('FR-BT9', 'FR-BT9 (Breaute, France)'),
    ('FR-BTA', 'FR-BTA (Baerenthal, France)'),
    ('FR-BTB', 'FR-BTB (Breitenbach, France)'),
    ('FR-BTC', 'FR-BTC (Bitche, France)'),
    ('FR-BTD', 'FR-BTD (la Bastide/Bordeaux, France)'),
    ('FR-BTE', 'FR-BTE (Boutenac, France)'),
    ('FR-BTF', 'FR-BTF (Betschdorf, France)'),
    ('FR-BTG', 'FR-BTG (Boisset-et-Gaujac, France)'),
    ('FR-BTH', 'FR-BTH (Bethoncourt, France)'),
    ('FR-BTI', 'FR-BTI (Breteuil-sur-Iton, France)'),
    ('FR-BTJ', 'FR-BTJ (Beauvais-sur-Matha, France)'),
    ('FR-BTK', 'FR-BTK (Saint-Baussant, France)'),
    ('FR-BTL', 'FR-BTL (Bitschwiller-les-Thann, France)'),
    ('FR-BTM', 'FR-BTM (Bartenheim, France)'),
    ('FR-BTN', 'FR-BTN (Barentin, France)'),
    ('FR-BTO', 'FR-BTO (Bort-les-Orgues, France)'),
    ('FR-BTQ', 'FR-BTQ (Belmont-de-la-Loire, France)'),
    ('FR-BTR', 'FR-BTR (Breteniere, France)'),
    ('FR-BTS', 'FR-BTS (Bertrichamps, France)'),
    ('FR-BTT', 'FR-BTT (Bourdettes, France)'),
    ('FR-BTU', 'FR-BTU (Betton, France)'),
    ('FR-BTV', 'FR-BTV (Beaufort-en-Vallee, France)'),
    ('FR-BTW', 'FR-BTW (Beraut, France)'),
    ('FR-BTX', 'FR-BTX (Bretenoux, France)'),
    ('FR-BTY', 'FR-BTY (Bethisy-Saint-Pierre, France)'),
    ('FR-BTZ', 'FR-BTZ (Betz, France)'),
    ('FR-BU2', 'FR-BU2 (Bury, France)'),
    ('FR-BU3', 'FR-BU3 (Beaumont-la-Ronce, France)'),
    ('FR-BU4', 'FR-BU4 (Buire, France)'),
    ('FR-BU6', 'FR-BU6 (Bailleulval, France)'),
    ('FR-BU8', 'FR-BU8 (Bouzincourt, France)'),
    ('FR-BU9', 'FR-BU9 (Beaumont-Monteux, France)'),
    ('FR-BUA', 'FR-BUA (Beaurieux, France)'),
    ('FR-BUB', 'FR-BUB (Buis-les-Baronnies, France)'),
    ('FR-BUC', 'FR-BUC (Buc, France)'),
    ('FR-BUD', 'FR-BUD (Baudrieres, France)'),
    ('FR-BUE', 'FR-BUE (Bouee, France)'),
    ('FR-BUF', 'FR-BUF (Bourg, France)'),
    ('FR-BUG', 'FR-BUG (Bugnicourt, France)'),
    ('FR-BUH', 'FR-BUH (Buchelay, France)'),
    ('FR-BUI', 'FR-BUI (Buire-le-Sec, France)'),
    ('FR-BUJ', 'FR-BUJ (Bussieres, France)'),
    ('FR-BUM', 'FR-BUM (Boulay-Moselle, France)'),
    ('FR-BUN', 'FR-BUN (Beaurainville, France)'),
    ('FR-BUO', 'FR-BUO (Beausoleil, France)'),
    ('FR-BUP', 'FR-BUP (Brienon-sur-Armancon, France)'),
    ('FR-BUQ', 'FR-BUQ (Bussy, France)'),
    ('FR-BUR', 'FR-BUR (Bures-en-Bray, France)'),
    ('FR-BUS', 'FR-BUS (Beaurains, France)'),
    ('FR-BUT', 'FR-BUT (Bourth, France)'),
    ('FR-BUU', 'FR-BUU (Bouy, France)'),
    ('FR-BUV', 'FR-BUV (Bouville, France)'),
    ('FR-BUW', 'FR-BUW (Breux, France)'),
    ('FR-BUX', 'FR-BUX (Buxy, France)'),
    ('FR-BUY', 'FR-BUY (Bruay-la-Buissiere, France)'),
    ('FR-BUZ', 'FR-BUZ (Bruz, France)'),
    ('FR-BV2', 'FR-BV2 (Saint-Bonnet-de-Vieille-Vigne, France)'),
    ('FR-BV4', 'FR-BV4 (Bourneville, France)'),
    ('FR-BV5', 'FR-BV5 (Bassevelle, France)'),
    ('FR-BV6', 'FR-BV6 (Brouville, France)'),
    ('FR-BV7', 'FR-BV7 (Beaumont-en-Veron, France)'),
    ('FR-BV8', 'FR-BV8 (Bellevigny, France)'),
    ('FR-BV9', 'FR-BV9 (Biviers, France)'),
    ('FR-BVA', 'FR-BVA (Beauvais, France)'),
    ('FR-BVB', 'FR-BVB (Bissey-sous-Cruchaud, France)'),
    ('FR-BVC', 'FR-BVC (Beville-le-Comte, France)'),
    ('FR-BVD', 'FR-BVD (Ballainvilliers, France)'),
    ('FR-BVE', 'FR-BVE (Brive-la-Gaillarde, France)'),
    ('FR-BVF', 'FR-BVF (Bassuet, France)'),
    ('FR-BVG', 'FR-BVG (Beuvrages, France)'),
    ('FR-BVH', 'FR-BVH (Saint-Genies-Bellevue, France)'),
    ('FR-BVI', 'FR-BVI (Belleville-sur-Vie, France)'),
    ('FR-BVJ', 'FR-BVJ (Boinville-le-Gaillard, France)'),
    ('FR-BVK', 'FR-BVK (Beauvoisin, France)'),
    ('FR-BVL', 'FR-BVL (Bailleval, France)'),
    ('FR-BVM', 'FR-BVM (Blainville-sur-Mer, France)'),
    ('FR-BVN', 'FR-BVN (Bouvines, France)'),
    ('FR-BVO', 'FR-BVO (Beauvoisin, France)'),
    ('FR-BVP', 'FR-BVP (Bonnieux, France)'),
    ('FR-BVQ', 'FR-BVQ (Boulleville, France)'),
    ('FR-BVR', 'FR-BVR (Beaurevoir, France)'),
    ('FR-BVS', 'FR-BVS (Belleville, France)'),
    ('FR-BVT', 'FR-BVT (Benevent-lAbbaye, France)'),
    ('FR-BVU', 'FR-BVU (Bretteville-lOrgueilleuse, France)'),
    ('FR-BVV', 'FR-BVV (Soustons, France)'),
    ('FR-BVW', 'FR-BVW (Bellevue, France)'),
    ('FR-BVX', 'FR-BVX (Saint-Bris-le-Vineux, France)'),
    ('FR-BVY', 'FR-BVY (Blavozy, France)'),
    ('FR-BVZ', 'FR-BVZ (Belvezet, France)'),
    ('FR-BWC', 'FR-BWC (Boesse-le-Sec, France)'),
    ('FR-BWG', 'FR-BWG (Bennwihr, France)'),
    ('FR-BWI', 'FR-BWI (Bollwiller, France)'),
    ('FR-BWL', 'FR-BWL (Bernardswiller, France)'),
    ('FR-BWN', 'FR-BWN (Boeschepe, France)'),
    ('FR-BWO', 'FR-BWO (Bouloire, France)'),
    ('FR-BWU', 'FR-BWU (Bleneau, France)'),
    ('FR-BWV', 'FR-BWV (Bevenais, France)'),
    ('FR-BWY', 'FR-BWY (Bavay, France)'),
    ('FR-BX2', 'FR-BX2 (Broxeele, France)'),
    ('FR-BX8', 'FR-BX8 (Bourdeaux, France)'),
    ('FR-BX9', 'FR-BX9 (Bercloux, France)'),
    ('FR-BXA', 'FR-BXA (Bias, France)'),
    ('FR-BXB', 'FR-BXB (Beaumont-les-Valence, France)'),
    ('FR-BXD', 'FR-BXD (Bart, France)'),
    ('FR-BXE', 'FR-BXE (Buxieres-sur-Arce, France)'),
    ('FR-BXG', 'FR-BXG (Bregy, France)'),
    ('FR-BXH', 'FR-BXH (Brax, France)'),
    ('FR-BXI', 'FR-BXI (Brie, France)'),
    ('FR-BXJ', 'FR-BXJ (Baigneux-les-Juifs, France)'),
    ('FR-BXL', 'FR-BXL (Bellac, France)'),
    ('FR-BXM', 'FR-BXM (Buxieres-les-Mines, France)'),
    ('FR-BXN', 'FR-BXN (Balan, France)'),
    ('FR-BXO', 'FR-BXO (Bollene, France)'),
    ('FR-BXQ', 'FR-BXQ (Berenx, France)'),
    ('FR-BXR', 'FR-BXR (Bure, France)'),
    ('FR-BXS', 'FR-BXS (Baixas, France)'),
    ('FR-BXT', 'FR-BXT (Belesta, France)'),
    ('FR-BXU', 'FR-BXU (Begaar, France)'),
    ('FR-BXV', 'FR-BXV (Brou-sur-Chantereine, France)'),
    ('FR-BXW', 'FR-BXW (Begrolles-en-Mauges, France)'),
    ('FR-BXX', 'FR-BXX (Brunstatt, France)'),
    ('FR-BXY', 'FR-BXY (Brecey, France)'),
    ('FR-BXZ', 'FR-BXZ (Buzignargues, France)'),
    ('FR-BY2', 'FR-BY2 (Bey, France)'),
    ('FR-BY3', 'FR-BY3 (Brinay, France)'),
    ('FR-BY4', 'FR-BY4 (Beynac-et-Cazenac, France)'),
    ('FR-BY5', 'FR-BY5 (Bercenay-en-Othe, France)'),
    ('FR-BY6', 'FR-BY6 (Bailly-Romainvilliers, France)'),
    ('FR-BY7', 'FR-BY7 (Beynes, France)'),
    ('FR-BY8', 'FR-BY8 (Huby-Saint-Leu, France)'),
    ('FR-BY9', 'FR-BY9 (Berigny, France)'),
    ('FR-BYA', 'FR-BYA (Bayas, France)'),
    ('FR-BYB', 'FR-BYB (Bully, France)'),
    ('FR-BYC', 'FR-BYC (Baleycourt, France)'),
    ('FR-BYE', 'FR-BYE (Blaye, France)'),
    ('FR-BYG', 'FR-BYG (Baleyssagues, France)'),
    ('FR-BYH', 'FR-BYH (Balagny-sur-Therain, France)'),
    ('FR-BYI', 'FR-BYI (Bailly, France)'),
    ('FR-BYJ', 'FR-BYJ (Broye, France)'),
    ('FR-BYK', 'FR-BYK (Beauvoir-en-Royans, France)'),
    ('FR-BYL', 'FR-BYL (Bayel, France)'),
    ('FR-BYM', 'FR-BYM (Bry-sur-Marne/Paris, France)'),
    ('FR-BYN', 'FR-BYN (Le Boulay-Morin, France)'),
    ('FR-BYP', 'FR-BYP (Bucy-Saint-Liphard, France)'),
    ('FR-BYQ', 'FR-BYQ (Bray-en-Val, France)'),
    ('FR-BYR', 'FR-BYR (Beyrede-Jumet, France)'),
    ('FR-BYS', 'FR-BYS (Boynes, France)'),
    ('FR-BYT', 'FR-BYT (Bayet, France)'),
    ('FR-BYU', 'FR-BYU (Bray-et-Lu, France)'),
    ('FR-BYV', 'FR-BYV (Buc, France)'),
    ('FR-BYW', 'FR-BYW (Balloy, France)'),
    ('FR-BYX', 'FR-BYX (Bayeux, France)'),
    ('FR-BYY', 'FR-BYY (Boissy-sous-Saint-Yon, France)'),
    ('FR-BYZ', 'FR-BYZ (Blyes, France)'),
    ('FR-BZ2', 'FR-BZ2 (Bezu-le-Guery, France)'),
    ('FR-BZ3', 'FR-BZ3 (Bezouce, France)'),
    ('FR-BZ4', 'FR-BZ4 (Barbazan-Debat, France)'),
    ('FR-BZ5', 'FR-BZ5 (Bereziat, France)'),
    ('FR-BZ6', 'FR-BZ6 (Bouzigues, France)'),
    ('FR-BZ7', 'FR-BZ7 (Barberaz, France)'),
    ('FR-BZ8', 'FR-BZ8 (Bouzy, France)'),
    ('FR-BZ9', 'FR-BZ9 (Boulzicourt, France)'),
    ('FR-BZA', 'FR-BZA (Blanzac-les-Matha, France)'),
    ('FR-BZC', 'FR-BZC (Buzancais, France)'),
    ('FR-BZD', 'FR-BZD (Beulin, France)'),
    ('FR-BZE', 'FR-BZE (Bazainville, France)'),
    ('FR-BZF', 'FR-BZF (Betz-le-Chateau, France)'),
    ('FR-BZG', 'FR-BZG (Bages, France)'),
    ('FR-BZH', 'FR-BZH (Bazoches, France)'),
    ('FR-BZI', 'FR-BZI (Belz, France)'),
    ('FR-BZJ', 'FR-BZJ (Molamboz, France)'),
    ('FR-BZK', 'FR-BZK (Berou-la-Mulotiere, France)'),
    ('FR-BZL', 'FR-BZL (Bozouls, France)'),
    ('FR-BZM', 'FR-BZM (Beaulieu-sur-Mer, France)'),
    ('FR-BZN', 'FR-BZN (Cebazan, France)'),
    ('FR-BZO', 'FR-BZO (Bezons, France)'),
    ('FR-BZP', 'FR-BZP (Bazouges-la-Perouse, France)'),
    ('FR-BZQ', 'FR-BZQ (Brezolles, France)'),
    ('FR-BZR', 'FR-BZR (Beziers, France)'),
    ('FR-BZS', 'FR-BZS (Bazas, France)'),
    ('FR-BZT', 'FR-BZT (Bizanet, France)'),
    ('FR-BZU', 'FR-BZU (Bezu-Saint-Eloi, France)'),
    ('FR-BZV', 'FR-BZV (Bouzonville, France)'),
    ('FR-BZW', 'FR-BZW (Beaumont, France)'),
    ('FR-BZX', 'FR-BZX (Buzy, France)'),
    ('FR-BZY', 'FR-BZY (Blanzy, France)'),
    ('FR-BZZ', 'FR-BZZ (Bazoilles-sur-Meuse, France)'),
    ('FR-C22', 'FR-C22 (Cerilly, France)'),
    ('FR-C23', 'FR-C23 (Saint-Vaury, France)'),
    ('FR-C24', 'FR-C24 (Conne-de-Labarde, France)'),
    ('FR-C25', 'FR-C25 (Myon, France)'),
    ('FR-C26', 'FR-C26 (Chanos-Curson, France)'),
    ('FR-C29', 'FR-C29 (Coray, France)'),
    ('FR-C2A', 'FR-C2A (Sainte-Cecile-dAndorge, France)'),
    ('FR-C2B', 'FR-C2B (Crillon-le-Brave, France)'),
    ('FR-C2C', 'FR-C2C (Cherves-Chatelars, France)'),
    ('FR-C2D', 'FR-C2D (Claudon, France)'),
    ('FR-C2E', 'FR-C2E (Cepet, France)'),
    ('FR-C2H', 'FR-C2H (Chausey, France)'),
    ('FR-C2I', 'FR-C2I (Saint-Crepin-Ibouvillers, France)'),
    ('FR-C2L', 'FR-C2L (Chevaline, France)'),
    ('FR-C2M', 'FR-C2M (Chaudeney-sur-Moselle, France)'),
    ('FR-C2P', 'FR-C2P (Capo Pertusato, France)'),
    ('FR-C2Q', 'FR-C2Q (Clarques, France)'),
    ('FR-C2R', 'FR-C2R (Crevecur-sur-lEscaut, France)'),
    ('FR-C2S', 'FR-C2S (Cournonsec, France)'),
    ('FR-C2T', 'FR-C2T (Continvoir, France)'),
    ('FR-C2V', 'FR-C2V (Conde-sur-Vesgre, France)'),
    ('FR-C2X', 'FR-C2X (Clery-en-Vexin, France)'),
    ('FR-C2Y', 'FR-C2Y (Coucy-le-Chateau-Auffrique, France)'),
    ('FR-C33', 'FR-C33 (Caves, France)'),
    ('FR-C36', 'FR-C36 (Combrit, France)'),
    ('FR-C37', 'FR-C37 (Clerlande, France)'),
    ('FR-C38', 'FR-C38 (Chateau-Bernard, France)'),
    ('FR-C3A', 'FR-C3A (Clermont-en-Argonne, France)'),
    ('FR-C3B', 'FR-C3B (Beauchalot, France)'),
    ('FR-C3G', 'FR-C3G (Chedigny, France)'),
    ('FR-C3H', 'FR-C3H (Chatillon-en-Diois, France)'),
    ('FR-C3L', 'FR-C3L (Chivy-les-Etouvelles, France)'),
    ('FR-C3M', 'FR-C3M (Bran, France)'),
    ('FR-C3N', 'FR-C3N (Cantenay-Epinard, France)'),
    ('FR-C3R', 'FR-C3R (Crotelles, France)'),
    ('FR-C3S', 'FR-C3S (Saint-Cyr-sous-Dourdan, France)'),
    ('FR-C3T', 'FR-C3T (Conty, France)'),
    ('FR-C3V', 'FR-C3V (Castelnau-Valence, France)'),
    ('FR-C3X', 'FR-C3X (Couzeix, France)'),
    ('FR-C3Y', 'FR-C3Y (Crepey, France)'),
    ('FR-C45', 'FR-C45 (Lorcy, France)'),
    ('FR-C49', 'FR-C49 (Cornille-les-Caves, France)'),
    ('FR-C4A', 'FR-C4A (Castillon-en-Auge, France)'),
    ('FR-C4B', 'FR-C4B (Secondigne-sur-Belle, France)'),
    ('FR-C4G', 'FR-C4G (Grezolles, France)'),
    ('FR-C4H', 'FR-C4H (Chaillac, France)'),
    ('FR-C4L', 'FR-C4L (Commenailles, France)'),
    ('FR-C4M', 'FR-C4M (Hemonstoir, France)'),
    ('FR-C4R', 'FR-C4R (Mansac, France)'),
    ('FR-C4S', 'FR-C4S (Cuisy, France)'),
    ('FR-C4T', 'FR-C4T (Coulommiers-la-Tour, France)'),
    ('FR-C4V', 'FR-C4V (Cenon-sur-Vienne, France)'),
    ('FR-C4Z', 'FR-C4Z (Chameyrat, France)'),
    ('FR-C52', 'FR-C52 (Cadours, France)'),
    ('FR-C53', 'FR-C53 (Chatillon-sur-Colmont, France)'),
    ('FR-C56', 'FR-C56 (Chevreville, France)'),
    ('FR-C59', 'FR-C59 (Clary, France)'),
    ('FR-C5A', 'FR-C5A (Crans, France)'),
    ('FR-C5C', 'FR-C5C (Mouchy-le-Chatel, France)'),
    ('FR-C5D', 'FR-C5D (Saint-Philbert-des-Champs, France)'),
    ('FR-C5H', 'FR-C5H (Charmes, France)'),
    ('FR-C5M', 'FR-C5M (Chamblet, France)'),
    ('FR-C5N', 'FR-C5N (Crepand, France)'),
    ('FR-C5P', 'FR-C5P (Challain-la-Potherie, France)'),
    ('FR-C5R', 'FR-C5R (Les Croutes, France)'),
    ('FR-C5T', 'FR-C5T (Caumont-sur-Durance, France)'),
    ('FR-C5U', 'FR-C5U (Chanteau, France)'),
    ('FR-C5X', 'FR-C5X (Compertrix, France)'),
    ('FR-C62', 'FR-C62 (Blairville, France)'),
    ('FR-C65', 'FR-C65 (Campan, France)'),
    ('FR-C66', 'FR-C66 (Claira, France)'),
    ('FR-C6A', 'FR-C6A (Chenerailles, France)'),
    ('FR-C6G', 'FR-C6G (La Chapelle-Geneste, France)'),
    ('FR-C6I', 'FR-C6I (Salles-Mongiscard, France)'),
    ('FR-C6L', 'FR-C6L (Chaudenay-le-Chateau, France)'),
    ('FR-C6M', 'FR-C6M (Champenay, France)'),
    ('FR-C6N', 'FR-C6N (Curnier, France)'),
    ('FR-C6R', 'FR-C6R (Caro, France)'),
    ('FR-C6S', 'FR-C6S (Clansayes, France)'),
    ('FR-C6T', 'FR-C6T (Charantonnay, France)'),
    ('FR-C6U', 'FR-C6U (Couleuvre, France)'),
    ('FR-C6W', 'FR-C6W (Congenies, France)'),
    ('FR-C6X', 'FR-C6X (Cherveux, France)'),
    ('FR-C77', 'FR-C77 (Les Ecrennes, France)'),
    ('FR-C7C', 'FR-C7C (Caveirac, France)'),
    ('FR-C7D', 'FR-C7D (Curtafond, France)'),
    ('FR-C7G', 'FR-C7G (Cruguel, France)'),
    ('FR-C7H', 'FR-C7H (Coulounieix-Chamiers, France)'),
    ('FR-C7L', 'FR-C7L (Conflans-sur-Lanterne, France)'),
    ('FR-C7M', 'FR-C7M (Camoel, France)'),
    ('FR-C7N', 'FR-C7N (Conchez-de-Bearn, France)'),
    ('FR-C7R', 'FR-C7R (Cressin-Rochefort, France)'),
    ('FR-C7S', 'FR-C7S (Cannes-Ecluse, France)'),
    ('FR-C7U', 'FR-C7U (La Cluse, France)'),
    ('FR-C7V', 'FR-C7V (Foncegrive, France)'),
    ('FR-C7Y', 'FR-C7Y (Orcay, France)'),
    ('FR-C7Z', 'FR-C7Z (Cahuzac-sur-Adour, France)'),
    ('FR-C82', 'FR-C82 (Corquoy, France)'),
    ('FR-C85', 'FR-C85 (Chauche, France)'),
    ('FR-C89', 'FR-C89 (Chaumont, France)'),
    ('FR-C8B', 'FR-C8B (Charmont-sous-Barbuise, France)'),
    ('FR-C8C', 'FR-C8C (Coursac, France)'),
    ('FR-C8D', 'FR-C8D (Wavrans-sur-Ternoise, France)'),
    ('FR-C8H', 'FR-C8H (Vion, France)'),
    ('FR-C8L', 'FR-C8L (Cazeres-sur-lAdour, France)'),
    ('FR-C8M', 'FR-C8M (Camon, France)'),
    ('FR-C8R', 'FR-C8R (Clarac, France)'),
    ('FR-C8S', 'FR-C8S (Chemilly-sur-Serein, France)'),
    ('FR-C8T', 'FR-C8T (Chauvoncourt, France)'),
    ('FR-C8U', 'FR-C8U (Verneiges, France)'),
    ('FR-C8X', 'FR-C8X (Chevroux, France)'),
    ('FR-C99', 'FR-C99 (Corbreuse, France)'),
    ('FR-C9C', 'FR-C9C (Cottenchy, France)'),
    ('FR-C9G', 'FR-C9G (Coingt, France)'),
    ('FR-C9H', 'FR-C9H (Chanas, France)'),
    ('FR-C9L', 'FR-C9L (Chatillon-la-Palud, France)'),
    ('FR-C9M', 'FR-C9M (Conde-sur-Marne, France)'),
    ('FR-C9R', 'FR-C9R (Chapelle-Royale, France)'),
    ('FR-C9S', 'FR-C9S (Chonas-lAmballan, France)'),
    ('FR-C9T', 'FR-C9T (Citers, France)'),
    ('FR-C9U', 'FR-C9U (Chenu, France)'),
    ('FR-C9Y', 'FR-C9Y (Coligny, France)'),
    ('FR-C9Z', 'FR-C9Z (Cazedarnes, France)'),
    ('FR-CA2', 'FR-CA2 (Cuxac-dAude, France)'),
    ('FR-CA3', 'FR-CA3 (Canaules-et-Argentieres, France)'),
    ('FR-CA4', 'FR-CA4 (Clery-Saint-Andre, France)'),
    ('FR-CA6', 'FR-CA6 (Cardan, France)'),
    ('FR-CA7', 'FR-CA7 (Camphin-en-Carembault, France)'),
    ('FR-CA8', 'FR-CA8 (Casseuil, France)'),
    ('FR-CAA', 'FR-CAA (Challans, France)'),
    ('FR-CAB', 'FR-CAB (Cabannes, France)'),
    ('FR-CAC', 'FR-CAC (Carsac-Aillac, France)'),
    ('FR-CAD', 'FR-CAD (Caudies-de-Fenouilledes, France)'),
    ('FR-CAE', 'FR-CAE (Caestre, France)'),
    ('FR-CAF', 'FR-CAF (Caffiers, France)'),
    ('FR-CAG', 'FR-CAG (Chavagnes, France)'),
    ('FR-CAH', 'FR-CAH (Charny, France)'),
    ('FR-CAI', 'FR-CAI (Chabanais, France)'),
    ('FR-CAJ', 'FR-CAJ (La Calmette, France)'),
    ('FR-CAK', 'FR-CAK (Florensac, France)'),
    ('FR-CAL', 'FR-CAL (Caluire-et-Cuire, France)'),
    ('FR-CAM', 'FR-CAM (Camaret-sur-Mer, France)'),
    ('FR-CAN', 'FR-CAN (Chanes, France)'),
    ('FR-CAO', 'FR-CAO (Chalonnes-sur-Loire, France)'),
    ('FR-CAP', 'FR-CAP (Capdenac-Gare, France)'),
    ('FR-CAQ', 'FR-CAQ (Camon, France)'),
    ('FR-CAR', 'FR-CAR (Chateau-Arnoux, France)'),
    ('FR-CAS', 'FR-CAS (Castres, France)'),
    ('FR-CAT', 'FR-CAT (Castres, France)'),
    ('FR-CAU', 'FR-CAU (Cauderan, France)'),
    ('FR-CAV', 'FR-CAV (Cavaillon, France)'),
    ('FR-CAW', 'FR-CAW (Cabourg, France)'),
    ('FR-CAX', 'FR-CAX (Cannet, France)'),
    ('FR-CAY', 'FR-CAY (Cayeux-sur-Mer, France)'),
    ('FR-CAZ', 'FR-CAZ (Chariez, France)'),
    ('FR-CB2', 'FR-CB2 (Cande-sur-Beuvron, France)'),
    ('FR-CB3', 'FR-CB3 (Cambremer, France)'),
    ('FR-CB4', 'FR-CB4 (Chambornay-les-Pin, France)'),
    ('FR-CB6', 'FR-CB6 (La Cabanasse, France)'),
    ('FR-CB7', 'FR-CB7 (Curbigny, France)'),
    ('FR-CB8', 'FR-CB8 (Cabrieres, France)'),
    ('FR-CB9', 'FR-CB9 (Coublanc, France)'),
    ('FR-CBA', 'FR-CBA (Corbas, France)'),
    ('FR-CBB', 'FR-CBB (Charbonnieres-les-Bains, France)'),
    ('FR-CBC', 'FR-CBC (Carbon-Blanc, France)'),
    ('FR-CBD', 'FR-CBD (Chateaubriant, France)'),
    ('FR-CBE', 'FR-CBE (Chasseneuil-sur-Bonnieure, France)'),
    ('FR-CBF', 'FR-CBF (Cheval-Blanc, France)'),
    ('FR-CBG', 'FR-CBG (Croissy-Beaubourg, France)'),
    ('FR-CBH', 'FR-CBH (Chambeon, France)'),
    ('FR-CBI', 'FR-CBI (Corbie, France)'),
    ('FR-CBJ', 'FR-CBJ (Corbieres, France)'),
    ('FR-CBK', 'FR-CBK (Combres, France)'),
    ('FR-CBL', 'FR-CBL (Corbeil, France)'),
    ('FR-CBM', 'FR-CBM (La Chapelle-Basse-Mer, France)'),
    ('FR-CBN', 'FR-CBN (Corbigny, France)'),
    ('FR-CBO', 'FR-CBO (Colombelles, France)'),
    ('FR-CBP', 'FR-CBP (Ciboure, France)'),
    ('FR-CBQ', 'FR-CBQ (Chateaubernard, France)'),
    ('FR-CBR', 'FR-CBR (Coulombiers, France)'),
    ('FR-CBS', 'FR-CBS (Cambo-les-Bains, France)'),
    ('FR-CBT', 'FR-CBT (Capbreton, France)'),
    ('FR-CBU', 'FR-CBU (Combourg, France)'),
    ('FR-CBV', 'FR-CBV (Cany-Barville, France)'),
    ('FR-CBX', 'FR-CBX (Cabries, France)'),
    ('FR-CBY', 'FR-CBY (Chambly, France)'),
    ('FR-CBZ', 'FR-CBZ (Chamboret, France)'),
    ('FR-CC2', 'FR-CC2 (Cannes-et-Clairan, France)'),
    ('FR-CC3', 'FR-CC3 (Conilhac-Corbieres, France)'),
    ('FR-CC4', 'FR-CC4 (Chassey-le-Camp, France)'),
    ('FR-CC5', 'FR-CC5 (Cercles, France)'),
    ('FR-CC7', 'FR-CC7 (Chissey-les-Macon, France)'),
    ('FR-CC8', 'FR-CC8 (Chatillon-sur-Cher, France)'),
    ('FR-CC9', 'FR-CC9 (Marciac, France)'),
    ('FR-CCA', 'FR-CCA (Cosnac, France)'),
    ('FR-CCB', 'FR-CCB (Le Cateau-Cambresis, France)'),
    ('FR-CCC', 'FR-CCC (Crecy-la-Chapelle, France)'),
    ('FR-CCD', 'FR-CCD (Cissac-Medoc, France)'),
    ('FR-CCE', 'FR-CCE (Chace, France)'),
    ('FR-CCF', 'FR-CCF (Carcassonne, France)'),
    ('FR-CCG', 'FR-CCG (Charchigne, France)'),
    ('FR-CCH', 'FR-CCH (Clichy, France)'),
    ('FR-CCI', 'FR-CCI (Castelculier, France)'),
    ('FR-CCJ', 'FR-CCJ (Juillac, France)'),
    ('FR-CCK', 'FR-CCK (Cantois, France)'),
    ('FR-CCL', 'FR-CCL (Cosne-Cours-sur-Loire, France)'),
    ('FR-CCM', 'FR-CCM (Cocumont, France)'),
    ('FR-CCN', 'FR-CCN (Cerons, France)'),
    ('FR-CCO', 'FR-CCO (Chevry-Cossigny, France)'),
    ('FR-CCP', 'FR-CCP (Cubzac-les-Ponts, France)'),
    ('FR-CCQ', 'FR-CCQ (Chateau-Chalon, France)'),
    ('FR-CCR', 'FR-CCR (Clermont-Creans, France)'),
    ('FR-CCS', 'FR-CCS (Clairvaux-les-Lacs, France)'),
    ('FR-CCT', 'FR-CCT (Cercy-la-Tour, France)'),
    ('FR-CCU', 'FR-CCU (Cenac, France)'),
    ('FR-CCV', 'FR-CCV (Cheptainville, France)'),
    ('FR-CCW', 'FR-CCW (Clans, France)'),
    ('FR-CCX', 'FR-CCX (Corcieux, France)'),
    ('FR-CCY', 'FR-CCY (Clamecy, France)'),
    ('FR-CCZ', 'FR-CCZ (Courcelles-Chaussy, France)'),
    ('FR-CD2', 'FR-CD2 (Civrac-sur-Dordogne, France)'),
    ('FR-CD3', 'FR-CD3 (Caupenne-dArmagnac, France)'),
    ('FR-CD4', 'FR-CD4 (Cadolive, France)'),
    ('FR-CD5', 'FR-CD5 (Castillon-de-Castets, France)'),
    ('FR-CD6', 'FR-CD6 (Cleden-Poher, France)'),
    ('FR-CD7', 'FR-CD7 (Saint-Cloud-en-Dunois, France)'),
    ('FR-CD9', 'FR-CD9 (Chateauneuf-dIlle-et-Vilaine, France)'),
    ('FR-CDA', 'FR-CDA (Cire-dAunis, France)'),
    ('FR-CDB', 'FR-CDB (Chartres-de-Bretagne, France)'),
    ('FR-CDC', 'FR-CDC (Charenton-du-Cher, France)'),
    ('FR-CDD', 'FR-CDD (Champdeniers-Saint-Denis, France)'),
    ('FR-CDE', 'FR-CDE (Chedde, France)'),
    ('FR-CDF', 'FR-CDF (Chateauneuf-du-Faou, France)'),
    ('FR-CDG', 'FR-CDG (Charles-de-Gaulle Apt/Paris, France)'),
    ('FR-CDH', 'FR-CDH (Castets-en-Dorthe, France)'),
    ('FR-CDI', 'FR-CDI (Cons-la-Grandville, France)'),
    ('FR-CDJ', 'FR-CDJ (Challes, France)'),
    ('FR-CDK', 'FR-CDK (Caden, France)'),
    ('FR-CDL', 'FR-CDL (Chateau-du-Loir, France)'),
    ('FR-CDM', 'FR-CDM (Champs-de-Mars/Lille, France)'),
    ('FR-CDN', 'FR-CDN (Cadenet, France)'),
    ('FR-CDO', 'FR-CDO (Codognan, France)'),
    ('FR-CDP', 'FR-CDP (Chateauneuf-du-Pape, France)'),
    ('FR-CDQ', 'FR-CDQ (Capdenac-le-Haut, France)'),
    ('FR-CDR', 'FR-CDR (Chalindrey, France)'),
    ('FR-CDS', 'FR-CDS (Castelnau-dEstretefonds, France)'),
    ('FR-CDT', 'FR-CDT (Champdieu, France)'),
    ('FR-CDU', 'FR-CDU (Castillon-du-Gard, France)'),
    ('FR-CDV', 'FR-CDV (Condat-sur-Vienne, France)'),
    ('FR-CDW', 'FR-CDW (Champ-sur-Drac, France)'),
    ('FR-CDX', 'FR-CDX (Capendu, France)'),
    ('FR-CDY', 'FR-CDY (Caudry, France)'),
    ('FR-CDZ', 'FR-CDZ (Cerdon, France)'),
    ('FR-CE2', 'FR-CE2 (Cere-la-Ronde, France)'),
    ('FR-CE3', 'FR-CE3 (Cerbois, France)'),
    ('FR-CE4', 'FR-CE4 (La Celle, France)'),
    ('FR-CE5', 'FR-CE5 (Chaource, France)'),
    ('FR-CE6', 'FR-CE6 (Celles, France)'),
    ('FR-CE7', 'FR-CE7 (Condeau, France)'),
    ('FR-CE8', 'FR-CE8 (Marcais, France)'),
    ('FR-CEA', 'FR-CEA (Cestas, France)'),
    ('FR-CEB', 'FR-CEB (Cerbere, France)'),
    ('FR-CEC', 'FR-CEC (Caudebec-en-Caux, France)'),
    ('FR-CED', 'FR-CED (Castelnau-Montratier, France)'),
    ('FR-CEE', 'FR-CEE (Cesson-Sevigne, France)'),
    ('FR-CEF', 'FR-CEF (Caudebec-les-Elbeuf, France)'),
    ('FR-CEG', 'FR-CEG (Collegien, France)'),
    ('FR-CEH', 'FR-CEH (La Caillere-Saint-Hilaire, France)'),
    ('FR-CEI', 'FR-CEI (Chatenois, France)'),
    ('FR-CEJ', 'FR-CEJ (Conflans-en-Jarnisy, France)'),
    ('FR-CEK', 'FR-CEK (Calanhel, France)'),
    ('FR-CEL', 'FR-CEL (Chantelle, France)'),
    ('FR-CEM', 'FR-CEM (Chire-en-Montreuil, France)'),
    ('FR-CEN', 'FR-CEN (Cheminot, France)'),
    ('FR-CEO', 'FR-CEO (Cenon, France)'),
    ('FR-CEP', 'FR-CEP (Cergy, France)'),
    ('FR-CEQ', 'FR-CEQ (Cannes, France)'),
    ('FR-CER', 'FR-CER (Cherbourg-en-Cotentin, France)'),
    ('FR-CES', 'FR-CES (Cognieres, France)'),
    ('FR-CET', 'FR-CET (Cholet, France)'),
    ('FR-CEU', 'FR-CEU (Chateauneuf-les-Martigues, France)'),
    ('FR-CEV', 'FR-CEV (Crepy-en-Valois, France)'),
    ('FR-CEW', 'FR-CEW (Cellieu, France)'),
    ('FR-CEX', 'FR-CEX (Cesson, France)'),
    ('FR-CEY', 'FR-CEY (Catenoy, France)'),
    ('FR-CEZ', 'FR-CEZ (Chelles, France)'),
    ('FR-CF2', 'FR-CF2 (Clermont-le-Fort, France)'),
    ('FR-CF3', 'FR-CF3 (Chauconin-Neufmontiers, France)'),
    ('FR-CF4', 'FR-CF4 (Coye-la-Foret, France)'),
    ('FR-CF5', 'FR-CF5 (Chatelneuf, France)'),
    ('FR-CF6', 'FR-CF6 (Chateaufort, France)'),
    ('FR-CF9', 'FR-CF9 (Cailloux-sur-Fontaines, France)'),
    ('FR-CFA', 'FR-CFA (Callac, France)'),
    ('FR-CFB', 'FR-CFB (Chef-Boutonne, France)'),
    ('FR-CFC', 'FR-CFC (Chateauneuf-sur-Charente, France)'),
    ('FR-CFD', 'FR-CFD (Cadillac-en-Fronsadais, France)'),
    ('FR-CFE', 'FR-CFE (Clermont-Ferrand, France)'),
    ('FR-CFF', 'FR-CFF (Chauffry, France)'),
    ('FR-CFG', 'FR-CFG (Chateauneuf-le-Rouge, France)'),
    ('FR-CFH', 'FR-CFH (Chateauneuf-sur-Cher, France)'),
    ('FR-CFI', 'FR-CFI (Chateauneuf-sur-Isere, France)'),
    ('FR-CFK', 'FR-CFK (Coufouleux, France)'),
    ('FR-CFL', 'FR-CFL (Confolens, France)'),
    ('FR-CFM', 'FR-CFM (Clermont-les-Fermes, France)'),
    ('FR-CFN', 'FR-CFN (Fenay, France)'),
    ('FR-CFO', 'FR-CFO (Champagne-et-Fontaine, France)'),
    ('FR-CFQ', 'FR-CFQ (Cussac-Fort-Medoc, France)'),
    ('FR-CFR', 'FR-CFR (Caen, France)'),
    ('FR-CFS', 'FR-CFS (Les Hauts-dAnjou, France)'),
    ('FR-CFT', 'FR-CFT (Chateauneuf-en-Thymerais, France)'),
    ('FR-CFU', 'FR-CFU (Chef-du-Pont, France)'),
    ('FR-CFV', 'FR-CFV (Flavignerot, France)'),
    ('FR-CFX', 'FR-CFX (Chateauneuf-du-Rhone, France)'),
    ('FR-CFY', 'FR-CFY (Cauffry, France)'),
    ('FR-CFZ', 'FR-CFZ (La Chapelle-des-Fougeretz, France)'),
    ('FR-CG3', 'FR-CG3 (Cargese, France)'),
    ('FR-CG4', 'FR-CG4 (Chateau-Gaillard, France)'),
    ('FR-CG5', 'FR-CG5 (Challerange, France)'),
    ('FR-CG6', 'FR-CG6 (Compreignac, France)'),
    ('FR-CG7', 'FR-CG7 (Cleguer, France)'),
    ('FR-CG8', 'FR-CG8 (Champagnier, France)'),
    ('FR-CG9', 'FR-CG9 (Campagne-sur-Aude, France)'),
    ('FR-CGB', 'FR-CGB (Carignan-de-Bordeaux, France)'),
    ('FR-CGC', 'FR-CGC (Corgoloin, France)'),
    ('FR-CGD', 'FR-CGD (Chavagnes-les-Redoux, France)'),
    ('FR-CGE', 'FR-CGE (Chavagne, France)'),
    ('FR-CGF', 'FR-CGF (Le Sourn, France)'),
    ('FR-CGG', 'FR-CGG (Cavignac, France)'),
    ('FR-CGH', 'FR-CGH (Chorges, France)'),
    ('FR-CGI', 'FR-CGI (Clermont, France)'),
    ('FR-CGJ', 'FR-CGJ (Cogles, France)'),
    ('FR-CGL', 'FR-CGL (Carling, France)'),
    ('FR-CGM', 'FR-CGM (Castelnaud-de-Gratecambe, France)'),
    ('FR-CGN', 'FR-CGN (Carignan, France)'),
    ('FR-CGO', 'FR-CGO (Chateau-Gontier, France)'),
    ('FR-CGP', 'FR-CGP (Chavagnes-en-Paillers, France)'),
    ('FR-CGQ', 'FR-CGQ (Change, France)'),
    ('FR-CGR', 'FR-CGR (Cappelle-la-Grande, France)'),
    ('FR-CGS', 'FR-CGS (Coignieres, France)'),
    ('FR-CGT', 'FR-CGT (Chatuzange-le-Goubet, France)'),
    ('FR-CGU', 'FR-CGU (Courgis, France)'),
    ('FR-CGV', 'FR-CGV (Cran-Gevrier, France)'),
    ('FR-CGX', 'FR-CGX (Cagny, France)'),
    ('FR-CGY', 'FR-CGY (Chagny, France)'),
    ('FR-CGZ', 'FR-CGZ (Cuneges, France)'),
    ('FR-CH2', 'FR-CH2 (Chambuf, France)'),
    ('FR-CH3', 'FR-CH3 (Chancay, France)'),
    ('FR-CH4', 'FR-CH4 (Cesseras, France)'),
    ('FR-CH5', 'FR-CH5 (Champignol-lez-Mondeville, France)'),
    ('FR-CH6', 'FR-CH6 (Chambost-Allieres, France)'),
    ('FR-CH7', 'FR-CH7 (Chissey-sur-Loue, France)'),
    ('FR-CH8', 'FR-CH8 (Chastel-Nouvel, France)'),
    ('FR-CH9', 'FR-CH9 (Champigny-en-Beauce, France)'),
    ('FR-CHA', 'FR-CHA (Chartres, France)'),
    ('FR-CHB', 'FR-CHB (Chabris, France)'),
    ('FR-CHC', 'FR-CHC (Charvieu-Chavagneux, France)'),
    ('FR-CHD', 'FR-CHD (Chambord, France)'),
    ('FR-CHE', 'FR-CHE (Checy, France)'),
    ('FR-CHF', 'FR-CHF (Change, France)'),
    ('FR-CHH', 'FR-CHH (Chateauroux, France)'),
    ('FR-CHI', 'FR-CHI (Chassieu, France)'),
    ('FR-CHJ', 'FR-CHJ (Champsac, France)'),
    ('FR-CHK', 'FR-CHK (Chatenay-Malabry, France)'),
    ('FR-CHL', 'FR-CHL (Chatellerault, France)'),
    ('FR-CHM', 'FR-CHM (Charleville-Mezieres, France)'),
    ('FR-CHN', 'FR-CHN (Chaulnes, France)'),
    ('FR-CHO', 'FR-CHO (Choisy-le-Roi, France)'),
    ('FR-CHP', 'FR-CHP (Champagne-sur-Seine, France)'),
    ('FR-CHQ', 'FR-CHQ (Chocques, France)'),
    ('FR-CHR', 'FR-CHR (Chateauroux, France)'),
    ('FR-CHS', 'FR-CHS (Champigneulles, France)'),
    ('FR-CHT', 'FR-CHT (Chatenay, France)'),
    ('FR-CHU', 'FR-CHU (Chateau, France)'),
    ('FR-CHV', 'FR-CHV (Charleval, France)'),
    ('FR-CHW', 'FR-CHW (Chalus, France)'),
    ('FR-CHX', 'FR-CHX (Chateaucreux/Saint-Etienne, France)'),
    ('FR-CHY', 'FR-CHY (Chauny, France)'),
    ('FR-CHZ', 'FR-CHZ (Charnoz, France)'),
    ('FR-CI3', 'FR-CI3 (Carneville, France)'),
    ('FR-CI5', 'FR-CI5 (Citerne, France)'),
    ('FR-CI7', 'FR-CI7 (Ciel, France)'),
    ('FR-CI8', 'FR-CI8 (Chamouilley, France)'),
    ('FR-CIA', 'FR-CIA (Choisy-au-Bac, France)'),
    ('FR-CIB', 'FR-CIB (Chantenay-Saint-Imbert, France)'),
    ('FR-CIC', 'FR-CIC (Civray, France)'),
    ('FR-CID', 'FR-CID (Chailland, France)'),
    ('FR-CIE', 'FR-CIE (Chemille, France)'),
    ('FR-CIG', 'FR-CIG (Chaveignes, France)'),
    ('FR-CIH', 'FR-CIH (Chanceaux, France)'),
    ('FR-CII', 'FR-CII (Chissay-en-Touraine, France)'),
    ('FR-CIJ', 'FR-CIJ (Le Cailar, France)'),
    ('FR-CIK', 'FR-CIK (Cisse, France)'),
    ('FR-CIL', 'FR-CIL (Chatillon, France)'),
    ('FR-CIM', 'FR-CIM (Chimilin, France)'),
    ('FR-CIN', 'FR-CIN (Chatillon, France)'),
    ('FR-CIO', 'FR-CIO (Cires-les-Mello, France)'),
    ('FR-CIP', 'FR-CIP (Chiry-Ourscamps, France)'),
    ('FR-CIQ', 'FR-CIQ (Cherisy, France)'),
    ('FR-CIR', 'FR-CIR (Chatillon, France)'),
    ('FR-CIS', 'FR-CIS (Chauffailles, France)'),
    ('FR-CIT', 'FR-CIT (Cornimont, France)'),
    ('FR-CIU', 'FR-CIU (Chailloue, France)'),
    ('FR-CIV', 'FR-CIV (Civray, France)'),
    ('FR-CIW', 'FR-CIW (Cessieu, France)'),
    ('FR-CIX', 'FR-CIX (La Croix, France)'),
    ('FR-CIY', 'FR-CIY (Choisy, France)'),
    ('FR-CIZ', 'FR-CIZ (Couiza, France)'),
    ('FR-CJ9', 'FR-CJ9 (Etoges, France)'),
    ('FR-CJA', 'FR-CJA (Chamalieres, France)'),
    ('FR-CJB', 'FR-CJB (Climbach, France)'),
    ('FR-CJC', 'FR-CJC (Cadaujac, France)'),
    ('FR-CJE', 'FR-CJE (Celles-sur-Ource, France)'),
    ('FR-CJH', 'FR-CJH (Charron, France)'),
    ('FR-CJI', 'FR-CJI (Chemilly, France)'),
    ('FR-CJJ', 'FR-CJJ (Saint-Jean-le-Centenier, France)'),
    ('FR-CJK', 'FR-CJK (Corbenay, France)'),
    ('FR-CJL', 'FR-CJL (Luc-sur-Orbieu, France)'),
    ('FR-CJN', 'FR-CJN (Canejean, France)'),
    ('FR-CJO', 'FR-CJO (Cepoy, France)'),
    ('FR-CJP', 'FR-CJP (Coise-Saint-Jean-Pied-Gauthier, France)'),
    ('FR-CJQ', 'FR-CJQ (Le Freche, France)'),
    ('FR-CJR', 'FR-CJR (Cajarc, France)'),
    ('FR-CJS', 'FR-CJS (Contes, France)'),
    ('FR-CJT', 'FR-CJT (Cesset, France)'),
    ('FR-CJU', 'FR-CJU (Champagne-sur-Loue, France)'),
    ('FR-CJX', 'FR-CJX (Casteljaloux, France)'),
    ('FR-CJY', 'FR-CJY (Civaux, France)'),
    ('FR-CKA', 'FR-CKA (Carcans, France)'),
    ('FR-CKB', 'FR-CKB (Combon, France)'),
    ('FR-CKH', 'FR-CKH (Chail, France)'),
    ('FR-CKI', 'FR-CKI (Cauroir, France)'),
    ('FR-CKL', 'FR-CKL (Corlee, France)'),
    ('FR-CKN', 'FR-CKN (Chanac, France)'),
    ('FR-CKQ', 'FR-CKQ (Coudekerque, France)'),
    ('FR-CKR', 'FR-CKR (Courmemin, France)'),
    ('FR-CKT', 'FR-CKT (Cruet, France)'),
    ('FR-CKV', 'FR-CKV (Camiran, France)'),
    ('FR-CKY', 'FR-CKY (Cancale, France)'),
    ('FR-CKZ', 'FR-CKZ (Chaniat, France)'),
    ('FR-CL2', 'FR-CL2 (La Cerlangue, France)'),
    ('FR-CL3', 'FR-CL3 (Clesse, France)'),
    ('FR-CL4', 'FR-CL4 (La Chartre-sur-le-Loir, France)'),
    ('FR-CL5', 'FR-CL5 (Chasselas, France)'),
    ('FR-CL6', 'FR-CL6 (Cologne, France)'),
    ('FR-CL7', 'FR-CL7 (Chanceaux-pres-Loches, France)'),
    ('FR-CL8', 'FR-CL8 (Chaudefonds-sur-Layon, France)'),
    ('FR-CL9', 'FR-CL9 (La Chapelle-du-Lou, France)'),
    ('FR-CLA', 'FR-CLA (Clamart, France)'),
    ('FR-CLB', 'FR-CLB (Colombes, France)'),
    ('FR-CLC', 'FR-CLC (Clerac, France)'),
    ('FR-CLD', 'FR-CLD (Saint-Cloud, France)'),
    ('FR-CLE', 'FR-CLE (Cleon, France)'),
    ('FR-CLF', 'FR-CLF (Chateauneuf-la-Foret, France)'),
    ('FR-CLG', 'FR-CLG (Crevecur-le-Grand, France)'),
    ('FR-CLH', 'FR-CLH (Clermont-lHerault, France)'),
    ('FR-CLI', 'FR-CLI (Coulommiers, France)'),
    ('FR-CLJ', 'FR-CLJ (Corcelles-les-Citeaux, France)'),
    ('FR-CLK', 'FR-CLK (Claret, France)'),
    ('FR-CLL', 'FR-CLL (Chantilly, France)'),
    ('FR-CLM', 'FR-CLM (Collonges-au-Mont-dOr, France)'),
    ('FR-CLN', 'FR-CLN (Cleon-dAndran, France)'),
    ('FR-CLO', 'FR-CLO (Clisson, France)'),
    ('FR-CLP', 'FR-CLP (Chalampe, France)'),
    ('FR-CLQ', 'FR-CLQ (Chaleins, France)'),
    ('FR-CLR', 'FR-CLR (Chatenoy-le-Royal, France)'),
    ('FR-CLS', 'FR-CLS (Chelles, France)'),
    ('FR-CLT', 'FR-CLT (Chamelet, France)'),
    ('FR-CLU', 'FR-CLU (Cluses, France)'),
    ('FR-CLV', 'FR-CLV (Combs-la-Ville, France)'),
    ('FR-CLW', 'FR-CLW (Colombe, France)'),
    ('FR-CLX', 'FR-CLX (Clairoix, France)'),
    ('FR-CLY', 'FR-CLY (Calvi, France)'),
    ('FR-CLZ', 'FR-CLZ (Clonas-sur-Vareze, France)'),
    ('FR-CM2', 'FR-CM2 (La Chapelle-Monthodon, France)'),
    ('FR-CM3', 'FR-CM3 (Criteuil-la-Magdeleine, France)'),
    ('FR-CM4', 'FR-CM4 (Charly-sur-Marne, France)'),
    ('FR-CM6', 'FR-CM6 (Chatelus-le-Marcheix, France)'),
    ('FR-CM7', 'FR-CM7 (Migron, France)'),
    ('FR-CM8', 'FR-CM8 (Mericourt, France)'),
    ('FR-CM9', 'FR-CM9 (La Chapelle-Montbrandeix, France)'),
    ('FR-CMA', 'FR-CMA (Camares, France)'),
    ('FR-CMB', 'FR-CMB (Cambrai, France)'),
    ('FR-CMC', 'FR-CMC (Chamblanc, France)'),
    ('FR-CMD', 'FR-CMD (Castelnau-de-Medoc, France)'),
    ('FR-CME', 'FR-CME (Cagnes-sur-Mer, France)'),
    ('FR-CMF', 'FR-CMF (Chambery, France)'),
    ('FR-CMG', 'FR-CMG (Chambolle-Musigny, France)'),
    ('FR-CMH', 'FR-CMH (Charmes-sur-Rhone, France)'),
    ('FR-CMI', 'FR-CMI (Charmeil, France)'),
    ('FR-CMJ', 'FR-CMJ (Champcueil, France)'),
    ('FR-CMK', 'FR-CMK (Chamesson, France)'),
    ('FR-CML', 'FR-CML (Champforgeuil, France)'),
    ('FR-CMM', 'FR-CMM (Commentry, France)'),
    ('FR-CMN', 'FR-CMN (Comines, France)'),
    ('FR-CMO', 'FR-CMO (La Chapelle-Montreuil, France)'),
    ('FR-CMP', 'FR-CMP (Compiegne, France)'),
    ('FR-CMQ', 'FR-CMQ (Champlan, France)'),
    ('FR-CMR', 'FR-CMR (Colmar, France)'),
    ('FR-CMT', 'FR-CMT (Chaumont, France)'),
    ('FR-CMU', 'FR-CMU (Coetmieux, France)'),
    ('FR-CMV', 'FR-CMV (Caunes-Minervois, France)'),
    ('FR-CMW', 'FR-CMW (Chemaudin, France)'),
    ('FR-CMX', 'FR-CMX (Carmaux, France)'),
    ('FR-CMY', 'FR-CMY (Commercy, France)'),
    ('FR-CMZ', 'FR-CMZ (La Chaussee-sur-Marne, France)'),
    ('FR-CN2', 'FR-CN2 (Corbonod, France)'),
    ('FR-CN3', 'FR-CN3 (Coursan, France)'),
    ('FR-CN4', 'FR-CN4 (Charnas, France)'),
    ('FR-CN5', 'FR-CN5 (Centuri, France)'),
    ('FR-CN6', 'FR-CN6 (Le Controis-en-Sologne, France)'),
    ('FR-CN7', 'FR-CN7 (Calignac, France)'),
    ('FR-CN8', 'FR-CN8 (Murat, France)'),
    ('FR-CN9', 'FR-CN9 (Charnecles, France)'),
    ('FR-CNA', 'FR-CNA (Chenas, France)'),
    ('FR-CNB', 'FR-CNB (Saint-Colomban, France)'),
    ('FR-CNC', 'FR-CNC (Cantenac, France)'),
    ('FR-CND', 'FR-CND (Corps-Nuds, France)'),
    ('FR-CNE', 'FR-CNE (Crosne/Paris, France)'),
    ('FR-CNF', 'FR-CNF (Caulnes, France)'),
    ('FR-CNG', 'FR-CNG (Cognac, France)'),
    ('FR-CNH', 'FR-CNH (Chatillon-sur-Indre, France)'),
    ('FR-CNI', 'FR-CNI (Champniers, France)'),
    ('FR-CNJ', 'FR-CNJ (Change, France)'),
    ('FR-CNK', 'FR-CNK (Canet, France)'),
    ('FR-CNL', 'FR-CNL (Canly, France)'),
    ('FR-CNM', 'FR-CNM (Chenimenil, France)'),
    ('FR-CNN', 'FR-CNN (Chaneins, France)'),
    ('FR-CNO', 'FR-CNO (Chantonnay, France)'),
    ('FR-CNP', 'FR-CNP (Charenton-le-Pont, France)'),
    ('FR-CNQ', 'FR-CNQ (Canals, France)'),
    ('FR-CNR', 'FR-CNR (Connerre, France)'),
    ('FR-CNS', 'FR-CNS (Chatillon-sur-Seine, France)'),
    ('FR-CNT', 'FR-CNT (Certines, France)'),
    ('FR-CNU', 'FR-CNU (Condrieu, France)'),
    ('FR-CNV', 'FR-CNV (Chenove, France)'),
    ('FR-CNW', 'FR-CNW (Le Cergne, France)'),
    ('FR-CNX', 'FR-CNX (Cormenon, France)'),
    ('FR-CNZ', 'FR-CNZ (Chanaz, France)'),
    ('FR-CO2', 'FR-CO2 (Corne, France)'),
    ('FR-CO3', 'FR-CO3 (Cotignac, France)'),
    ('FR-CO4', 'FR-CO4 (Cornille, France)'),
    ('FR-CO5', 'FR-CO5 (Coulmer, France)'),
    ('FR-CO6', 'FR-CO6 (Cantaous, France)'),
    ('FR-CO7', 'FR-CO7 (Le Chambon-sur-Lignon, France)'),
    ('FR-CO8', 'FR-CO8 (Chanonat, France)'),
    ('FR-CO9', 'FR-CO9 (Combree, France)'),
    ('FR-COA', 'FR-COA (Cournon-dAuvergne, France)'),
    ('FR-COB', 'FR-COB (Cour-et-Buis, France)'),
    ('FR-COC', 'FR-COC (Concarneau, France)'),
    ('FR-COD', 'FR-COD (Condom, France)'),
    ('FR-COE', 'FR-COE (Corbeil-Essonnes, France)'),
    ('FR-COF', 'FR-COF (Corcelles-Ferrieres, France)'),
    ('FR-COG', 'FR-COG (Cognin, France)'),
    ('FR-COH', 'FR-COH (Conde-sur-Sarthe, France)'),
    ('FR-COI', 'FR-COI (Coudeville, France)'),
    ('FR-COJ', 'FR-COJ (Champagne-au-Mont-dOr, France)'),
    ('FR-COK', 'FR-COK (Coudekerque-Branche, France)'),
    ('FR-COL', 'FR-COL (Corcoue-sur-Logne, France)'),
    ('FR-COM', 'FR-COM (Comblanchien, France)'),
    ('FR-CON', 'FR-CON (Conflandey, France)'),
    ('FR-COO', 'FR-COO (Colomiers, France)'),
    ('FR-COP', 'FR-COP (Chabons, France)'),
    ('FR-COQ', 'FR-COQ (Condal, France)'),
    ('FR-COR', 'FR-COR (Corbehem, France)'),
    ('FR-COS', 'FR-COS (Carros, France)'),
    ('FR-COT', 'FR-COT (Coutances, France)'),
    ('FR-COU', 'FR-COU (Coussoul/Fos-sur-Mer, France)'),
    ('FR-COV', 'FR-COV (Conde-sur-Vire, France)'),
    ('FR-COW', 'FR-COW (Couesmes, France)'),
    ('FR-COX', 'FR-COX (Croix, France)'),
    ('FR-COY', 'FR-COY (Chouilly, France)'),
    ('FR-COZ', 'FR-COZ (Caronte, France)'),
    ('FR-CP2', 'FR-CP2 (Chaspinhac, France)'),
    ('FR-CP3', 'FR-CP3 (Capinghem, France)'),
    ('FR-CP4', 'FR-CP4 (La Chapelle-sur-Crecy, France)'),
    ('FR-CP5', 'FR-CP5 (Caillouel-Crepigny, France)'),
    ('FR-CP6', 'FR-CP6 (Carcen-Ponson, France)'),
    ('FR-CP7', 'FR-CP7 (Chapet, France)'),
    ('FR-CP8', 'FR-CP8 (Carlepont, France)'),
    ('FR-CP9', 'FR-CP9 (Champs, France)'),
    ('FR-CPA', 'FR-CPA (Cap-dAil, France)'),
    ('FR-CPB', 'FR-CPB (La Chapelle-Biche, France)'),
    ('FR-CPC', 'FR-CPC (Chaspuzac, France)'),
    ('FR-CPD', 'FR-CPD (Campagne-dArmagnac, France)'),
    ('FR-CPE', 'FR-CPE (Courpiere, France)'),
    ('FR-CPF', 'FR-CPF (Champfromier, France)'),
    ('FR-CPG', 'FR-CPG (Champagnole, France)'),
    ('FR-CPH', 'FR-CPH (Carspach, France)'),
    ('FR-CPI', 'FR-CPI (Champier, France)'),
    ('FR-CPJ', 'FR-CPJ (Moncaup, France)'),
    ('FR-CPK', 'FR-CPK (Campistrous, France)'),
    ('FR-CPL', 'FR-CPL (Champillet, France)'),
    ('FR-CPM', 'FR-CPM (Champagne-Mouton, France)'),
    ('FR-CPN', 'FR-CPN (Cases-de-Pene, France)'),
    ('FR-CPO', 'FR-CPO (Cormeilles-en-Parisis, France)'),
    ('FR-CPQ', 'FR-CPQ (Chaponnay, France)'),
    ('FR-CPR', 'FR-CPR (Le Clapier, France)'),
    ('FR-CPS', 'FR-CPS (Campsas, France)'),
    ('FR-CPU', 'FR-CPU (Corpeau, France)'),
    ('FR-CPV', 'FR-CPV (Champcevrais, France)'),
    ('FR-CPX', 'FR-CPX (Champeaux, France)'),
    ('FR-CPY', 'FR-CPY (Champigny-sur-Marne/Paris, France)'),
    ('FR-CPZ', 'FR-CPZ (Capestang, France)'),
    ('FR-CQ2', 'FR-CQ2 (Corquilleroy, France)'),
    ('FR-CQ3', 'FR-CQ3 (Champeaux, France)'),
    ('FR-CQ4', 'FR-CQ4 (Locmariaquer, France)'),
    ('FR-CQ6', 'FR-CQ6 (Coublucq, France)'),
    ('FR-CQ8', 'FR-CQ8 (Saint-Michel-le-Cloucq, France)'),
    ('FR-CQA', 'FR-CQA (Craon, France)'),
    ('FR-CQB', 'FR-CQB (Sainte-Marie-la-Blanche, France)'),
    ('FR-CQC', 'FR-CQC (Caucalieres, France)'),
    ('FR-CQD', 'FR-CQD (Cendrecourt, France)'),
    ('FR-CQE', 'FR-CQE (Cuqueron, France)'),
    ('FR-CQF', 'FR-CQF (Calais, France)'),
    ('FR-CQG', 'FR-CQG (Caumont-sur-Garonne, France)'),
    ('FR-CQH', 'FR-CQH (Cabanac, France)'),
    ('FR-CQI', 'FR-CQI (Carqueiranne, France)'),
    ('FR-CQK', 'FR-CQK (Cogolin, France)'),
    ('FR-CQL', 'FR-CQL (Cuverville, France)'),
    ('FR-CQM', 'FR-CQM (Chambry, France)'),
    ('FR-CQN', 'FR-CQN (Chateau-Landon, France)'),
    ('FR-CQO', 'FR-CQO (Coquainvilliers, France)'),
    ('FR-CQP', 'FR-CQP (Cinq-Mars-la-Pile, France)'),
    ('FR-CQQ', 'FR-CQQ (Caplong, France)'),
    ('FR-CQR', 'FR-CQR (Cruscades, France)'),
    ('FR-CQS', 'FR-CQS (Coquelles, France)'),
    ('FR-CQT', 'FR-CQT (Carpiquet, France)'),
    ('FR-CQU', 'FR-CQU (Carquefou, France)'),
    ('FR-CQV', 'FR-CQV (Charquemont, France)'),
    ('FR-CQW', 'FR-CQW (Conques, France)'),
    ('FR-CQX', 'FR-CQX (Crach, France)'),
    ('FR-CQY', 'FR-CQY (Crouy, France)'),
    ('FR-CQZ', 'FR-CQZ (Castelnau-le-Lez, France)'),
    ('FR-CR3', 'FR-CR3 (Cre, France)'),
    ('FR-CR4', 'FR-CR4 (Creancey, France)'),
    ('FR-CR5', 'FR-CR5 (Cramans, France)'),
    ('FR-CR6', 'FR-CR6 (Cornas, France)'),
    ('FR-CR7', 'FR-CR7 (Corronsac, France)'),
    ('FR-CR8', 'FR-CR8 (Carolles, France)'),
    ('FR-CR9', 'FR-CR9 (Crulai, France)'),
    ('FR-CRA', 'FR-CRA (Crancot, France)'),
    ('FR-CRB', 'FR-CRB (Courbevoie, France)'),
    ('FR-CRC', 'FR-CRC (Cerences, France)'),
    ('FR-CRD', 'FR-CRD (Creutzwald, France)'),
    ('FR-CRE', 'FR-CRE (Charolles, France)'),
    ('FR-CRF', 'FR-CRF (Cramant, France)'),
    ('FR-CRG', 'FR-CRG (Carrouges, France)'),
    ('FR-CRH', 'FR-CRH (Chasse-sur-Rhone, France)'),
    ('FR-CRI', 'FR-CRI (Corbelin, France)'),
    ('FR-CRJ', 'FR-CRJ (Chateaurenard, France)'),
    ('FR-CRK', 'FR-CRK (Crillon, France)'),
    ('FR-CRL', 'FR-CRL (Creil, France)'),
    ('FR-CRM', 'FR-CRM (Charmoille, France)'),
    ('FR-CRN', 'FR-CRN (Carantec, France)'),
    ('FR-CRO', 'FR-CRO (Cronenbourg, France)'),
    ('FR-CRP', 'FR-CRP (Carpentras, France)'),
    ('FR-CRQ', 'FR-CRQ (Craponne, France)'),
    ('FR-CRR', 'FR-CRR (Cherre, France)'),
    ('FR-CRS', 'FR-CRS (Chars, France)'),
    ('FR-CRT', 'FR-CRT (Carteret, France)'),
    ('FR-CRU', 'FR-CRU (Cremieu, France)'),
    ('FR-CRV', 'FR-CRV (Crevin, France)'),
    ('FR-CRW', 'FR-CRW (Chamberet, France)'),
    ('FR-CRX', 'FR-CRX (Contrexeville, France)'),
    ('FR-CRY', 'FR-CRY (Cernay, France)'),
    ('FR-CRZ', 'FR-CRZ (Courthezon, France)'),
    ('FR-CS2', 'FR-CS2 (La Chapelle-Saint-Sauveur, France)'),
    ('FR-CS3', 'FR-CS3 (Courtisols, France)'),
    ('FR-CS4', 'FR-CS4 (Chassors, France)'),
    ('FR-CS5', 'FR-CS5 (Chenac-Saint-Seurin-dUzet, France)'),
    ('FR-CS6', 'FR-CS6 (Celles-sur-Durolle, France)'),
    ('FR-CS7', 'FR-CS7 (Saint-Cyr-sur-Mer, France)'),
    ('FR-CS8', 'FR-CS8 (Chatel-sur-Moselle, France)'),
    ('FR-CS9', 'FR-CS9 (Castelmaurou, France)'),
    ('FR-CSA', 'FR-CSA (Camaret-sur-Aigues, France)'),
    ('FR-CSB', 'FR-CSB (Celles-sur-Belle, France)'),
    ('FR-CSC', 'FR-CSC (Cousance, France)'),
    ('FR-CSD', 'FR-CSD (Creches-sur-Saone, France)'),
    ('FR-CSE', 'FR-CSE (Chatillon-sur-Chalaronne, France)'),
    ('FR-CSF', 'FR-CSF (Les Clayes-sous-Bois, France)'),
    ('FR-CSG', 'FR-CSG (Ciry-Salsogne, France)'),
    ('FR-CSH', 'FR-CSH (Conflans-Sainte-Honorine, France)'),
    ('FR-CSI', 'FR-CSI (Cosse-le-Vivien, France)'),
    ('FR-CSJ', 'FR-CSJ (Castries, France)'),
    ('FR-CSK', 'FR-CSK (Clarensac, France)'),
    ('FR-CSL', 'FR-CSL (Chalette-sur-Loing, France)'),
    ('FR-CSM', 'FR-CSM (Chalons-en-Champagne, France)'),
    ('FR-CSN', 'FR-CSN (Carrieres-sur-Seine, France)'),
    ('FR-CSO', 'FR-CSO (Conques-sur-Orbiel, France)'),
    ('FR-CSP', 'FR-CSP (Carrieres-sous-Poissy, France)'),
    ('FR-CSQ', 'FR-CSQ (Cranves-Sales, France)'),
    ('FR-CSR', 'FR-CSR (Cousolre, France)'),
    ('FR-CSS', 'FR-CSS (Chalon-sur-Saone, France)'),
    ('FR-CST', 'FR-CST (Custines, France)'),
    ('FR-CSU', 'FR-CSU (La Chapelle-Saint-Aubin, France)'),
    ('FR-CSV', 'FR-CSV (Cahuzac-sur-Vere, France)'),
    ('FR-CSW', 'FR-CSW (La Chaussee-dIvry, France)'),
    ('FR-CSX', 'FR-CSX (Cuiseaux, France)'),
    ('FR-CSY', 'FR-CSY (Croissy-sur-Seine, France)'),
    ('FR-CSZ', 'FR-CSZ (Craponne-sur-Arzon, France)'),
    ('FR-CT2', 'FR-CT2 (Coustellet, France)'),
    ('FR-CT3', 'FR-CT3 (Cournonterral, France)'),
    ('FR-CT4', 'FR-CT4 (Chaillevette, France)'),
    ('FR-CT5', 'FR-CT5 (Chateaubourg, France)'),
    ('FR-CT6', 'FR-CT6 (Saint-Clement-sur-Valsonne, France)'),
    ('FR-CT7', 'FR-CT7 (Conthil, France)'),
    ('FR-CT8', 'FR-CT8 (Chateauvieux, France)'),
    ('FR-CT9', 'FR-CT9 (Chatenet, France)'),
    ('FR-CTA', 'FR-CTA (Carentan, France)'),
    ('FR-CTB', 'FR-CTB (Cabestany, France)'),
    ('FR-CTC', 'FR-CTC (Castelnaud-la-Chapelle, France)'),
    ('FR-CTD', 'FR-CTD (Chateaudun, France)'),
    ('FR-CTE', 'FR-CTE (Creteil, France)'),
    ('FR-CTF', 'FR-CTF (Confort, France)'),
    ('FR-CTG', 'FR-CTG (Chateaubourg, France)'),
    ('FR-CTH', 'FR-CTH (Chateau-Thierry, France)'),
    ('FR-CTI', 'FR-CTI (Catillon-Fumechon, France)'),
    ('FR-CTJ', 'FR-CTJ (Chatillon, France)'),
    ('FR-CTK', 'FR-CTK (Castellane, France)'),
    ('FR-CTL', 'FR-CTL (Chateaulin, France)'),
    ('FR-CTM', 'FR-CTM (La Chapelle-Saint-Martin, France)'),
    ('FR-CTN', 'FR-CTN (Castelsarrasin, France)'),
    ('FR-CTO', 'FR-CTO (Ceton, France)'),
    ('FR-CTP', 'FR-CTP (Cattenieres, France)'),
    ('FR-CTQ', 'FR-CTQ (Canteleu, France)'),
    ('FR-CTR', 'FR-CTR (Chantereine, France)'),
    ('FR-CTS', 'FR-CTS (Castillonnes, France)'),
    ('FR-CTT', 'FR-CTT (Le Castellet, France)'),
    ('FR-CTU', 'FR-CTU (Chatou, France)'),
    ('FR-CTV', 'FR-CTV (Chatillon, France)'),
    ('FR-CTW', 'FR-CTW (Carnoet, France)'),
    ('FR-CTY', 'FR-CTY (Castelnaudary, France)'),
    ('FR-CU2', 'FR-CU2 (Coulmiers, France)'),
    ('FR-CU3', 'FR-CU3 (Campneuseville, France)'),
    ('FR-CU4', 'FR-CU4 (Cusy, France)'),
    ('FR-CU5', 'FR-CU5 (Couteuges, France)'),
    ('FR-CU6', 'FR-CU6 (Cambligneul, France)'),
    ('FR-CU7', 'FR-CU7 (Chalus, France)'),
    ('FR-CU8', 'FR-CU8 (Cunac, France)'),
    ('FR-CU9', 'FR-CU9 (Charny-sur-Meuse, France)'),
    ('FR-CUA', 'FR-CUA (Contamine-sur-Arve, France)'),
    ('FR-CUB', 'FR-CUB (Cublize, France)'),
    ('FR-CUC', 'FR-CUC (Cuincy, France)'),
    ('FR-CUD', 'FR-CUD (Caudan, France)'),
    ('FR-CUE', 'FR-CUE (Cuers, France)'),
    ('FR-CUG', 'FR-CUG (Cugnaux, France)'),
    ('FR-CUH', 'FR-CUH (Chatillon-sur-Thouet, France)'),
    ('FR-CUI', 'FR-CUI (Cuisery, France)'),
    ('FR-CUJ', 'FR-CUJ (Chabeuil, France)'),
    ('FR-CUK', 'FR-CUK (Catus, France)'),
    ('FR-CUL', 'FR-CUL (Coulogne, France)'),
    ('FR-CUM', 'FR-CUM (Cour-Cheverny, France)'),
    ('FR-CUN', 'FR-CUN (Coueron, France)'),
    ('FR-CUO', 'FR-CUO (Coudes, France)'),
    ('FR-CUP', 'FR-CUP (Chateauponsac, France)'),
    ('FR-CUQ', 'FR-CUQ (Cuiry-les-Chaudardes, France)'),
    ('FR-CUR', 'FR-CUR (Couterne, France)'),
    ('FR-CUS', 'FR-CUS (Caussade, France)'),
    ('FR-CUT', 'FR-CUT (Courchelettes, France)'),
    ('FR-CUU', 'FR-CUU (Corvol-lOrgueilleux, France)'),
    ('FR-CUV', 'FR-CUV (Coulanges-les-Nevers, France)'),
    ('FR-CUW', 'FR-CUW (La Caunette, France)'),
    ('FR-CUX', 'FR-CUX (Cobrieux, France)'),
    ('FR-CUY', 'FR-CUY (Cluny, France)'),
    ('FR-CUZ', 'FR-CUZ (Culoz, France)'),
    ('FR-CV2', 'FR-CV2 (Curtil-Vergy, France)'),
    ('FR-CV5', 'FR-CV5 (Caseneuve, France)'),
    ('FR-CV6', 'FR-CV6 (Civens, France)'),
    ('FR-CV8', 'FR-CV8 (Chatenois, France)'),
    ('FR-CVA', 'FR-CVA (Charleval, France)'),
    ('FR-CVB', 'FR-CVB (Charavines, France)'),
    ('FR-CVC', 'FR-CVC (Chevanceaux, France)'),
    ('FR-CVD', 'FR-CVD (Chavanod, France)'),
    ('FR-CVE', 'FR-CVE (Chaville, France)'),
    ('FR-CVF', 'FR-CVF (Courchevel, France)'),
    ('FR-CVG', 'FR-CVG (Chauvigny, France)'),
    ('FR-CVH', 'FR-CVH (Cherves-Richemont, France)'),
    ('FR-CVI', 'FR-CVI (Chanteloup-les-Vignes, France)'),
    ('FR-CVJ', 'FR-CVJ (Cavalaire-sur-Mer, France)'),
    ('FR-CVK', 'FR-CVK (Cravanche, France)'),
    ('FR-CVL', 'FR-CVL (Champagne-en-Valromey, France)'),
    ('FR-CVM', 'FR-CVM (Charleville, France)'),
    ('FR-CVN', 'FR-CVN (Chevagnes, France)'),
    ('FR-CVO', 'FR-CVO (Chambon-sur-Voueize, France)'),
    ('FR-CVP', 'FR-CVP (La Cavalerie, France)'),
    ('FR-CVQ', 'FR-CVQ (Cavan, France)'),
    ('FR-CVR', 'FR-CVR (Chevreuse, France)'),
    ('FR-CVS', 'FR-CVS (Celle-Levescault, France)'),
    ('FR-CVT', 'FR-CVT (Chavelot, France)'),
    ('FR-CVU', 'FR-CVU (Courville-sur-Eure, France)'),
    ('FR-CVV', 'FR-CVV (Saint-Clement-de-Riviere, France)'),
    ('FR-CVW', 'FR-CVW (Cervione, France)'),
    ('FR-CVX', 'FR-CVX (Chaumont-en-Vexin, France)'),
    ('FR-CVY', 'FR-CVY (Chevilly-Larue/Paris, France)'),
    ('FR-CVZ', 'FR-CVZ (Chavenay, France)'),
    ('FR-CW8', 'FR-CW8 (Campagne-les-Wardrecques, France)'),
    ('FR-CWA', 'FR-CWA (Cambrin, France)'),
    ('FR-CWB', 'FR-CWB (Cours-La-Ville, France)'),
    ('FR-CWC', 'FR-CWC (Calce, France)'),
    ('FR-CWD', 'FR-CWD (Saint-Pierre-de-Fursac, France)'),
    ('FR-CWI', 'FR-CWI (Callian, France)'),
    ('FR-CWL', 'FR-CWL (Caurel, France)'),
    ('FR-CWN', 'FR-CWN (Commana, France)'),
    ('FR-CWO', 'FR-CWO (Calvisson, France)'),
    ('FR-CWS', 'FR-CWS (Cressensac, France)'),
    ('FR-CWU', 'FR-CWU (Cusset, France)'),
    ('FR-CWX', 'FR-CWX (Claix, France)'),
    ('FR-CWY', 'FR-CWY (Creully, France)'),
    ('FR-CX2', 'FR-CX2 (Chaux, France)'),
    ('FR-CX4', 'FR-CX4 (Certilleux, France)'),
    ('FR-CX6', 'FR-CX6 (Combloux, France)'),
    ('FR-CX7', 'FR-CX7 (Cuxac-Cabardes, France)'),
    ('FR-CX9', 'FR-CX9 (Ville-sur-Jarnioux, France)'),
    ('FR-CXA', 'FR-CXA (Chatillon-Saint-Jean, France)'),
    ('FR-CXC', 'FR-CXC (Caillac, France)'),
    ('FR-CXD', 'FR-CXD (Champenard, France)'),
    ('FR-CXE', 'FR-CXE (Corne, France)'),
    ('FR-CXF', 'FR-CXF (Cenac, France)'),
    ('FR-CXG', 'FR-CXG (Ceaux-dAllegre, France)'),
    ('FR-CXH', 'FR-CXH (Croix-Chapeau, France)'),
    ('FR-CXI', 'FR-CXI (Chaumoux-Marcilly, France)'),
    ('FR-CXJ', 'FR-CXJ (Champtoceaux, France)'),
    ('FR-CXL', 'FR-CXL (Crolles, France)'),
    ('FR-CXM', 'FR-CXM (Chamonix-Mont-Blanc, France)'),
    ('FR-CXN', 'FR-CXN (Croix, France)'),
    ('FR-CXO', 'FR-CXO (Croignon, France)'),
    ('FR-CXP', 'FR-CXP (Carhaix-Plouguer, France)'),
    ('FR-CXQ', 'FR-CXQ (Sainte-Croix-de-Quintillargues, France)'),
    ('FR-CXR', 'FR-CXR (Chavannes-sur-Reyssouze, France)'),
    ('FR-CXS', 'FR-CXS (Chatillon-sur-Loire, France)'),
    ('FR-CXT', 'FR-CXT (Ceret, France)'),
    ('FR-CXU', 'FR-CXU (Charlieu, France)'),
    ('FR-CXV', 'FR-CXV (Chatillon-le-Roi, France)'),
    ('FR-CXW', 'FR-CXW (Chatte, France)'),
    ('FR-CXX', 'FR-CXX (Colognac, France)'),
    ('FR-CXY', 'FR-CXY (Cordemais, France)'),
    ('FR-CXZ', 'FR-CXZ (Corseul, France)'),
    ('FR-CY2', 'FR-CY2 (Chamoy, France)'),
    ('FR-CY3', 'FR-CY3 (Chasnay, France)'),
    ('FR-CY4', 'FR-CY4 (Congy, France)'),
    ('FR-CY5', 'FR-CY5 (Ceyreste, France)'),
    ('FR-CY6', 'FR-CY6 (Chevry, France)'),
    ('FR-CY7', 'FR-CY7 (Saint-Cyr, France)'),
    ('FR-CY8', 'FR-CY8 (Chaudenay, France)'),
    ('FR-CYA', 'FR-CYA (Cheilly-les-Maranges, France)'),
    ('FR-CYB', 'FR-CYB (Colombey-les-Belles, France)'),
    ('FR-CYC', 'FR-CYC (Chevagny-les-Chevrieres, France)'),
    ('FR-CYD', 'FR-CYD (Le Coudray-Montceaux, France)'),
    ('FR-CYE', 'FR-CYE (Crecy-sur-Serre, France)'),
    ('FR-CYF', 'FR-CYF (Cuy-Saint-Fiacre, France)'),
    ('FR-CYH', 'FR-CYH (Saint-Brice, France)'),
    ('FR-CYI', 'FR-CYI (Chamilly, France)'),
    ('FR-CYK', 'FR-CYK (Clenay, France)'),
    ('FR-CYL', 'FR-CYL (Chassey-les-Scey, France)'),
    ('FR-CYM', 'FR-CYM (Chilly-Mazarin, France)'),
    ('FR-CYN', 'FR-CYN (Courtenay, France)'),
    ('FR-CYO', 'FR-CYO (Champs-sur-Yonne, France)'),
    ('FR-CYP', 'FR-CYP (Couilly-Pont-aux-Dames, France)'),
    ('FR-CYQ', 'FR-CYQ (Chauray, France)'),
    ('FR-CYR', 'FR-CYR (Cry, France)'),
    ('FR-CYS', 'FR-CYS (Chevigny-Saint-Sauveur, France)'),
    ('FR-CYT', 'FR-CYT (Chambray-les-Tours, France)'),
    ('FR-CYU', 'FR-CYU (Creys-Mepieu, France)'),
    ('FR-CYV', 'FR-CYV (Chigny-les-Roses, France)'),
    ('FR-CYW', 'FR-CYW (Cars, France)'),
    ('FR-CYX', 'FR-CYX (Crissey, France)'),
    ('FR-CYY', 'FR-CYY (Champigny, France)'),
    ('FR-CYZ', 'FR-CYZ (Ceyzeriat, France)'),
    ('FR-CZ2', 'FR-CZ2 (Cizely, France)'),
    ('FR-CZ4', 'FR-CZ4 (Cuzac, France)'),
    ('FR-CZ5', 'FR-CZ5 (Cazats, France)'),
    ('FR-CZ9', 'FR-CZ9 (Cazouls-dHerault, France)'),
    ('FR-CZA', 'FR-CZA (Crezancy, France)'),
    ('FR-CZB', 'FR-CZB (Chazey-Bons, France)'),
    ('FR-CZC', 'FR-CZC (Cazaubon, France)'),
    ('FR-CZD', 'FR-CZD (Chambretaud, France)'),
    ('FR-CZE', 'FR-CZE (Coarraze, France)'),
    ('FR-CZF', 'FR-CZF (Couze-et-Saint-Front, France)'),
    ('FR-CZG', 'FR-CZG (Civrieux-dAzergues, France)'),
    ('FR-CZH', 'FR-CZH (Charentilly, France)'),
    ('FR-CZI', 'FR-CZI (Courzieu, France)'),
    ('FR-CZK', 'FR-CZK (Crehange, France)'),
    ('FR-CZL', 'FR-CZL (Chazelles-sur-Lyon, France)'),
    ('FR-CZM', 'FR-CZM (Couzon-au-Mont-dOr, France)'),
    ('FR-CZN', 'FR-CZN (Crozon, France)'),
    ('FR-CZO', 'FR-CZO (Cuzorn, France)'),
    ('FR-CZP', 'FR-CZP (Cruzilles-les-Mepillat, France)'),
    ('FR-CZQ', 'FR-CZQ (Chambon-la-Foret, France)'),
    ('FR-CZR', 'FR-CZR (Creuzier-le-Neuf, France)'),
    ('FR-CZS', 'FR-CZS (Cazals, France)'),
    ('FR-CZT', 'FR-CZT (Cebazat, France)'),
    ('FR-CZU', 'FR-CZU (Chalezeule, France)'),
    ('FR-CZV', 'FR-CZV (Creuzier-le-Vieux, France)'),
    ('FR-CZW', 'FR-CZW (Crequy, France)'),
    ('FR-CZX', 'FR-CZX (Cazaux, France)'),
    ('FR-CZY', 'FR-CZY (Cerizay, France)'),
    ('FR-CZZ', 'FR-CZZ (Cozes, France)'),
    ('FR-D24', 'FR-D24 (Cenac-et-Saint-Julien, France)'),
    ('FR-D25', 'FR-D25 (La Riviere-Drugeon, France)'),
    ('FR-D26', 'FR-D26 (Rousset-les-Vignes, France)'),
    ('FR-D2B', 'FR-D2B (Saint-Denis-en-Bugey, France)'),
    ('FR-D2G', 'FR-D2G (Domfaing, France)'),
    ('FR-D2L', 'FR-D2L (Wanquetin, France)'),
    ('FR-D2R', 'FR-D2R (Ballons, France)'),
    ('FR-D37', 'FR-D37 (Ligre, France)'),
    ('FR-D3C', 'FR-D3C (La Motte-du-Caire, France)'),
    ('FR-D3L', 'FR-D3L (Dremil-Lafage, France)'),
    ('FR-D3N', 'FR-D3N (Champdolent, France)'),
    ('FR-D4V', 'FR-D4V (Chindrieux, France)'),
    ('FR-D5E', 'FR-D5E (Gervans, France)'),
    ('FR-D5F', 'FR-D5F (Grandfontaine, France)'),
    ('FR-D5I', 'FR-D5I (Bussiere-Dunoise, France)'),
    ('FR-D5L', 'FR-D5L (Montpellier-de-Medillan, France)'),
    ('FR-D5M', 'FR-D5M (Saint-Jeannet, France)'),
    ('FR-D6V', 'FR-D6V (Doudeville, France)'),
    ('FR-D6Y', 'FR-D6Y (Dampierre-en-Burly, France)'),
    ('FR-D7D', 'FR-D7D (Ouchamps, France)'),
    ('FR-D7H', 'FR-D7H (Authie, France)'),
    ('FR-D7M', 'FR-D7M (Daon, France)'),
    ('FR-D7V', 'FR-D7V (Douvrend, France)'),
    ('FR-D86', 'FR-D86 (Adriers, France)'),
    ('FR-D8D', 'FR-D8D (Buthiers, France)'),
    ('FR-D8I', 'FR-D8I (Irodouer, France)'),
    ('FR-D8L', 'FR-D8L (Dompierre-les-Tilleuls, France)'),
    ('FR-D8T', 'FR-D8T (Domptin, France)'),
    ('FR-D9D', 'FR-D9D (Droue-sur-Drouette, France)'),
    ('FR-D9J', 'FR-D9J (Dierrey-Saint-Julien, France)'),
    ('FR-D9M', 'FR-D9M (Domarin, France)'),
    ('FR-D9S', 'FR-D9S (Droupt-Saint-Basle, France)'),
    ('FR-DA2', 'FR-DA2 (Davignac, France)'),
    ('FR-DA3', 'FR-DA3 (Arconville, France)'),
    ('FR-DAA', 'FR-DAA (Pardaillan, France)'),
    ('FR-DAB', 'FR-DAB (Drambon, France)'),
    ('FR-DAD', 'FR-DAD (Saint-Martin-dArdeche, France)'),
    ('FR-DAE', 'FR-DAE (Domagne, France)'),
    ('FR-DAF', 'FR-DAF (Saint-Girons-dAiguevives, France)'),
    ('FR-DAG', 'FR-DAG (Daignac, France)'),
    ('FR-DAI', 'FR-DAI (Dannemarie, France)'),
    ('FR-DAL', 'FR-DAL (Dallon, France)'),
    ('FR-DAM', 'FR-DAM (Dammartin-sur-Meuse, France)'),
    ('FR-DAN', 'FR-DAN (Bois-dAmont, France)'),
    ('FR-DAO', 'FR-DAO (Daours, France)'),
    ('FR-DAQ', 'FR-DAQ (Lescure-dAlbigeois, France)'),
    ('FR-DAR', 'FR-DAR (Darney, France)'),
    ('FR-DAS', 'FR-DAS (Saint-Martin-dAblois, France)'),
    ('FR-DAT', 'FR-DAT (Damiatte, France)'),
    ('FR-DAU', 'FR-DAU (Dun-sur-Auron, France)'),
    ('FR-DAV', 'FR-DAV (Darvoy, France)'),
    ('FR-DAX', 'FR-DAX (Dax, France)'),
    ('FR-DAY', 'FR-DAY (Dardilly, France)'),
    ('FR-DAZ', 'FR-DAZ (Chazay-dAzergues, France)'),
    ('FR-DB7', 'FR-DB7 (Berdoues, France)'),
    ('FR-DBA', 'FR-DBA (Deuil-la-Barre, France)'),
    ('FR-DBB', 'FR-DBB (Bedarrides, France)'),
    ('FR-DBD', 'FR-DBD (Brognard, France)'),
    ('FR-DBE', 'FR-DBE (Benodet, France)'),
    ('FR-DBF', 'FR-DBF (Saint-Pierre-de-Buf, France)'),
    ('FR-DBG', 'FR-DBG (Dol-de-Bretagne, France)'),
    ('FR-DBI', 'FR-DBI (Donville-les-Bains, France)'),
    ('FR-DBJ', 'FR-DBJ (Monbadon, France)'),
    ('FR-DBL', 'FR-DBL (Louvigne-de-Bais, France)'),
    ('FR-DBM', 'FR-DBM (La Barre-de-Semilly, France)'),
    ('FR-DBN', 'FR-DBN (Domblans, France)'),
    ('FR-DBO', 'FR-DBO (Dombasle-en-Argonne, France)'),
    ('FR-DBP', 'FR-DBP (Saint-Denis-les-Bourg, France)'),
    ('FR-DBR', 'FR-DBR (Biard, France)'),
    ('FR-DBS', 'FR-DBS (Doubs, France)'),
    ('FR-DBT', 'FR-DBT (Dampierre-sur-Boutonne, France)'),
    ('FR-DBU', 'FR-DBU (Detain-et-Bruant, France)'),
    ('FR-DBV', 'FR-DBV (Dambach-la-Ville, France)'),
    ('FR-DBZ', 'FR-DBZ (Bouzel, France)'),
    ('FR-DC2', 'FR-DC2 (Cheminas, France)'),
    ('FR-DC3', 'FR-DC3 (Durban-Corbieres, France)'),
    ('FR-DC5', 'FR-DC5 (Derce, France)'),
    ('FR-DC6', 'FR-DC6 (Saint-Seurin-de-Cursac, France)'),
    ('FR-DCA', 'FR-DCA (Saint-Denis-de-Cabanne, France)'),
    ('FR-DCC', 'FR-DCC (Couddes, France)'),
    ('FR-DCE', 'FR-DCE (Dernacueillette, France)'),
    ('FR-DCF', 'FR-DCF (Doncourt-les-Conflans, France)'),
    ('FR-DCG', 'FR-DCG (Saint-Cast-le-Guildo, France)'),
    ('FR-DCH', 'FR-DCH (Saint-Andre-de-la-Marche, France)'),
    ('FR-DCJ', 'FR-DCJ (Saint-Christoly-Medoc, France)'),
    ('FR-DCL', 'FR-DCL (Cordes-sur-Ciel, France)'),
    ('FR-DCN', 'FR-DCN (Dorceau, France)'),
    ('FR-DCO', 'FR-DCO (Saint-Andre-de-Corcy, France)'),
    ('FR-DCQ', 'FR-DCQ (Douchy, France)'),
    ('FR-DCR', 'FR-DCR (Dannemarie-sur-Crete, France)'),
    ('FR-DCS', 'FR-DCS (Neufchatel-Hardelot, France)'),
    ('FR-DCT', 'FR-DCT (Descartes, France)'),
    ('FR-DCU', 'FR-DCU (Condat-sur-Trincou, France)'),
    ('FR-DCX', 'FR-DCX (Sainte-Croix, France)'),
    ('FR-DCY', 'FR-DCY (Drancy, France)'),
    ('FR-DCZ', 'FR-DCZ (Decize, France)'),
    ('FR-DD2', 'FR-DD2 (Pomport, France)'),
    ('FR-DD4', 'FR-DD4 (Dadonville, France)'),
    ('FR-DD8', 'FR-DD8 (Saint-Denis-de-Vaux, France)'),
    ('FR-DDA', 'FR-DDA (Saint-Pierre-dAllevard, France)'),
    ('FR-DDB', 'FR-DDB (Saint-Nabord, France)'),
    ('FR-DDC', 'FR-DDC (Dussac, France)'),
    ('FR-DDD', 'FR-DDD (Mirambeau, France)'),
    ('FR-DDE', 'FR-DDE (Lanrodec, France)'),
    ('FR-DDF', 'FR-DDF (Pont-de-Roide, France)'),
    ('FR-DDG', 'FR-DDG (Saint-Georges-de-Didonne, France)'),
    ('FR-DDH', 'FR-DDH (Didenheim, France)'),
    ('FR-DDI', 'FR-DDI (Ingersheim, France)'),
    ('FR-DDL', 'FR-DDL (Castelnau-de-Levis, France)'),
    ('FR-DDM', 'FR-DDM (Saint-Pierre-dAurillac, France)'),
    ('FR-DDN', 'FR-DDN (La Madeleine-de-Nonancourt, France)'),
    ('FR-DDO', 'FR-DDO (Brouay, France)'),
    ('FR-DDR', 'FR-DDR (Deyme, France)'),
    ('FR-DDT', 'FR-DDT (Le Pradet, France)'),
    ('FR-DDV', 'FR-DDV (Dordives, France)'),
    ('FR-DDX', 'FR-DDX (Saint-Denis-de-lHotel, France)'),
    ('FR-DDY', 'FR-DDY (Saint-Pierre-du-Perray, France)'),
    ('FR-DDZ', 'FR-DDZ (Grignan, France)'),
    ('FR-DE3', 'FR-DE3 (Charge, France)'),
    ('FR-DE4', 'FR-DE4 (Delettes, France)'),
    ('FR-DE7', 'FR-DE7 (Auge, France)'),
    ('FR-DE8', 'FR-DE8 (Crandelles, France)'),
    ('FR-DE9', 'FR-DE9 (Niderviller, France)'),
    ('FR-DEA', 'FR-DEA (Bedenac, France)'),
    ('FR-DEB', 'FR-DEB (Doucy-en-Bauges, France)'),
    ('FR-DEC', 'FR-DEC (Decines-Charpieu, France)'),
    ('FR-DED', 'FR-DED (Sens-de-Bretagne, France)'),
    ('FR-DEE', 'FR-DEE (Douelle, France)'),
    ('FR-DEF', 'FR-DEF (Bonneville-et-Saint-Avit-de-Fumadieres, France)'),
    ('FR-DEG', 'FR-DEG (Castelnau-de-Guers, France)'),
    ('FR-DEI', 'FR-DEI (Denneville, France)'),
    ('FR-DEL', 'FR-DEL (Delle, France)'),
    ('FR-DEM', 'FR-DEM (Demouville, France)'),
    ('FR-DEN', 'FR-DEN (Denain, France)'),
    ('FR-DEP', 'FR-DEP (Dammarie-en-Puisaye, France)'),
    ('FR-DER', 'FR-DER (Derval, France)'),
    ('FR-DES', 'FR-DES (Deols, France)'),
    ('FR-DET', 'FR-DET (Cardet, France)'),
    ('FR-DEV', 'FR-DEV (Devecey, France)'),
    ('FR-DEX', 'FR-DEX (Dettwiller, France)'),
    ('FR-DEZ', 'FR-DEZ (Drumettaz-Clarafond, France)'),
    ('FR-DF3', 'FR-DF3 (Berneuil, France)'),
    ('FR-DF5', 'FR-DF5 (Villevenard, France)'),
    ('FR-DF7', 'FR-DF7 (Dampierre-et-Flee, France)'),
    ('FR-DF9', 'FR-DF9 (Berru, France)'),
    ('FR-DFG', 'FR-DFG (Landeronde, France)'),
    ('FR-DFM', 'FR-DFM (Saint-Didier-de-Formans, France)'),
    ('FR-DFT', 'FR-DFT (Dracy-le-Fort, France)'),
    ('FR-DFV', 'FR-DFV (Dieffenbach-au-Val, France)'),
    ('FR-DFY', 'FR-DFY (Massilly, France)'),
    ('FR-DGA', 'FR-DGA (Fargues-de-Langon, France)'),
    ('FR-DGD', 'FR-DGD (Damgan, France)'),
    ('FR-DGE', 'FR-DGE (Dinge, France)'),
    ('FR-DGF', 'FR-DGF (Flaujagues, France)'),
    ('FR-DGG', 'FR-DGG (Baudignecourt, France)'),
    ('FR-DGI', 'FR-DGI (Beard-Geovreissiat, France)'),
    ('FR-DGL', 'FR-DGL (Daglan, France)'),
    ('FR-DGM', 'FR-DGM (Glaine-Montaigut, France)'),
    ('FR-DGN', 'FR-DGN (Digne, France)'),
    ('FR-DGO', 'FR-DGO (Digoin, France)'),
    ('FR-DGR', 'FR-DGR (Verdun-sur-Garonne, France)'),
    ('FR-DGS', 'FR-DGS (Dourges, France)'),
    ('FR-DGT', 'FR-DGT (Doingt, France)'),
    ('FR-DGU', 'FR-DGU (Ducy-Sainte-Marguerite, France)'),
    ('FR-DGV', 'FR-DGV (La Digne-dAval, France)'),
    ('FR-DGX', 'FR-DGX (Dagneux, France)'),
    ('FR-DGY', 'FR-DGY (Miramont-de-Guyenne, France)'),
    ('FR-DHH', 'FR-DHH (Les Roches-de-Condrieu, France)'),
    ('FR-DHL', 'FR-DHL (DHuison-Longueville, France)'),
    ('FR-DHM', 'FR-DHM (Duppigheim, France)'),
    ('FR-DHN', 'FR-DHN (Dhuizon, France)'),
    ('FR-DHR', 'FR-DHR (Deheries, France)'),
    ('FR-DHS', 'FR-DHS (Delain, France)'),
    ('FR-DHU', 'FR-DHU (Dhuisy, France)'),
    ('FR-DI2', 'FR-DI2 (Dions, France)'),
    ('FR-DIA', 'FR-DIA (Diarville, France)'),
    ('FR-DIB', 'FR-DIB (Cabidos, France)'),
    ('FR-DIC', 'FR-DIC (Dirac, France)'),
    ('FR-DID', 'FR-DID (Saint-Didier-sur-Chalaronne, France)'),
    ('FR-DIE', 'FR-DIE (Die, France)'),
    ('FR-DII', 'FR-DII (Dirinon, France)'),
    ('FR-DIJ', 'FR-DIJ (Dijon, France)'),
    ('FR-DIL', 'FR-DIL (Dielette, France)'),
    ('FR-DIM', 'FR-DIM (Dinsheim-sur-Bruche, France)'),
    ('FR-DIN', 'FR-DIN (Divonne-les-Bains, France)'),
    ('FR-DIO', 'FR-DIO (Branderion, France)'),
    ('FR-DIS', 'FR-DIS (Pardies, France)'),
    ('FR-DIT', 'FR-DIT (Saint-Didier-de-la-Tour, France)'),
    ('FR-DIU', 'FR-DIU (Villedieu-les-Poeles, France)'),
    ('FR-DIV', 'FR-DIV (Dieulivol, France)'),
    ('FR-DIW', 'FR-DIW (Dietwiller, France)'),
    ('FR-DIY', 'FR-DIY (Andilly, France)'),
    ('FR-DJ2', 'FR-DJ2 (Merindol, France)'),
    ('FR-DJ3', 'FR-DJ3 (Saint-Lubin-des-Joncherets, France)'),
    ('FR-DJH', 'FR-DJH (Dalhunden, France)'),
    ('FR-DJN', 'FR-DJN (Donjeux, France)'),
    ('FR-DJQ', 'FR-DJQ (Saint-Sardos, France)'),
    ('FR-DJU', 'FR-DJU (Danjoutin, France)'),
    ('FR-DJW', 'FR-DJW (Saint-Lys, France)'),
    ('FR-DJX', 'FR-DJX (Donjeux, France)'),
    ('FR-DK9', 'FR-DK9 (Pas-en-Artois, France)'),
    ('FR-DKE', 'FR-DKE (Steene, France)'),
    ('FR-DKI', 'FR-DKI (Domerat, France)'),
    ('FR-DKK', 'FR-DKK (Dunkerque, France)'),
    ('FR-DL4', 'FR-DL4 (Les Fourgs, France)'),
    ('FR-DL5', 'FR-DL5 (Dieval, France)'),
    ('FR-DLA', 'FR-DLA (Landelles, France)'),
    ('FR-DLB', 'FR-DLB (Dolomieu, France)'),
    ('FR-DLC', 'FR-DLC (Saint-Denis-les-Sens, France)'),
    ('FR-DLD', 'FR-DLD (Douvres-la-Delivrande, France)'),
    ('FR-DLE', 'FR-DLE (Dole, France)'),
    ('FR-DLF', 'FR-DLF (Doue-en-Anjou, France)'),
    ('FR-DLH', 'FR-DLH (Dreuilhe, France)'),
    ('FR-DLI', 'FR-DLI (Verdelais, France)'),
    ('FR-DLJ', 'FR-DLJ (LIle-dOlonne, France)'),
    ('FR-DLL', 'FR-DLL (Dammarie-les-Lys, France)'),
    ('FR-DLM', 'FR-DLM (Blodelsheim, France)'),
    ('FR-DLN', 'FR-DLN (Saint-Denis-dOleron, France)'),
    ('FR-DLO', 'FR-DLO (Dompierre-les-Ormes, France)'),
    ('FR-DLP', 'FR-DLP (Dun-les-Places, France)'),
    ('FR-DLR', 'FR-DLR (Deville-les-Rouen, France)'),
    ('FR-DLS', 'FR-DLS (Saint-Sauveur-des-Landes, France)'),
    ('FR-DLT', 'FR-DLT (Dieulefit, France)'),
    ('FR-DLU', 'FR-DLU (Landeleau, France)'),
    ('FR-DLV', 'FR-DLV (Delivrance/Lille, France)'),
    ('FR-DM2', 'FR-DM2 (Durfort-et-Saint-Martin-de-Sossenac, France)'),
    ('FR-DM3', 'FR-DM3 (Dombasle-sur-Meurthe, France)'),
    ('FR-DM4', 'FR-DM4 (Damery, France)'),
    ('FR-DM5', 'FR-DM5 (Dampierre-au-Temple, France)'),
    ('FR-DM9', 'FR-DM9 (Montagnac-la-Crempse, France)'),
    ('FR-DMA', 'FR-DMA (Dommartin, France)'),
    ('FR-DMB', 'FR-DMB (Dommary-Baroncourt, France)'),
    ('FR-DMC', 'FR-DMC (Domancy, France)'),
    ('FR-DMD', 'FR-DMD (Notre-Dame-de-lIsle, France)'),
    ('FR-DME', 'FR-DME (Dammarie, France)'),
    ('FR-DMF', 'FR-DMF (Bresdon, France)'),
    ('FR-DMG', 'FR-DMG (Damigny, France)'),
    ('FR-DMH', 'FR-DMH (Dambach, France)'),
    ('FR-DMI', 'FR-DMI (Damblain, France)'),
    ('FR-DMJ', 'FR-DMJ (Domeyrot, France)'),
    ('FR-DML', 'FR-DML (Dom-le-Mesnil, France)'),
    ('FR-DMM', 'FR-DMM (Domme, France)'),
    ('FR-DMN', 'FR-DMN (Domont, France)'),
    ('FR-DMO', 'FR-DMO (Deulemont, France)'),
    ('FR-DMP', 'FR-DMP (Dompierre-sur-Mont, France)'),
    ('FR-DMR', 'FR-DMR (Saint-Didier-au-Mont-dOr, France)'),
    ('FR-DMS', 'FR-DMS (Dormans, France)'),
    ('FR-DMT', 'FR-DMT (Dommartin-les-Toul, France)'),
    ('FR-DMU', 'FR-DMU (Saint-Denis-des-Murs, France)'),
    ('FR-DMV', 'FR-DMV (Demangevelle, France)'),
    ('FR-DMX', 'FR-DMX (Sainte-Agathe-dAliermont, France)'),
    ('FR-DMY', 'FR-DMY (Daumeray, France)'),
    ('FR-DMZ', 'FR-DMZ (Diemoz, France)'),
    ('FR-DN2', 'FR-DN2 (Dun, France)'),
    ('FR-DN3', 'FR-DN3 (Don, France)'),
    ('FR-DN8', 'FR-DN8 (Saint-Denis-sur-Sarthon, France)'),
    ('FR-DNA', 'FR-DNA (Merdrignac, France)'),
    ('FR-DNC', 'FR-DNC (Saint-Denis-sur-Coise, France)'),
    ('FR-DND', 'FR-DND (Le Puy-Notre-Dame, France)'),
    ('FR-DNE', 'FR-DNE (Lardenne, France)'),
    ('FR-DNG', 'FR-DNG (Diebling, France)'),
    ('FR-DNH', 'FR-DNH (Durmenach, France)'),
    ('FR-DNI', 'FR-DNI (Londinieres, France)'),
    ('FR-DNJ', 'FR-DNJ (Dions, France)'),
    ('FR-DNL', 'FR-DNL (Le Drennec, France)'),
    ('FR-DNN', 'FR-DNN (Dinan, France)'),
    ('FR-DNP', 'FR-DNP (Pledran, France)'),
    ('FR-DNR', 'FR-DNR (Dinard, France)'),
    ('FR-DNS', 'FR-DNS (Dannes, France)'),
    ('FR-DNT', 'FR-DNT (Darnetal, France)'),
    ('FR-DNY', 'FR-DNY (Dugny-sur-Meuse, France)'),
    ('FR-DNZ', 'FR-DNZ (Billy-le-Grand, France)'),
    ('FR-DO2', 'FR-DO2 (Liesle, France)'),
    ('FR-DO4', 'FR-DO4 (Donzac, France)'),
    ('FR-DO5', 'FR-DO5 (Douadic, France)'),
    ('FR-DO9', 'FR-DO9 (Domats, France)'),
    ('FR-DOA', 'FR-DOA (Dourdan, France)'),
    ('FR-DOB', 'FR-DOB (Domloup, France)'),
    ('FR-DOC', 'FR-DOC (Docelles, France)'),
    ('FR-DOD', 'FR-DOD (Donnemarie-Dontilly, France)'),
    ('FR-DOF', 'FR-DOF (Domfront, France)'),
    ('FR-DOI', 'FR-DOI (Douai, France)'),
    ('FR-DOJ', 'FR-DOJ (Domjean, France)'),
    ('FR-DOL', 'FR-DOL (Deauville, France)'),
    ('FR-DOM', 'FR-DOM (Domene, France)'),
    ('FR-DON', 'FR-DON (Donges, France)'),
    ('FR-DOO', 'FR-DOO (Boudes, France)'),
    ('FR-DOR', 'FR-DOR (Dornecy, France)'),
    ('FR-DOS', 'FR-DOS (Diors, France)'),
    ('FR-DOT', 'FR-DOT (Dorat, France)'),
    ('FR-DOU', 'FR-DOU (Douvaine, France)'),
    ('FR-DOV', 'FR-DOV (Parfondeval, France)'),
    ('FR-DOX', 'FR-DOX (Coudoux, France)'),
    ('FR-DOY', 'FR-DOY (Donchery, France)'),
    ('FR-DOZ', 'FR-DOZ (Doulezon, France)'),
    ('FR-DP7', 'FR-DP7 (Allemans-du-Dropt, France)'),
    ('FR-DP9', 'FR-DP9 (Dabisse, France)'),
    ('FR-DPD', 'FR-DPD (Damprichard, France)'),
    ('FR-DPE', 'FR-DPE (Dieppe, France)'),
    ('FR-DPH', 'FR-DPH (Dompierre-sur-Helpe, France)'),
    ('FR-DPN', 'FR-DPN (Dampierre-sur-Salon, France)'),
    ('FR-DPP', 'FR-DPP (Conde-sur-Suippe, France)'),
    ('FR-DPR', 'FR-DPR (Dompaire, France)'),
    ('FR-DPS', 'FR-DPS (Damparis, France)'),
    ('FR-DPT', 'FR-DPT (Dieupentale, France)'),
    ('FR-DPU', 'FR-DPU (Donzy-le-Pertuis, France)'),
    ('FR-DPV', 'FR-DPV (Dampierre-en-Yvelines, France)'),
    ('FR-DPY', 'FR-DPY (Dompierre-sur-Yon, France)'),
    ('FR-DQO', 'FR-DQO (Loupiac-de-la-Reole, France)'),
    ('FR-DQZ', 'FR-DQZ (Domazan, France)'),
    ('FR-DR2', 'FR-DR2 (Chantemerle-les-Grignan, France)'),
    ('FR-DR3', 'FR-DR3 (Druelle, France)'),
    ('FR-DR4', 'FR-DR4 (Ventabren, France)'),
    ('FR-DR8', 'FR-DR8 (La Giraudiere, France)'),
    ('FR-DR9', 'FR-DR9 (Sadillac, France)'),
    ('FR-DRA', 'FR-DRA (Draguignan, France)'),
    ('FR-DRB', 'FR-DRB (Borderes-sur-lEchez, France)'),
    ('FR-DRC', 'FR-DRC (Drocourt, France)'),
    ('FR-DRD', 'FR-DRD (Andard, France)'),
    ('FR-DRE', 'FR-DRE (Dreux, France)'),
    ('FR-DRG', 'FR-DRG (Magrie, France)'),
    ('FR-DRI', 'FR-DRI (Landricourt, France)'),
    ('FR-DRJ', 'FR-DRJ (Bellegarde-Poussieu, France)'),
    ('FR-DRL', 'FR-DRL (Dirol, France)'),
    ('FR-DRM', 'FR-DRM (Dange-Saint-Romain, France)'),
    ('FR-DRN', 'FR-DRN (Drulingen, France)'),
    ('FR-DRO', 'FR-DRO (Jaillans, France)'),
    ('FR-DRR', 'FR-DRR (Durrenbach, France)'),
    ('FR-DRS', 'FR-DRS (Les Adrets, France)'),
    ('FR-DRT', 'FR-DRT (Pluneret, France)'),
    ('FR-DRU', 'FR-DRU (Drusenheim, France)'),
    ('FR-DRV', 'FR-DRV (Duravel, France)'),
    ('FR-DRX', 'FR-DRX (Pontaix, France)'),
    ('FR-DRY', 'FR-DRY (La Tourlandry, France)'),
    ('FR-DRZ', 'FR-DRZ (Douarnenez, France)'),
    ('FR-DS2', 'FR-DS2 (Duras, France)'),
    ('FR-DS6', 'FR-DS6 (Saint-Denis-sur-Loire, France)'),
    ('FR-DS7', 'FR-DS7 (Disse-sous-le-Lude, France)'),
    ('FR-DS8', 'FR-DS8 (Saint-Pardoux, France)'),
    ('FR-DS9', 'FR-DS9 (Dompierre-sur-Charente, France)'),
    ('FR-DSA', 'FR-DSA (Simandre-sur-Suran, France)'),
    ('FR-DSB', 'FR-DSB (Dompierre-sur-Besbre, France)'),
    ('FR-DSC', 'FR-DSC (Dissay-sous-Courcillon, France)'),
    ('FR-DSD', 'FR-DSD (Domnon-les-Dieuze, France)'),
    ('FR-DSE', 'FR-DSE (Domevre-sur-Aviere, France)'),
    ('FR-DSH', 'FR-DSH (Dorlisheim, France)'),
    ('FR-DSI', 'FR-DSI (Dreuil-les-Amiens, France)'),
    ('FR-DSJ', 'FR-DSJ (Sainte-Jalle, France)'),
    ('FR-DSK', 'FR-DSK (Charny Oree de Puisaye, France)'),
    ('FR-DSL', 'FR-DSL (Dasle, France)'),
    ('FR-DSM', 'FR-DSM (Dives-sur-Mer, France)'),
    ('FR-DSN', 'FR-DSN (Domessin, France)'),
    ('FR-DSO', 'FR-DSO (Doulaincourt-Saucourt, France)'),
    ('FR-DSP', 'FR-DSP (Saint-Andre-sur-Sevre, France)'),
    ('FR-DSQ', 'FR-DSQ (Chambroutet, France)'),
    ('FR-DSR', 'FR-DSR (Saint-Restitut, France)'),
    ('FR-DST', 'FR-DST (Salies-du-Salat, France)'),
    ('FR-DSU', 'FR-DSU (Dammarie-sur-Saulx, France)'),
    ('FR-DSV', 'FR-DSV (Domevre-sur-Vezouze, France)'),
    ('FR-DSW', 'FR-DSW (Dommartin, France)'),
    ('FR-DSX', 'FR-DSX (Saint-Didier-sur-Beaujeu, France)'),
    ('FR-DT8', 'FR-DT8 (Saint-Aubin-de-Baubigne, France)'),
    ('FR-DTA', 'FR-DTA (Dortan, France)'),
    ('FR-DTE', 'FR-DTE (Distre, France)'),
    ('FR-DTH', 'FR-DTH (Saint-Donat-sur-lHerbasse, France)'),
    ('FR-DTI', 'FR-DTI (Dachstein, France)'),
    ('FR-DTL', 'FR-DTL (Durtol, France)'),
    ('FR-DTM', 'FR-DTM (Duttlenheim, France)'),
    ('FR-DTO', 'FR-DTO (Distroff, France)'),
    ('FR-DTP', 'FR-DTP (Domart-en-Ponthieu, France)'),
    ('FR-DTS', 'FR-DTS (Desertines, France)'),
    ('FR-DTT', 'FR-DTT (Dollot, France)'),
    ('FR-DTU', 'FR-DTU (Saint-Martin-du-Tilleul, France)'),
    ('FR-DTV', 'FR-DTV (Denestanville, France)'),
    ('FR-DTZ', 'FR-DTZ (Duntzenheim, France)'),
    ('FR-DU6', 'FR-DU6 (Daluis, France)'),
    ('FR-DU7', 'FR-DU7 (Saint-Point-Lac, France)'),
    ('FR-DUA', 'FR-DUA (Duault, France)'),
    ('FR-DUB', 'FR-DUB (Saint-Andre-du-Bois, France)'),
    ('FR-DUC', 'FR-DUC (Ducey, France)'),
    ('FR-DUD', 'FR-DUD (Doussard, France)'),
    ('FR-DUE', 'FR-DUE (Duerne, France)'),
    ('FR-DUG', 'FR-DUG (Dugny, France)'),
    ('FR-DUL', 'FR-DUL (Doullens, France)'),
    ('FR-DUM', 'FR-DUM (Saint-Martin-du-Manoir, France)'),
    ('FR-DUN', 'FR-DUN (Saint-Daunes, France)'),
    ('FR-DUO', 'FR-DUO (Pluduno, France)'),
    ('FR-DUP', 'FR-DUP (Bout-du-Pont-de-Larn, France)'),
    ('FR-DUQ', 'FR-DUQ (Drouges, France)'),
    ('FR-DUR', 'FR-DUR (Durtal, France)'),
    ('FR-DUS', 'FR-DUS (Duisans, France)'),
    ('FR-DUT', 'FR-DUT (Lanildut, France)'),
    ('FR-DUV', 'FR-DUV (Duvy, France)'),
    ('FR-DUW', 'FR-DUW (Duclair, France)'),
    ('FR-DUX', 'FR-DUX (Dun-le-Palestel, France)'),
    ('FR-DUZ', 'FR-DUZ (Douzens, France)'),
    ('FR-DV5', 'FR-DV5 (Dinoze, France)'),
    ('FR-DV6', 'FR-DV6 (Douville-en-Auge, France)'),
    ('FR-DV9', 'FR-DV9 (Ecardenville-la-Campagne, France)'),
    ('FR-DVA', 'FR-DVA (Saint-Denis-en-Val, France)'),
    ('FR-DVB', 'FR-DVB (Baudreville, France)'),
    ('FR-DVD', 'FR-DVD (Valdivienne, France)'),
    ('FR-DVE', 'FR-DVE (Dienville, France)'),
    ('FR-DVG', 'FR-DVG (Sainte-Cecile-les-Vignes, France)'),
    ('FR-DVI', 'FR-DVI (Damville, France)'),
    ('FR-DVK', 'FR-DVK (Gondreville, France)'),
    ('FR-DVL', 'FR-DVL (Deville, France)'),
    ('FR-DVM', 'FR-DVM (Damvillers, France)'),
    ('FR-DVN', 'FR-DVN (Dolving, France)'),
    ('FR-DVO', 'FR-DVO (Douville, France)'),
    ('FR-DVR', 'FR-DVR (Douvrin, France)'),
    ('FR-DVS', 'FR-DVS (Douvres, France)'),
    ('FR-DVT', 'FR-DVT (Darvault, France)'),
    ('FR-DVV', 'FR-DVV (Dainville, France)'),
    ('FR-DVY', 'FR-DVY (Dissay, France)'),
    ('FR-DVZ', 'FR-DVZ (Saint-Divy, France)'),
    ('FR-DWV', 'FR-DWV (Cairanne, France)'),
    ('FR-DX2', 'FR-DX2 (Daix, France)'),
    ('FR-DX6', 'FR-DX6 (Schnau, France)'),
    ('FR-DXA', 'FR-DXA (Les Deux Alpes, France)'),
    ('FR-DXG', 'FR-DXG (Le Lion-dAngers, France)'),
    ('FR-DXO', 'FR-DXO (Saint-Laurent-Medoc, France)'),
    ('FR-DXT', 'FR-DXT (Dixmont, France)'),
    ('FR-DXZ', 'FR-DXZ (Pupillin, France)'),
    ('FR-DY8', 'FR-DY8 (Blandy, France)'),
    ('FR-DY9', 'FR-DY9 (Saint-Dye-sur-Loire, France)'),
    ('FR-DYA', 'FR-DYA (Serdinya, France)'),
    ('FR-DYB', 'FR-DYB (Le Subdray, France)'),
    ('FR-DYH', 'FR-DYH (Desingy, France)'),
    ('FR-DYJ', 'FR-DYJ (Moidrey, France)'),
    ('FR-DYL', 'FR-DYL (Dracy-Saint-Loup, France)'),
    ('FR-DYR', 'FR-DYR (Saint-Medard-dEyrans, France)'),
    ('FR-DYS', 'FR-DYS (Deyvillers, France)'),
    ('FR-DYV', 'FR-DYV (Davaye, France)'),
    ('FR-DYY', 'FR-DYY (Dizy, France)'),
    ('FR-DYZ', 'FR-DYZ (Dury, France)'),
    ('FR-DZA', 'FR-DZA (Damazan, France)'),
    ('FR-DZC', 'FR-DZC (Douzillac, France)'),
    ('FR-DZD', 'FR-DZD (Deneze-sous-Doue, France)'),
    ('FR-DZE', 'FR-DZE (Dieuze, France)'),
    ('FR-DZI', 'FR-DZI (Saint-Domineuc, France)'),
    ('FR-DZO', 'FR-DZO (Saint-Pierre-dOleron, France)'),
    ('FR-DZS', 'FR-DZS (Dossenheim-sur-Zinsel, France)'),
    ('FR-DZT', 'FR-DZT (Saint-Drezery, France)'),
    ('FR-DZU', 'FR-DZU (La Cadiere-dAzur, France)'),
    ('FR-DZV', 'FR-DZV (Decazeville, France)'),
    ('FR-DZX', 'FR-DZX (Davezieux, France)'),
    ('FR-DZY', 'FR-DZY (Donzy, France)'),
    ('FR-DZZ', 'FR-DZZ (Saint-Calais-du-Desert, France)'),
    ('FR-E26', 'FR-E26 (Eguilly-sous-Bois, France)'),
    ('FR-E27', 'FR-E27 (Bourg-Beaudouin, France)'),
    ('FR-E29', 'FR-E29 (Etel, France)'),
    ('FR-E2E', 'FR-E2E (Essert, France)'),
    ('FR-E2R', 'FR-E2R (Essarois, France)'),
    ('FR-E2S', 'FR-E2S (Epercieux-Saint-Paul, France)'),
    ('FR-E36', 'FR-E36 (Ecueille, France)'),
    ('FR-E3B', 'FR-E3B (Charmont-en-Beauce, France)'),
    ('FR-E3O', 'FR-E3O (Saint-Ciers-du-Taillon, France)'),
    ('FR-E3Y', 'FR-E3Y (Tannerre-en-Puisaye, France)'),
    ('FR-E45', 'FR-E45 (Entraigues, France)'),
    ('FR-E4R', 'FR-E4R (Offin, France)'),
    ('FR-E56', 'FR-E56 (Sainte-Helene, France)'),
    ('FR-E59', 'FR-E59 (Escaudain, France)'),
    ('FR-E5G', 'FR-E5G (Eragny-sur-Epte, France)'),
    ('FR-E5T', 'FR-E5T (Thevray, France)'),
    ('FR-E62', 'FR-E62 (Ecuires, France)'),
    ('FR-E68', 'FR-E68 (Rodern, France)'),
    ('FR-E69', 'FR-E69 (Emeringes, France)'),
    ('FR-E6R', 'FR-E6R (Sainte-Marie-de-Re, France)'),
    ('FR-E76', 'FR-E76 (Graimbouville, France)'),
    ('FR-E7M', 'FR-E7M (Le Martelet, France)'),
    ('FR-E7Z', 'FR-E7Z (Corneville-la-Fouquetiere, France)'),
    ('FR-E8C', 'FR-E8C (Etriac, France)'),
    ('FR-E8D', 'FR-E8D (Escardes, France)'),
    ('FR-E9C', 'FR-E9C (Esparsac, France)'),
    ('FR-E9N', 'FR-E9N (Ernes, France)'),
    ('FR-E9R', 'FR-E9R (Renneville, France)'),
    ('FR-E9U', 'FR-E9U (Eaunes, France)'),
    ('FR-EA9', 'FR-EA9 (Sartene, France)'),
    ('FR-EAA', 'FR-EAA (Mesnil-Saint-Laurent, France)'),
    ('FR-EAB', 'FR-EAB (Saint-Lambert-des-Levees, France)'),
    ('FR-EAC', 'FR-EAC (La Celle-Saint-Cloud, France)'),
    ('FR-EAD', 'FR-EAD (Senaud, France)'),
    ('FR-EAE', 'FR-EAE (Le Pallet, France)'),
    ('FR-EAF', 'FR-EAF (Elliant, France)'),
    ('FR-EAG', 'FR-EAG (Egliseneuve-dEntraigues, France)'),
    ('FR-EAI', 'FR-EAI (Benais, France)'),
    ('FR-EAJ', 'FR-EAJ (Einville-au-Jard, France)'),
    ('FR-EAL', 'FR-EAL (Leval, France)'),
    ('FR-EAN', 'FR-EAN (Etain, France)'),
    ('FR-EAO', 'FR-EAO (Eaubonne, France)'),
    ('FR-EAR', 'FR-EAR (Etang-sur-Arroux, France)'),
    ('FR-EAS', 'FR-EAS (Meursanges, France)'),
    ('FR-EAT', 'FR-EAT (Ecole-Valentin, France)'),
    ('FR-EAU', 'FR-EAU (Chevreaux, France)'),
    ('FR-EAV', 'FR-EAV (LEtang-la-Ville, France)'),
    ('FR-EAX', 'FR-EAX (Chenonceaux, France)'),
    ('FR-EAY', 'FR-EAY (Bretteville-sur-Ay, France)'),
    ('FR-EAZ', 'FR-EAZ (Eauze, France)'),
    ('FR-EB7', 'FR-EB7 (Bercheres-les-Pierres, France)'),
    ('FR-EBA', 'FR-EBA (Bellebat, France)'),
    ('FR-EBB', 'FR-EBB (Bourg-Achard, France)'),
    ('FR-EBD', 'FR-EBD (Sainte-Blandine, France)'),
    ('FR-EBE', 'FR-EBE (Le Beausset, France)'),
    ('FR-EBF', 'FR-EBF (Elbeuf, France)'),
    ('FR-EBG', 'FR-EBG (Bebing, France)'),
    ('FR-EBH', 'FR-EBH (Eckbolsheim, France)'),
    ('FR-EBI', 'FR-EBI (Saint-Escobille, France)'),
    ('FR-EBL', 'FR-EBL (Le Breuil, France)'),
    ('FR-EBM', 'FR-EBM (Ebblinghem, France)'),
    ('FR-EBN', 'FR-EBN (Estrablin, France)'),
    ('FR-EBO', 'FR-EBO (Sallebuf, France)'),
    ('FR-EBP', 'FR-EBP (Erbree, France)'),
    ('FR-EBR', 'FR-EBR (La Roche-en-Brenil, France)'),
    ('FR-EBS', 'FR-EBS (Etrembieres, France)'),
    ('FR-EBT', 'FR-EBT (Abrest, France)'),
    ('FR-EBU', 'FR-EBU (Saint-Etienne, France)'),
    ('FR-EBV', 'FR-EBV (Eclaron-Braucourt-Sainte-Liviere, France)'),
    ('FR-EBX', 'FR-EBX (Bono, France)'),
    ('FR-EBY', 'FR-EBY (Erbray, France)'),
    ('FR-EBZ', 'FR-EBZ (Les Brouzils, France)'),
    ('FR-EC2', 'FR-EC2 (Embres-et-Castelmaure, France)'),
    ('FR-EC5', 'FR-EC5 (Saint-Euphraise-Et-Clairizet, France)'),
    ('FR-EC8', 'FR-EC8 (Echire, France)'),
    ('FR-EC9', 'FR-EC9 (Ecury-sur-Coole, France)'),
    ('FR-ECA', 'FR-ECA (LEscarene, France)'),
    ('FR-ECB', 'FR-ECB (Crevecur-en-Brie, France)'),
    ('FR-ECD', 'FR-ECD (Escource, France)'),
    ('FR-ECE', 'FR-ECE (Eecke, France)'),
    ('FR-ECF', 'FR-ECF (Echauffour, France)'),
    ('FR-ECH', 'FR-ECH (Echirolles, France)'),
    ('FR-ECI', 'FR-ECI (Ecuelles, France)'),
    ('FR-ECJ', 'FR-ECJ (Echassieres, France)'),
    ('FR-ECL', 'FR-ECL (Les Echelles, France)'),
    ('FR-ECM', 'FR-ECM (Echemire, France)'),
    ('FR-ECN', 'FR-ECN (Echenon, France)'),
    ('FR-ECO', 'FR-ECO (Ecommoy, France)'),
    ('FR-ECP', 'FR-ECP (Ecury-le-Repos, France)'),
    ('FR-ECR', 'FR-ECR (Saint-Seurin-de-Cadourne, France)'),
    ('FR-ECS', 'FR-ECS (Escalquens, France)'),
    ('FR-ECT', 'FR-ECT (Exincourt, France)'),
    ('FR-ECU', 'FR-ECU (Ecouen, France)'),
    ('FR-ECV', 'FR-ECV (Escauduvres, France)'),
    ('FR-ECX', 'FR-ECX (Echenevex, France)'),
    ('FR-ECY', 'FR-ECY (Ecully, France)'),
    ('FR-ECZ', 'FR-ECZ (La Ferte-Saint-Cyr, France)'),
    ('FR-EDA', 'FR-EDA (La Chapelle-dAndaine, France)'),
    ('FR-EDB', 'FR-EDB (Saint-Etienne-de-Baigorry, France)'),
    ('FR-EDC', 'FR-EDC (Ludon-Medoc, France)'),
    ('FR-EDD', 'FR-EDD (Estrees - Deniecourt, France)'),
    ('FR-EDE', 'FR-EDE (LIle-dElle, France)'),
    ('FR-EDF', 'FR-EDF (Saint-Etienne-de-Fougeres, France)'),
    ('FR-EDG', 'FR-EDG (Saint-Etienne-du-Gres, France)'),
    ('FR-EDI', 'FR-EDI (Verdille, France)'),
    ('FR-EDM', 'FR-EDM (La Roche-sur-Yon, France)'),
    ('FR-EDN', 'FR-EDN (Edern, France)'),
    ('FR-EDO', 'FR-EDO (Saint-Etienne-dOrthe, France)'),
    ('FR-EDQ', 'FR-EDQ (Dardenac, France)'),
    ('FR-EDS', 'FR-EDS (Saint-Etienne-des-Sorts, France)'),
    ('FR-EDU', 'FR-EDU (Dieulouard, France)'),
    ('FR-EDX', 'FR-EDX (Edon, France)'),
    ('FR-EDY', 'FR-EDY (Brelidy, France)'),
    ('FR-EDZ', 'FR-EDZ (Bedoin, France)'),
    ('FR-EE2', 'FR-EE2 (Ennery, France)'),
    ('FR-EE7', 'FR-EE7 (Pesmes, France)'),
    ('FR-EE9', 'FR-EE9 (Bersee, France)'),
    ('FR-EEB', 'FR-EEB (Beaumont-de-Lomagne, France)'),
    ('FR-EEC', 'FR-EEC (Saint-Etienne-en-Cogles, France)'),
    ('FR-EED', 'FR-EED (Salles-dAude, France)'),
    ('FR-EEE', 'FR-EEE (Ernee, France)'),
    ('FR-EEG', 'FR-EEG (Sevelinges, France)'),
    ('FR-EEI', 'FR-EEI (Le Cellier, France)'),
    ('FR-EEM', 'FR-EEM (Etables-sur-Mer, France)'),
    ('FR-EEN', 'FR-EEN (Le Chesne, France)'),
    ('FR-EEP', 'FR-EEP (Pont-sur-Seine, France)'),
    ('FR-EER', 'FR-EER (Orcet, France)'),
    ('FR-EES', 'FR-EES (Sees, France)'),
    ('FR-EET', 'FR-EET (Benet, France)'),
    ('FR-EEU', 'FR-EEU (Entre-deux-Guiers, France)'),
    ('FR-EEV', 'FR-EEV (Epreville, France)'),
    ('FR-EEW', 'FR-EEW (Ennetieres-en-Weppes, France)'),
    ('FR-EEX', 'FR-EEX (Vereux, France)'),
    ('FR-EEY', 'FR-EEY (Esternay, France)'),
    ('FR-EF3', 'FR-EF3 (Magnan, France)'),
    ('FR-EFG', 'FR-EFG (Bonnelles, France)'),
    ('FR-EFL', 'FR-EFL (Ecouflant, France)'),
    ('FR-EFM', 'FR-EFM (Clefmont, France)'),
    ('FR-EFO', 'FR-EFO (Le Faouet, France)'),
    ('FR-EFQ', 'FR-EFQ (Epineuil-le-Fleuriel, France)'),
    ('FR-EFR', 'FR-EFR (Chateauneuf-de-Gadagne, France)'),
    ('FR-EFX', 'FR-EFX (La Ferriere-aux-Etangs, France)'),
    ('FR-EG2', 'FR-EG2 (Rochegude, France)'),
    ('FR-EG4', 'FR-EG4 (Egleny, France)'),
    ('FR-EG5', 'FR-EG5 (Vallabregues, France)'),
    ('FR-EG6', 'FR-EG6 (Germignonville, France)'),
    ('FR-EG7', 'FR-EG7 (Tizac-de-Curton, France)'),
    ('FR-EG8', 'FR-EG8 (Seguret, France)'),
    ('FR-EG9', 'FR-EG9 (Epargnes, France)'),
    ('FR-EGB', 'FR-EGB (La Gaubretiere, France)'),
    ('FR-EGC', 'FR-EGC (Bergerac, France)'),
    ('FR-EGD', 'FR-EGD (Begadan, France)'),
    ('FR-EGE', 'FR-EGE (Labege, France)'),
    ('FR-EGG', 'FR-EGG (Epagne-Epagnette, France)'),
    ('FR-EGH', 'FR-EGH (Eguelshardt, France)'),
    ('FR-EGI', 'FR-EGI (Ergue-Gaberic, France)'),
    ('FR-EGK', 'FR-EGK (Etagnac, France)'),
    ('FR-EGM', 'FR-EGM (Eguzon-Chantome, France)'),
    ('FR-EGN', 'FR-EGN (Veigne, France)'),
    ('FR-EGO', 'FR-EGO (Egletons, France)'),
    ('FR-EGR', 'FR-EGR (Segre, France)'),
    ('FR-EGS', 'FR-EGS (Eguilles, France)'),
    ('FR-EGT', 'FR-EGT (Bellignat, France)'),
    ('FR-EGU', 'FR-EGU (Eguisheim, France)'),
    ('FR-EGV', 'FR-EGV (Leguevin, France)'),
    ('FR-EGY', 'FR-EGY (Eguilly, France)'),
    ('FR-EGZ', 'FR-EGZ (Epagny, France)'),
    ('FR-EH9', 'FR-EH9 (Ernolsheim-les-Saverne, France)'),
    ('FR-EHA', 'FR-EHA (Brehan, France)'),
    ('FR-EHC', 'FR-EHC (La Roche-Blanche, France)'),
    ('FR-EHE', 'FR-EHE (La Lechere, France)'),
    ('FR-EHG', 'FR-EHG (Ergersheim, France)'),
    ('FR-EHL', 'FR-EHL (Echallat, France)'),
    ('FR-EHM', 'FR-EHM (Le Ham, France)'),
    ('FR-EHN', 'FR-EHN (Le Chesne, France)'),
    ('FR-EHO', 'FR-EHO (Sainte-Marie-en-Chanois, France)'),
    ('FR-EHR', 'FR-EHR (Echarcon, France)'),
    ('FR-EHS', 'FR-EHS (Esches, France)'),
    ('FR-EHT', 'FR-EHT (Les Echets, France)'),
    ('FR-EHU', 'FR-EHU (Ercheu, France)'),
    ('FR-EHY', 'FR-EHY (Brethenay, France)'),
    ('FR-EI2', 'FR-EI2 (Espiet, France)'),
    ('FR-EI3', 'FR-EI3 (Val-Couesnon, France)'),
    ('FR-EIA', 'FR-EIA (Estivareilles, France)'),
    ('FR-EIB', 'FR-EIB (Saint-Etienne-de-Brillouet, France)'),
    ('FR-EIC', 'FR-EIC (Vern-sur-Seiche, France)'),
    ('FR-EIE', 'FR-EIE (Retiers, France)'),
    ('FR-EIG', 'FR-EIG (Seignelay, France)'),
    ('FR-EII', 'FR-EII (Eteignieres, France)'),
    ('FR-EIL', 'FR-EIL (Mareuil, France)'),
    ('FR-EIM', 'FR-EIM (Herrlisheim-pres-Colmar, France)'),
    ('FR-EIN', 'FR-EIN (Saint-Avertin, France)'),
    ('FR-EIO', 'FR-EIO (Etiolles, France)'),
    ('FR-EIR', 'FR-EIR (Crespieres, France)'),
    ('FR-EIS', 'FR-EIS (Cheniers, France)'),
    ('FR-EIU', 'FR-EIU (Cabrieres, France)'),
    ('FR-EIV', 'FR-EIV (Saint-Etienne-la-Varenne, France)'),
    ('FR-EIX', 'FR-EIX (Dontreix, France)'),
    ('FR-EIY', 'FR-EIY (Messimy, France)'),
    ('FR-EJ9', 'FR-EJ9 (Chaffaut-Lagremuse, France)'),
    ('FR-EJH', 'FR-EJH (Artemare, France)'),
    ('FR-EJO', 'FR-EJO (Saint-Come-et-Maruejols, France)'),
    ('FR-EJV', 'FR-EJV (Echevis, France)'),
    ('FR-EK7', 'FR-EK7 (Eckwersheim, France)'),
    ('FR-EKU', 'FR-EKU (Etricourt-Manancourt, France)'),
    ('FR-EL2', 'FR-EL2 (Saint-Eloy, France)'),
    ('FR-EL9', 'FR-EL9 (Ecauville, France)'),
    ('FR-ELA', 'FR-ELA (Elancourt, France)'),
    ('FR-ELB', 'FR-ELB (Enghien-les-Bains, France)'),
    ('FR-ELC', 'FR-ELC (Mellac, France)'),
    ('FR-ELD', 'FR-ELD (Mesland, France)'),
    ('FR-ELE', 'FR-ELE (Chateldon, France)'),
    ('FR-ELG', 'FR-ELG (Essigny-le-Grand, France)'),
    ('FR-ELH', 'FR-ELH (Elsenheim, France)'),
    ('FR-ELI', 'FR-ELI (Sellieres, France)'),
    ('FR-ELL', 'FR-ELL (Epiais-les-Louvres, France)'),
    ('FR-ELM', 'FR-ELM (Faucogney-et-la-Mer, France)'),
    ('FR-ELN', 'FR-ELN (Elne, France)'),
    ('FR-ELO', 'FR-ELO (Saint-Etienne-les-Orgues, France)'),
    ('FR-ELP', 'FR-ELP (Le Puiset, France)'),
    ('FR-ELR', 'FR-ELR (Les Essarts-le-Roi, France)'),
    ('FR-ELS', 'FR-ELS (Etaples, France)'),
    ('FR-ELT', 'FR-ELT (Meaulte, France)'),
    ('FR-ELU', 'FR-ELU (Pelussin, France)'),
    ('FR-ELV', 'FR-ELV (Belves, France)'),
    ('FR-ELX', 'FR-ELX (Eslettes, France)'),
    ('FR-ELY', 'FR-ELY (Eloyes, France)'),
    ('FR-EM2', 'FR-EM2 (Essomes-sur-Marne, France)'),
    ('FR-EMA', 'FR-EMA (Pleumartin, France)'),
    ('FR-EMB', 'FR-EMB (Embrun, France)'),
    ('FR-EMC', 'FR-EMC (Saint-Etienne-de-Montluc, France)'),
    ('FR-EMD', 'FR-EMD (Medis, France)'),
    ('FR-EME', 'FR-EME (Blesme, France)'),
    ('FR-EMH', 'FR-EMH (Beaumont-sur-Sarthe, France)'),
    ('FR-EMI', 'FR-EMI (Saint-Emiland, France)'),
    ('FR-EML', 'FR-EML (Embermenil, France)'),
    ('FR-EMM', 'FR-EMM (Etampes-sur-Marne, France)'),
    ('FR-EMN', 'FR-EMN (Estrees-Mons, France)'),
    ('FR-EMO', 'FR-EMO (Le Montet, France)'),
    ('FR-EMP', 'FR-EMP (Saint-Clement-de-la-Place, France)'),
    ('FR-EMQ', 'FR-EMQ (Emmerin, France)'),
    ('FR-EMR', 'FR-EMR (Porquerolles, France)'),
    ('FR-EMS', 'FR-EMS (Les Mesnuls, France)'),
    ('FR-EMT', 'FR-EMT (Eulmont, France)'),
    ('FR-EMU', 'FR-EMU (La Remuee, France)'),
    ('FR-EMV', 'FR-EMV (Emerainville, France)'),
    ('FR-EMX', 'FR-EMX (Eymeux, France)'),
    ('FR-EMZ', 'FR-EMZ (Merlevenez, France)'),
    ('FR-EN2', 'FR-EN2 (Esnandes, France)'),
    ('FR-EN3', 'FR-EN3 (Engente, France)'),
    ('FR-EN7', 'FR-EN7 (Laurac-en-Vivarais, France)'),
    ('FR-EN9', 'FR-EN9 (Esparron, France)'),
    ('FR-ENA', 'FR-ENA (Genay, France)'),
    ('FR-ENC', 'FR-ENC (Nancy, France)'),
    ('FR-END', 'FR-END (Les Abrets en Dauphine, France)'),
    ('FR-ENE', 'FR-ENE (Sainte-Helene-sur-Isere, France)'),
    ('FR-ENG', 'FR-ENG (Les Angles, France)'),
    ('FR-ENH', 'FR-ENH (Sainte-Helene-du-Lac, France)'),
    ('FR-ENI', 'FR-ENI (Ensisheim, France)'),
    ('FR-ENJ', 'FR-ENJ (Mouliherne, France)'),
    ('FR-ENL', 'FR-ENL (Vernassal, France)'),
    ('FR-ENM', 'FR-ENM (Venesmes, France)'),
    ('FR-ENN', 'FR-ENN (Ennery, France)'),
    ('FR-ENO', 'FR-ENO (Senouillac, France)'),
    ('FR-ENP', 'FR-ENP (Peyrolles-en-Provence, France)'),
    ('FR-ENR', 'FR-ENR (Laboissiere-en-Santerre, France)'),
    ('FR-ENS', 'FR-ENS (Eynesse, France)'),
    ('FR-ENT', 'FR-ENT (Entrammes, France)'),
    ('FR-ENV', 'FR-ENV (Envermeu, France)'),
    ('FR-ENX', 'FR-ENX (Entraigues-sur-la-Sorgue, France)'),
    ('FR-ENY', 'FR-ENY (Senailly, France)'),
    ('FR-EOC', 'FR-EOC (Belleroche, France)'),
    ('FR-EOD', 'FR-EOD (Semond, France)'),
    ('FR-EOE', 'FR-EOE (Ermenonville, France)'),
    ('FR-EOH', 'FR-EOH (Menil-la-Horgne, France)'),
    ('FR-EOI', 'FR-EOI (Saint-Meloir-des-Bois, France)'),
    ('FR-EOL', 'FR-EOL (Verniolle, France)'),
    ('FR-EOM', 'FR-EOM (Les Ormes, France)'),
    ('FR-EON', 'FR-EON (Saint-Pol-de-Leon, France)'),
    ('FR-EOP', 'FR-EOP (Le Compas, France)'),
    ('FR-EOR', 'FR-EOR (Les Orres, France)'),
    ('FR-EOS', 'FR-EOS (Epoisses, France)'),
    ('FR-EOT', 'FR-EOT (Septmonts, France)'),
    ('FR-EOU', 'FR-EOU (Perrou, France)'),
    ('FR-EOV', 'FR-EOV (Le Rove, France)'),
    ('FR-EOX', 'FR-EOX (Levroux, France)'),
    ('FR-EOY', 'FR-EOY (Belloy, France)'),
    ('FR-EP2', 'FR-EP2 (Esperaza, France)'),
    ('FR-EP3', 'FR-EP3 (Esprels, France)'),
    ('FR-EP5', 'FR-EP5 (Epineuil, France)'),
    ('FR-EP6', 'FR-EP6 (Eyzin-Pinet, France)'),
    ('FR-EP9', 'FR-EP9 (Paule, France)'),
    ('FR-EPA', 'FR-EPA (Espalion, France)'),
    ('FR-EPC', 'FR-EPC (Epenancourt, France)'),
    ('FR-EPE', 'FR-EPE (Epehy, France)'),
    ('FR-EPG', 'FR-EPG (Eterpigny, France)'),
    ('FR-EPH', 'FR-EPH (Saint-Estephe, France)'),
    ('FR-EPI', 'FR-EPI (Epierre, France)'),
    ('FR-EPL', 'FR-EPL (Epinal, France)'),
    ('FR-EPM', 'FR-EPM (Le Plessis-Mace, France)'),
    ('FR-EPN', 'FR-EPN (Epernon, France)'),
    ('FR-EPO', 'FR-EPO (Epone, France)'),
    ('FR-EPP', 'FR-EPP (Eppeville, France)'),
    ('FR-EPQ', 'FR-EPQ (Les Epesses, France)'),
    ('FR-EPR', 'FR-EPR (Saint-Martin-sur-le-Pre, France)'),
    ('FR-EPS', 'FR-EPS (Epinay-sous-Senart, France)'),
    ('FR-EPT', 'FR-EPT (Sept-Sorts, France)'),
    ('FR-EPU', 'FR-EPU (Le Palais-sur-Vienne, France)'),
    ('FR-EPV', 'FR-EPV (Epouville, France)'),
    ('FR-EPX', 'FR-EPX (Espelette, France)'),
    ('FR-EPY', 'FR-EPY (Epernay, France)'),
    ('FR-EPZ', 'FR-EPZ (Epinouze, France)'),
    ('FR-EQD', 'FR-EQD (Montgaillard, France)'),
    ('FR-EQE', 'FR-EQE (Eperlecques, France)'),
    ('FR-EQL', 'FR-EQL (Equilly, France)'),
    ('FR-EQN', 'FR-EQN (Le Quesne, France)'),
    ('FR-EQP', 'FR-EQP (Saint-Epain, France)'),
    ('FR-EQQ', 'FR-EQQ (Esquelbecq, France)'),
    ('FR-EQR', 'FR-EQR (Caulieres, France)'),
    ('FR-EQS', 'FR-EQS (Estrees, France)'),
    ('FR-EQU', 'FR-EQU (Esqueheries, France)'),
    ('FR-EQV', 'FR-EQV (Ecquevilly, France)'),
    ('FR-ER2', 'FR-ER2 (Espira-de-lAgly, France)'),
    ('FR-ER3', 'FR-ER3 (Eraville, France)'),
    ('FR-ER4', 'FR-ER4 (Erome, France)'),
    ('FR-ER5', 'FR-ER5 (Cers, France)'),
    ('FR-ER6', 'FR-ER6 (La Chapelle-Erbree, France)'),
    ('FR-ER7', 'FR-ER7 (Evires, France)'),
    ('FR-ER9', 'FR-ER9 (Miserey, France)'),
    ('FR-ERA', 'FR-ERA (Verac, France)'),
    ('FR-ERB', 'FR-ERB (Herbeys, France)'),
    ('FR-ERC', 'FR-ERC (Ercuis, France)'),
    ('FR-ERD', 'FR-ERD (Senard, France)'),
    ('FR-ERE', 'FR-ERE (Mere, France)'),
    ('FR-ERF', 'FR-ERF (Vinzelles, France)'),
    ('FR-ERG', 'FR-ERG (Le Rouget, France)'),
    ('FR-ERH', 'FR-ERH (Le Rheu, France)'),
    ('FR-ERI', 'FR-ERI (Meriel, France)'),
    ('FR-ERJ', 'FR-ERJ (Mombrier, France)'),
    ('FR-ERL', 'FR-ERL (Erquinghem-Lys, France)'),
    ('FR-ERM', 'FR-ERM (Ermont, France)'),
    ('FR-ERN', 'FR-ERN (Erstein, France)'),
    ('FR-ERO', 'FR-ERO (Berson, France)'),
    ('FR-ERR', 'FR-ERR (Verrieres, France)'),
    ('FR-ERS', 'FR-ERS (Erquinghem-le-Sec, France)'),
    ('FR-ERT', 'FR-ERT (Saint-Just-Saint-Rambert, France)'),
    ('FR-ERU', 'FR-ERU (Meru, France)'),
    ('FR-ERV', 'FR-ERV (Eurville, France)'),
    ('FR-ERW', 'FR-ERW (Creissan, France)'),
    ('FR-ERX', 'FR-ERX (Erce, France)'),
    ('FR-ERY', 'FR-ERY (Millery, France)'),
    ('FR-ERZ', 'FR-ERZ (Chery-les-Rozoy, France)'),
    ('FR-ES2', 'FR-ES2 (Escoussans, France)'),
    ('FR-ES3', 'FR-ES3 (Saint-Jean-du-Bouzet, France)'),
    ('FR-ES4', 'FR-ES4 (Eschbach, France)'),
    ('FR-ES5', 'FR-ES5 (Esmans, France)'),
    ('FR-ES6', 'FR-ES6 (Saint-Esteve, France)'),
    ('FR-ES8', 'FR-ES8 (Esclanedes, France)'),
    ('FR-ES9', 'FR-ES9 (Soisy-sur-Seine, France)'),
    ('FR-ESA', 'FR-ESA (Les Abrets, France)'),
    ('FR-ESB', 'FR-ESB (Esbly, France)'),
    ('FR-ESC', 'FR-ESC (Eschau, France)'),
    ('FR-ESD', 'FR-ESD (Estrees-Saint-Denis, France)'),
    ('FR-ESE', 'FR-ESE (Messein, France)'),
    ('FR-ESF', 'FR-ESF (Escrennes, France)'),
    ('FR-ESG', 'FR-ESG (Les Gets, France)'),
    ('FR-ESH', 'FR-ESH (Escanecrabe, France)'),
    ('FR-ESI', 'FR-ESI (Pressins, France)'),
    ('FR-ESJ', 'FR-ESJ (Saint-Series, France)'),
    ('FR-ESL', 'FR-ESL (Serville, France)'),
    ('FR-ESM', 'FR-ESM (Etalondes, France)'),
    ('FR-ESN', 'FR-ESN (Conde-en-Normandie, France)'),
    ('FR-ESO', 'FR-ESO (Eragny, France)'),
    ('FR-ESP', 'FR-ESP (Essay, France)'),
    ('FR-ESQ', 'FR-ESQ (Esquieze-Sere, France)'),
    ('FR-ESR', 'FR-ESR (Etoile-sur-Rhone, France)'),
    ('FR-ESS', 'FR-ESS (Epinay-sur-Seine, France)'),
    ('FR-EST', 'FR-EST (Estissac, France)'),
    ('FR-ESU', 'FR-ESU (Lescun, France)'),
    ('FR-ESV', 'FR-ESV (Esvres, France)'),
    ('FR-ESY', 'FR-ESY (Esquennoy, France)'),
    ('FR-ESZ', 'FR-ESZ (Escles, France)'),
    ('FR-ET2', 'FR-ET2 (Etretat, France)'),
    ('FR-ET4', 'FR-ET4 (Etreillers, France)'),
    ('FR-ET5', 'FR-ET5 (Gueltas, France)'),
    ('FR-ET6', 'FR-ET6 (Entrange, France)'),
    ('FR-ET7', 'FR-ET7 (Poupry, France)'),
    ('FR-ET8', 'FR-ET8 (Moutiers, France)'),
    ('FR-ET9', 'FR-ET9 (Estancarbon, France)'),
    ('FR-ETA', 'FR-ETA (Etalans, France)'),
    ('FR-ETB', 'FR-ETB (Berre-lEtang, France)'),
    ('FR-ETC', 'FR-ETC (Saint-Etienne-de-Crossey, France)'),
    ('FR-ETE', 'FR-ETE (Etrelles, France)'),
    ('FR-ETF', 'FR-ETF (Petit-Fayt, France)'),
    ('FR-ETG', 'FR-ETG (Estagel, France)'),
    ('FR-ETH', 'FR-ETH (Betheniville, France)'),
    ('FR-ETI', 'FR-ETI (Etival-Clairefontaine, France)'),
    ('FR-ETK', 'FR-ETK (Etaux, France)'),
    ('FR-ETL', 'FR-ETL (Estillac, France)'),
    ('FR-ETM', 'FR-ETM (Etampes, France)'),
    ('FR-ETN', 'FR-ETN (Menton, France)'),
    ('FR-ETO', 'FR-ETO (Etrochey, France)'),
    ('FR-ETP', 'FR-ETP (Etupes, France)'),
    ('FR-ETQ', 'FR-ETQ (Saint-Etienne-de-Tinee, France)'),
    ('FR-ETR', 'FR-ETR (Etrechy, France)'),
    ('FR-ETS', 'FR-ETS (LEtoile, France)'),
    ('FR-ETT', 'FR-ETT (Bletterans, France)'),
    ('FR-ETU', 'FR-ETU (Etroussat, France)'),
    ('FR-ETV', 'FR-ETV (Estivareilles, France)'),
    ('FR-ETW', 'FR-ETW (Etaules, France)'),
    ('FR-ETX', 'FR-ETX (Etigny, France)'),
    ('FR-ETY', 'FR-ETY (Etrepagny, France)'),
    ('FR-EU6', 'FR-EU6 (Equeurdreville, France)'),
    ('FR-EU9', 'FR-EU9 (Champhol, France)'),
    ('FR-EUB', 'FR-EUB (Ebreuil, France)'),
    ('FR-EUC', 'FR-EUC (Estouteville-Ecalles, France)'),
    ('FR-EUD', 'FR-EUD (Ecouche, France)'),
    ('FR-EUE', 'FR-EUE (Beguey, France)'),
    ('FR-EUG', 'FR-EUG (Saint-Eugene, France)'),
    ('FR-EUH', 'FR-EUH (Eu, France)'),
    ('FR-EUI', 'FR-EUI (Lerouville, France)'),
    ('FR-EUK', 'FR-EUK (Ensues-la-Redonne, France)'),
    ('FR-EUM', 'FR-EUM (Equemauville, France)'),
    ('FR-EUN', 'FR-EUN (Geaune, France)'),
    ('FR-EUO', 'FR-EUO (Beautor, France)'),
    ('FR-EUR', 'FR-EUR (Beure, France)'),
    ('FR-EUS', 'FR-EUS (Saint-Eusebe, France)'),
    ('FR-EUT', 'FR-EUT (Vernouillet, France)'),
    ('FR-EUU', 'FR-EUU (Les Ventes, France)'),
    ('FR-EUV', 'FR-EUV (La Neuville-aux-Larris, France)'),
    ('FR-EUW', 'FR-EUW (Sevres-Anxaumont, France)'),
    ('FR-EUX', 'FR-EUX (Lesseux, France)'),
    ('FR-EUY', 'FR-EUY (Montbeugny, France)'),
    ('FR-EUZ', 'FR-EUZ (Fourqueux, France)'),
    ('FR-EV3', 'FR-EV3 (Lavieville, France)'),
    ('FR-EV4', 'FR-EV4 (Evenos, France)'),
    ('FR-EV5', 'FR-EV5 (Cevins, France)'),
    ('FR-EV6', 'FR-EV6 (Etival, France)'),
    ('FR-EV7', 'FR-EV7 (Levier, France)'),
    ('FR-EV8', 'FR-EV8 (Sylvains-Les-Moulins, France)'),
    ('FR-EV9', 'FR-EV9 (Evergnicourt, France)'),
    ('FR-EVA', 'FR-EVA (Evisa, France)'),
    ('FR-EVC', 'FR-EVC (Eveux, France)'),
    ('FR-EVD', 'FR-EVD (Pleneuf-Val-Andre, France)'),
    ('FR-EVE', 'FR-EVE (Sevenans, France)'),
    ('FR-EVG', 'FR-EVG (Le Vigan, France)'),
    ('FR-EVH', 'FR-EVH (Lalevade-dArdeche, France)'),
    ('FR-EVI', 'FR-EVI (Evian-les-Bains, France)'),
    ('FR-EVJ', 'FR-EVJ (Saint-Esteve-Janson, France)'),
    ('FR-EVL', 'FR-EVL (Ennevelin, France)'),
    ('FR-EVM', 'FR-EVM (Epreville-en-Roumois, France)'),
    ('FR-EVN', 'FR-EVN (Elven, France)'),
    ('FR-EVO', 'FR-EVO (Evron, France)'),
    ('FR-EVR', 'FR-EVR (Evry, France)'),
    ('FR-EVS', 'FR-EVS (Evette-Salbert, France)'),
    ('FR-EVT', 'FR-EVT (Val-Revermont, France)'),
    ('FR-EVU', 'FR-EVU (Einvaux, France)'),
    ('FR-EVV', 'FR-EVV (Les Eglisottes-et-Chalaures, France)'),
    ('FR-EVX', 'FR-EVX (Evreux, France)'),
    ('FR-EVZ', 'FR-EVZ (Saint-Evarzec, France)'),
    ('FR-EWY', 'FR-EWY (Evry, France)'),
    ('FR-EX3', 'FR-EX3 (Saint-Elix-le-Chateau, France)'),
    ('FR-EXA', 'FR-EXA (Chancelade, France)'),
    ('FR-EXD', 'FR-EXD (Excideuil, France)'),
    ('FR-EXE', 'FR-EXE (Essey, France)'),
    ('FR-EXL', 'FR-EXL (Exireuil, France)'),
    ('FR-EXM', 'FR-EXM (Vieux-Moulin, France)'),
    ('FR-EXO', 'FR-EXO (Esson, France)'),
    ('FR-EXR', 'FR-EXR (Saint-Exupery-les-Roches, France)'),
    ('FR-EXS', 'FR-EXS (Estaires, France)'),
    ('FR-EXV', 'FR-EXV (Le Vieil-Evreux, France)'),
    ('FR-EXY', 'FR-EXY (Mexy, France)'),
    ('FR-EY5', 'FR-EY5 (Seysses, France)'),
    ('FR-EY6', 'FR-EY6 (Etelfay, France)'),
    ('FR-EYA', 'FR-EYA (Alenya, France)'),
    ('FR-EYC', 'FR-EYC (Bengy-sur-Craon, France)'),
    ('FR-EYE', 'FR-EYE (Ezy-sur-Eure, France)'),
    ('FR-EYG', 'FR-EYG (Eygalieres, France)'),
    ('FR-EYI', 'FR-EYI (Eymoutiers, France)'),
    ('FR-EYL', 'FR-EYL (Eycheil, France)'),
    ('FR-EYM', 'FR-EYM (Cregy-les-Meaux, France)'),
    ('FR-EYN', 'FR-EYN (Eybens, France)'),
    ('FR-EYO', 'FR-EYO (Epinay-sur-Orge, France)'),
    ('FR-EYR', 'FR-EYR (Eygurande, France)'),
    ('FR-EYS', 'FR-EYS (Eysines, France)'),
    ('FR-EYT', 'FR-EYT (Eymet, France)'),
    ('FR-EYU', 'FR-EYU (Eyragues, France)'),
    ('FR-EYX', 'FR-EYX (Les Ollieres-sur-Eyrieux, France)'),
    ('FR-EYY', 'FR-EYY (Messy, France)'),
    ('FR-EYZ', 'FR-EYZ (Eyrein, France)'),
    ('FR-EZ5', 'FR-EZ5 (Chassey-les-Montbozon, France)'),
    ('FR-EZA', 'FR-EZA (Cezac, France)'),
    ('FR-EZE', 'FR-EZE (Meze, France)'),
    ('FR-EZG', 'FR-EZG (Metzing, France)'),
    ('FR-EZI', 'FR-EZI (Entzheim, France)'),
    ('FR-EZM', 'FR-EZM (Echenoz-la-Meline, France)'),
    ('FR-EZO', 'FR-EZO (Villecroze, France)'),
    ('FR-EZP', 'FR-EZP (Epagny, France)'),
    ('FR-EZQ', 'FR-EZQ (Eze, France)'),
    ('FR-EZR', 'FR-EZR (Bouzeron, France)'),
    ('FR-EZS', 'FR-EZS (Allonville, France)'),
    ('FR-EZT', 'FR-EZT (Ennezat, France)'),
    ('FR-EZU', 'FR-EZU (Lissac-sur-Couze, France)'),
    ('FR-EZX', 'FR-EZX (Comps, France)'),
    ('FR-EZY', 'FR-EZY (Cezy, France)'),
    ('FR-F23', 'FR-F23 (Florentin-la-Capelle, France)'),
    ('FR-F27', 'FR-F27 (La Roussiere, France)'),
    ('FR-F29', 'FR-F29 (Pont-Aven, France)'),
    ('FR-F2A', 'FR-F2A (Ferolles-Attilly, France)'),
    ('FR-F2C', 'FR-F2C (Fresnay-le-Comte, France)'),
    ('FR-F2D', 'FR-F2D (Faurilles, France)'),
    ('FR-F2N', 'FR-F2N (Gouville sur Mer, France)'),
    ('FR-F2R', 'FR-F2R (Fourneville, France)'),
    ('FR-F2S', 'FR-F2S (Fresnoy-les-Roye, France)'),
    ('FR-F2U', 'FR-F2U (Feuges, France)'),
    ('FR-F2V', 'FR-F2V (Fermanville, France)'),
    ('FR-F3E', 'FR-F3E (Saint-Fargeol, France)'),
    ('FR-F3L', 'FR-F3L (Freville, France)'),
    ('FR-F3M', 'FR-F3M (Fresnes-sur-Marne, France)'),
    ('FR-F43', 'FR-F43 (Saint-Bonnet-de-Four, France)'),
    ('FR-F45', 'FR-F45 (Montcresson, France)'),
    ('FR-F47', 'FR-F47 (Frechou, France)'),
    ('FR-F4D', 'FR-F4D (Cosnes-et-Romain, France)'),
    ('FR-F55', 'FR-F55 (La Ferriere-Harang, France)'),
    ('FR-F5L', 'FR-F5L (Roisel, France)'),
    ('FR-F62', 'FR-F62 (Frevent, France)'),
    ('FR-F67', 'FR-F67 (Reichshoffen, France)'),
    ('FR-F6E', 'FR-F6E (Farinole, France)'),
    ('FR-F6L', 'FR-F6L (Le Foeil, France)'),
    ('FR-F7B', 'FR-F7B (Fontenay-les-Briis, France)'),
    ('FR-F7E', 'FR-F7E (Festes-et-Saint-Andre, France)'),
    ('FR-F7M', 'FR-F7M (Fongueusemare, France)'),
    ('FR-F7Y', 'FR-F7Y (Fontaine-en-Bray, France)'),
    ('FR-F89', 'FR-F89 (Etais-la-Sauvin, France)'),
    ('FR-F8N', 'FR-F8N (Fontanes, France)'),
    ('FR-F8R', 'FR-F8R (Furdenheim, France)'),
    ('FR-F99', 'FR-F99 (Gourlizon, France)'),
    ('FR-F9S', 'FR-F9S (Saint-Frajou, France)'),
    ('FR-FA2', 'FR-FA2 (Montigny-le-Franc, France)'),
    ('FR-FA3', 'FR-FA3 (Francueil, France)'),
    ('FR-FAA', 'FR-FAA (Fraisans, France)'),
    ('FR-FAB', 'FR-FAB (Fay, France)'),
    ('FR-FAC', 'FR-FAC (Facture, France)'),
    ('FR-FAD', 'FR-FAD (Fonties-dAude, France)'),
    ('FR-FAE', 'FR-FAE (Fontaines, France)'),
    ('FR-FAF', 'FR-FAF (Fleac, France)'),
    ('FR-FAG', 'FR-FAG (Fagnieres, France)'),
    ('FR-FAI', 'FR-FAI (Fontaine-la-Mallet, France)'),
    ('FR-FAL', 'FR-FAL (La Ferte-Alais, France)'),
    ('FR-FAM', 'FR-FAM (Faramans, France)'),
    ('FR-FAN', 'FR-FAN (Frasne, France)'),
    ('FR-FAO', 'FR-FAO (Falleron, France)'),
    ('FR-FAP', 'FR-FAP (Farges-Allichamps, France)'),
    ('FR-FAQ', 'FR-FAQ (Fains, France)'),
    ('FR-FAR', 'FR-FAR (Faremoutiers, France)'),
    ('FR-FAS', 'FR-FAS (Falaise, France)'),
    ('FR-FAU', 'FR-FAU (Fresnes-sur-Escaut, France)'),
    ('FR-FAV', 'FR-FAV (Faverges, France)'),
    ('FR-FAX', 'FR-FAX (Boncourt-le-Bois, France)'),
    ('FR-FAY', 'FR-FAY (Fay-sur-Lignon, France)'),
    ('FR-FAZ', 'FR-FAZ (Fabrezan, France)'),
    ('FR-FB2', 'FR-FB2 (Fierville-Bray, France)'),
    ('FR-FB3', 'FR-FB3 (Fleury-en-Biere, France)'),
    ('FR-FBA', 'FR-FBA (Fay-de-Bretagne, France)'),
    ('FR-FBC', 'FR-FBC (Foulbec, France)'),
    ('FR-FBH', 'FR-FBH (Monfaucon, France)'),
    ('FR-FBI', 'FR-FBI (Fougeres-sur-Bievre, France)'),
    ('FR-FBL', 'FR-FBL (Fublaines, France)'),
    ('FR-FBR', 'FR-FBR (Breuil-la-Reorte, France)'),
    ('FR-FBS', 'FR-FBS (Ferebrianges, France)'),
    ('FR-FBU', 'FR-FBU (Fontainebleau, France)'),
    ('FR-FBV', 'FR-FBV (Farebersviller, France)'),
    ('FR-FBY', 'FR-FBY (Folembray, France)'),
    ('FR-FC2', 'FR-FC2 (Forceville-en-Vimeu, France)'),
    ('FR-FC4', 'FR-FC4 (Fourches, France)'),
    ('FR-FC7', 'FR-FC7 (Fraisse-Cabardes, France)'),
    ('FR-FCA', 'FR-FCA (Lafrancaise, France)'),
    ('FR-FCB', 'FR-FCB (Chanteloup-en-Brie, France)'),
    ('FR-FCE', 'FR-FCE (Flacheres, France)'),
    ('FR-FCH', 'FR-FCH (Fechain, France)'),
    ('FR-FCI', 'FR-FCI (Francin, France)'),
    ('FR-FCL', 'FR-FCL (Lafat, France)'),
    ('FR-FCM', 'FR-FCM (Colomars, France)'),
    ('FR-FCN', 'FR-FCN (Fontanil-Cornillon, France)'),
    ('FR-FCP', 'FR-FCP (Flogny-la-Chapelle, France)'),
    ('FR-FCR', 'FR-FCR (Foucherans, France)'),
    ('FR-FCS', 'FR-FCS (Froncles, France)'),
    ('FR-FCT', 'FR-FCT (Fremecourt, France)'),
    ('FR-FCV', 'FR-FCV (Francourville, France)'),
    ('FR-FCW', 'FR-FCW (Frschwiller, France)'),
    ('FR-FCX', 'FR-FCX (Flers-en-Escrebieux, France)'),
    ('FR-FCY', 'FR-FCY (Faucigny, France)'),
    ('FR-FCZ', 'FR-FCZ (Faucon, France)'),
    ('FR-FD4', 'FR-FD4 (Saint-Aubin-de-Terregatte, France)'),
    ('FR-FDC', 'FR-FDC (Froideconche, France)'),
    ('FR-FDF', 'FR-FDF (Nerigean, France)'),
    ('FR-FDL', 'FR-FDL (Forges-de-Lanouee, France)'),
    ('FR-FDN', 'FR-FDN (Fleville-devant-Nancy, France)'),
    ('FR-FDO', 'FR-FDO (Fours, France)'),
    ('FR-FDR', 'FR-FDR (Fraisse-des-Corbieres, France)'),
    ('FR-FDS', 'FR-FDS (Fondettes, France)'),
    ('FR-FDT', 'FR-FDT (La Foret-du-Temple, France)'),
    ('FR-FDU', 'FR-FDU (Ferdrupt, France)'),
    ('FR-FDX', 'FR-FDX (La Ferte-Loupiere, France)'),
    ('FR-FDY', 'FR-FDY (Fontaine-Denis-Nuisy, France)'),
    ('FR-FE4', 'FR-FE4 (Boissy-Fresnoy, France)'),
    ('FR-FEA', 'FR-FEA (Ferrieres-en-Gatinais, France)'),
    ('FR-FEB', 'FR-FEB (Fosses-et-Baleyssac, France)'),
    ('FR-FEC', 'FR-FEC (Fecamp, France)'),
    ('FR-FEE', 'FR-FEE (Fresse, France)'),
    ('FR-FEG', 'FR-FEG (Fegersheim, France)'),
    ('FR-FEI', 'FR-FEI (Feillens, France)'),
    ('FR-FEL', 'FR-FEL (Fel, France)'),
    ('FR-FEM', 'FR-FEM (Faverolles-et-Coemy, France)'),
    ('FR-FEN', 'FR-FEN (Fenouillet, France)'),
    ('FR-FEP', 'FR-FEP (Fontenay-en-Parisis, France)'),
    ('FR-FER', 'FR-FER (Fervaques, France)'),
    ('FR-FES', 'FR-FES (Fresnes/Paris, France)'),
    ('FR-FET', 'FR-FET (Fere-en-Tardenois, France)'),
    ('FR-FEU', 'FR-FEU (Feurs, France)'),
    ('FR-FEV', 'FR-FEV (Ferney-Voltaire, France)'),
    ('FR-FEX', 'FR-FEX (Fourneaux, France)'),
    ('FR-FEY', 'FR-FEY (Feyzin, France)'),
    ('FR-FF2', 'FR-FF2 (Leffincourt, France)'),
    ('FR-FF7', 'FR-FF7 (Leffond, France)'),
    ('FR-FFA', 'FR-FFA (Foussignac, France)'),
    ('FR-FFD', 'FR-FFD (Forstfeld, France)'),
    ('FR-FFE', 'FR-FFE (Gundershoffen, France)'),
    ('FR-FFG', 'FR-FFG (Fougere, France)'),
    ('FR-FFI', 'FR-FFI (Froidefontaine, France)'),
    ('FR-FFL', 'FR-FFL (Savignac-de-lIsle, France)'),
    ('FR-FFM', 'FR-FFM (Formigny, France)'),
    ('FR-FFN', 'FR-FFN (La Ferte-Frenel, France)'),
    ('FR-FFO', 'FR-FFO (Fayl-la-Foret, France)'),
    ('FR-FFR', 'FR-FFR (Groffliers, France)'),
    ('FR-FFS', 'FR-FFS (Les Fosses, France)'),
    ('FR-FFT', 'FR-FFT (Tuffe, France)'),
    ('FR-FFU', 'FR-FFU (Pfaffenheim, France)'),
    ('FR-FFV', 'FR-FFV (Sainte-Sabine, France)'),
    ('FR-FFY', 'FR-FFY (Coiffy-le-Haut, France)'),
    ('FR-FG2', 'FR-FG2 (Merignac, France)'),
    ('FR-FG3', 'FR-FG3 (Fontaine-la-Guyon, France)'),
    ('FR-FG6', 'FR-FG6 (Concoret, France)'),
    ('FR-FG7', 'FR-FG7 (Flines-les-Mortagne, France)'),
    ('FR-FG8', 'FR-FG8 (Fargues, France)'),
    ('FR-FGA', 'FR-FGA (Figeac, France)'),
    ('FR-FGB', 'FR-FGB (Forges-les-Bains, France)'),
    ('FR-FGE', 'FR-FGE (Froges, France)'),
    ('FR-FGF', 'FR-FGF (Forges-la-Foret, France)'),
    ('FR-FGH', 'FR-FGH (Fargues-Saint-Hilaire, France)'),
    ('FR-FGK', 'FR-FGK (Frignicourt, France)'),
    ('FR-FGL', 'FR-FGL (Fargues, France)'),
    ('FR-FGM', 'FR-FGM (Freyming-Merlebach, France)'),
    ('FR-FGN', 'FR-FGN (Feignies, France)'),
    ('FR-FGP', 'FR-FGP (Fargniers, France)'),
    ('FR-FGQ', 'FR-FGQ (Fragnes, France)'),
    ('FR-FGR', 'FR-FGR (Ferriere-la-Grande, France)'),
    ('FR-FGS', 'FR-FGS (Faugeres, France)'),
    ('FR-FGT', 'FR-FGT (Verze, France)'),
    ('FR-FGU', 'FR-FGU (Fontaine-Guerin, France)'),
    ('FR-FGX', 'FR-FGX (La Gimond, France)'),
    ('FR-FGZ', 'FR-FGZ (Les Forgettes, France)'),
    ('FR-FH6', 'FR-FH6 (Frambouhans, France)'),
    ('FR-FHB', 'FR-FHB (Fourchambault, France)'),
    ('FR-FHN', 'FR-FHN (Frethun, France)'),
    ('FR-FHV', 'FR-FHV (Flavignac, France)'),
    ('FR-FHY', 'FR-FHY (Fontaine-Henry, France)'),
    ('FR-FI8', 'FR-FI8 (Fierville-la-Campagne, France)'),
    ('FR-FI9', 'FR-FI9 (Brennilis, France)'),
    ('FR-FIA', 'FR-FIA (Feuilla, France)'),
    ('FR-FIE', 'FR-FIE (Fontafie, France)'),
    ('FR-FIG', 'FR-FIG (Epfig, France)'),
    ('FR-FII', 'FR-FII (Saint-Sulpice-les-Feuilles, France)'),
    ('FR-FIL', 'FR-FIL (Fillinges, France)'),
    ('FR-FIM', 'FR-FIM (Saint-Firmin, France)'),
    ('FR-FIN', 'FR-FIN (Fontaine, France)'),
    ('FR-FIR', 'FR-FIR (Fontaine-la-Soret, France)'),
    ('FR-FIT', 'FR-FIT (Fitou, France)'),
    ('FR-FIV', 'FR-FIV (Flere-la-Riviere, France)'),
    ('FR-FIY', 'FR-FIY (Firminy, France)'),
    ('FR-FJ5', 'FR-FJ5 (Flaujac-Poujols, France)'),
    ('FR-FKL', 'FR-FKL (Folkling, France)'),
    ('FR-FKU', 'FR-FKU (Freneuse, France)'),
    ('FR-FL2', 'FR-FL2 (Flourens, France)'),
    ('FR-FL3', 'FR-FL3 (Fournets-Luisans, France)'),
    ('FR-FL9', 'FR-FL9 (Flamanville, France)'),
    ('FR-FLA', 'FR-FLA (Fleury-les-Aubrais, France)'),
    ('FR-FLB', 'FR-FLB (Fouquieres-les-Bethune, France)'),
    ('FR-FLC', 'FR-FLC (Fesches-le-Chatel, France)'),
    ('FR-FLD', 'FR-FLD (Fontaine-les-Dijon, France)'),
    ('FR-FLE', 'FR-FLE (Flers, France)'),
    ('FR-FLF', 'FR-FLF (Florac, France)'),
    ('FR-FLG', 'FR-FLG (Florange, France)'),
    ('FR-FLH', 'FR-FLH (Foncine-le-Haut, France)'),
    ('FR-FLI', 'FR-FLI (La Faloise, France)'),
    ('FR-FLK', 'FR-FLK (Floirac, France)'),
    ('FR-FLL', 'FR-FLL (Fouquieres-les-Lens, France)'),
    ('FR-FLM', 'FR-FLM (Faumont, France)'),
    ('FR-FLN', 'FR-FLN (Felines, France)'),
    ('FR-FLO', 'FR-FLO (Floirac, France)'),
    ('FR-FLP', 'FR-FLP (Fresney-le-Puceux, France)'),
    ('FR-FLQ', 'FR-FLQ (Forcalquier, France)'),
    ('FR-FLR', 'FR-FLR (Fleurie, France)'),
    ('FR-FLS', 'FR-FLS (Fislis, France)'),
    ('FR-FLT', 'FR-FLT (Feliceto, France)'),
    ('FR-FLU', 'FR-FLU (Fleurance, France)'),
    ('FR-FLV', 'FR-FLV (Fontenay-le-Vicomte, France)'),
    ('FR-FLX', 'FR-FLX (Forges-les-Eaux, France)'),
    ('FR-FLY', 'FR-FLY (Fleury-sur-Andelle, France)'),
    ('FR-FLZ', 'FR-FLZ (Le Fieu, France)'),
    ('FR-FM5', 'FR-FM5 (Moisselles, France)'),
    ('FR-FMA', 'FR-FMA (Fumay, France)'),
    ('FR-FMB', 'FR-FMB (Faimbe, France)'),
    ('FR-FME', 'FR-FME (Formerie, France)'),
    ('FR-FMG', 'FR-FMG (Foussemagne, France)'),
    ('FR-FMI', 'FR-FMI (Faches-Thumesnil, France)'),
    ('FR-FMK', 'FR-FMK (Fameck, France)'),
    ('FR-FMN', 'FR-FMN (Noisseville, France)'),
    ('FR-FMO', 'FR-FMO (Fresse-sur-Moselle, France)'),
    ('FR-FMP', 'FR-FMP (Prunelli-di-Fiumorbo, France)'),
    ('FR-FMT', 'FR-FMT (Fromont, France)'),
    ('FR-FMY', 'FR-FMY (Montmorency, France)'),
    ('FR-FN5', 'FR-FN5 (Conflans-sur-Seine, France)'),
    ('FR-FNA', 'FR-FNA (Fondamente, France)'),
    ('FR-FNC', 'FR-FNC (Fronsac, France)'),
    ('FR-FNE', 'FR-FNE (Francheville, France)'),
    ('FR-FNF', 'FR-FNF (Fontenay-le-Fleury, France)'),
    ('FR-FNI', 'FR-FNI (Nimes, France)'),
    ('FR-FNN', 'FR-FNN (Fronton, France)'),
    ('FR-FNO', 'FR-FNO (Franois, France)'),
    ('FR-FNR', 'FR-FNR (Flines-lez-Rache, France)'),
    ('FR-FNS', 'FR-FNS (Flins, France)'),
    ('FR-FNT', 'FR-FNT (Fontaine, France)'),
    ('FR-FNU', 'FR-FNU (Fournes, France)'),
    ('FR-FNV', 'FR-FNV (Fontvieille, France)'),
    ('FR-FNX', 'FR-FNX (Fenioux, France)'),
    ('FR-FO8', 'FR-FO8 (Fosse, France)'),
    ('FR-FOB', 'FR-FOB (Fomperron, France)'),
    ('FR-FOC', 'FR-FOC (Fontenay-le-Comte, France)'),
    ('FR-FOE', 'FR-FOE (Fosse, France)'),
    ('FR-FOG', 'FR-FOG (Foug, France)'),
    ('FR-FOH', 'FR-FOH (Fougueyrolles, France)'),
    ('FR-FOI', 'FR-FOI (Foix, France)'),
    ('FR-FOL', 'FR-FOL (Folschviller, France)'),
    ('FR-FOM', 'FR-FOM (Fontenay-sur-Mer, France)'),
    ('FR-FON', 'FR-FON (Fontaine-les-Luxeuil, France)'),
    ('FR-FOO', 'FR-FOO (Froidfond, France)'),
    ('FR-FOP', 'FR-FOP (Fontaine-le-Port, France)'),
    ('FR-FOQ', 'FR-FOQ (Fromental, France)'),
    ('FR-FOR', 'FR-FOR (Forbach, France)'),
    ('FR-FOS', 'FR-FOS (Fos-sur-Mer, France)'),
    ('FR-FOT', 'FR-FOT (Fontenay-Tresigny, France)'),
    ('FR-FOU', 'FR-FOU (Fougeres, France)'),
    ('FR-FOV', 'FR-FOV (Fontevraud-lAbbaye, France)'),
    ('FR-FOW', 'FR-FOW (Fournes-en-Weppes, France)'),
    ('FR-FOY', 'FR-FOY (Sainte-Foy-lArgentiere, France)'),
    ('FR-FOZ', 'FR-FOZ (Fosse, France)'),
    ('FR-FPB', 'FR-FPB (Pont-de-Buis-les-Quimerch, France)'),
    ('FR-FPH', 'FR-FPH (Frespech, France)'),
    ('FR-FPL', 'FR-FPL (Sainte-Marie-la-Mer, France)'),
    ('FR-FPN', 'FR-FPN (Piffonds, France)'),
    ('FR-FPO', 'FR-FPO (Frepillon, France)'),
    ('FR-FPS', 'FR-FPS (Frampas, France)'),
    ('FR-FPT', 'FR-FPT (Saint-Symphorien, France)'),
    ('FR-FQG', 'FR-FQG (Fourques-sur-Garonne, France)'),
    ('FR-FQL', 'FR-FQL (Floirac, France)'),
    ('FR-FQM', 'FR-FQM (Faulquemont, France)'),
    ('FR-FQO', 'FR-FQO (Momerstroff, France)'),
    ('FR-FQP', 'FR-FQP (Franqueville-Saint-Pierre, France)'),
    ('FR-FQR', 'FR-FQR (Feuquieres, France)'),
    ('FR-FQS', 'FR-FQS (Ferques, France)'),
    ('FR-FQT', 'FR-FQT (Fontain, France)'),
    ('FR-FQU', 'FR-FQU (Flocques, France)'),
    ('FR-FQV', 'FR-FQV (Faverney, France)'),
    ('FR-FQX', 'FR-FQX (Brieres-les-Scelles, France)'),
    ('FR-FQY', 'FR-FQY (Foecy, France)'),
    ('FR-FR2', 'FR-FR2 (Ferel, France)'),
    ('FR-FR3', 'FR-FR3 (Soubran, France)'),
    ('FR-FR5', 'FR-FR5 (Chailly-en-Brie, France)'),
    ('FR-FR7', 'FR-FR7 (Ruffieux, France)'),
    ('FR-FR8', 'FR-FR8 (Mogneville, France)'),
    ('FR-FR9', 'FR-FR9 (Abreschviller, France)'),
    ('FR-FRB', 'FR-FRB (Frebuans, France)'),
    ('FR-FRC', 'FR-FRC (Fere-Champenoise, France)'),
    ('FR-FRD', 'FR-FRD (Cadillac, France)'),
    ('FR-FRE', 'FR-FRE (Fressenneville, France)'),
    ('FR-FRF', 'FR-FRF (Fresnoy-en-Thelle, France)'),
    ('FR-FRG', 'FR-FRG (Fources, France)'),
    ('FR-FRI', 'FR-FRI (Frais, France)'),
    ('FR-FRJ', 'FR-FRJ (Frejus, France)'),
    ('FR-FRK', 'FR-FRK (Francay, France)'),
    ('FR-FRL', 'FR-FRL (Ambierle, France)'),
    ('FR-FRM', 'FR-FRM (Fourmies, France)'),
    ('FR-FRN', 'FR-FRN (Frontenaud, France)'),
    ('FR-FRO', 'FR-FRO (Frontignan, France)'),
    ('FR-FRP', 'FR-FRP (Saint-Front-de-Pradoux, France)'),
    ('FR-FRQ', 'FR-FRQ (Fourques, France)'),
    ('FR-FRR', 'FR-FRR (Saint-Florent-des-Bois, France)'),
    ('FR-FRS', 'FR-FRS (Foreste, France)'),
    ('FR-FRT', 'FR-FRT (Verneuil-lEtang, France)'),
    ('FR-FRU', 'FR-FRU (Fruges, France)'),
    ('FR-FRV', 'FR-FRV (Fronville, France)'),
    ('FR-FRW', 'FR-FRW (La Chapelle-sur-Furieuse, France)'),
    ('FR-FRX', 'FR-FRX (La Fere, France)'),
    ('FR-FRY', 'FR-FRY (Fresnoy-le-Grand, France)'),
    ('FR-FRZ', 'FR-FRZ (Fraize, France)'),
    ('FR-FS2', 'FR-FS2 (Fontenai-Sur-Orne, France)'),
    ('FR-FS3', 'FR-FS3 (Fresnoy-la-Riviere, France)'),
    ('FR-FS4', 'FR-FS4 (Saint-Pair-sur-Mer, France)'),
    ('FR-FS8', 'FR-FS8 (Fareins, France)'),
    ('FR-FSA', 'FR-FSA (Fleurieu-sur-Saone, France)'),
    ('FR-FSB', 'FR-FSB (Ferrieres-en-Bray, France)'),
    ('FR-FSC', 'FR-FSC (Figari, France)'),
    ('FR-FSE', 'FR-FSE (Fontenay-sur-Eure, France)'),
    ('FR-FSF', 'FR-FSF (Fresneville, France)'),
    ('FR-FSG', 'FR-FSG (Feins-en-Gatinais, France)'),
    ('FR-FSH', 'FR-FSH (Fessenheim, France)'),
    ('FR-FSI', 'FR-FSI (Flassans-sur-Issole, France)'),
    ('FR-FSJ', 'FR-FSJ (La Ferte-sous-Jouarre, France)'),
    ('FR-FSL', 'FR-FSL (Fleury-sur-Loire, France)'),
    ('FR-FSM', 'FR-FSM (Fismes, France)'),
    ('FR-FSN', 'FR-FSN (Friesen, France)'),
    ('FR-FSO', 'FR-FSO (Flavigny-sur-Ozerain, France)'),
    ('FR-FSQ', 'FR-FSQ (Fressin, France)'),
    ('FR-FSR', 'FR-FSR (Freistroff, France)'),
    ('FR-FSS', 'FR-FSS (Fontaines-sur-Saone, France)'),
    ('FR-FST', 'FR-FST (Leforest, France)'),
    ('FR-FSU', 'FR-FSU (Fransu, France)'),
    ('FR-FSV', 'FR-FSV (Fains-Veel, France)'),
    ('FR-FSY', 'FR-FSY (Flers-sur-Noye, France)'),
    ('FR-FSZ', 'FR-FSZ (Froissy, France)'),
    ('FR-FT2', 'FR-FT2 (Fontenelle-en-Brie, France)'),
    ('FR-FT4', 'FR-FT4 (Frotey-les-Vesoul, France)'),
    ('FR-FTA', 'FR-FTA (Frontenas, France)'),
    ('FR-FTB', 'FR-FTB (Fort-Batard, France)'),
    ('FR-FTD', 'FR-FTD (Fontaine-le-Dun, France)'),
    ('FR-FTE', 'FR-FTE (Frontenac, France)'),
    ('FR-FTF', 'FR-FTF (Foissiat, France)'),
    ('FR-FTG', 'FR-FTG (Fenetrange, France)'),
    ('FR-FTH', 'FR-FTH (Forstheim, France)'),
    ('FR-FTI', 'FR-FTI (Felletin, France)'),
    ('FR-FTJ', 'FR-FTJ (Les Fougerets, France)'),
    ('FR-FTL', 'FR-FTL (Fontenailles, France)'),
    ('FR-FTM', 'FR-FTM (Fontaine-Simon, France)'),
    ('FR-FTN', 'FR-FTN (Fontenay, France)'),
    ('FR-FTO', 'FR-FTO (Fontaine-sur-Somme, France)'),
    ('FR-FTP', 'FR-FTP (Fontpedrouse, France)'),
    ('FR-FTR', 'FR-FTR (Feternes, France)'),
    ('FR-FTS', 'FR-FTS (Les Fontinettes, France)'),
    ('FR-FTT', 'FR-FTT (Feytiat, France)'),
    ('FR-FTU', 'FR-FTU (Fitilieu, France)'),
    ('FR-FTV', 'FR-FTV (Freterive, France)'),
    ('FR-FTX', 'FR-FTX (Frontenex, France)'),
    ('FR-FTY', 'FR-FTY (Fontoy, France)'),
    ('FR-FU2', 'FR-FU2 (Fuans, France)'),
    ('FR-FU3', 'FR-FU3 (Foulain, France)'),
    ('FR-FUA', 'FR-FUA (Fouras, France)'),
    ('FR-FUC', 'FR-FUC (Bouchet, France)'),
    ('FR-FUE', 'FR-FUE (La Feuillie, France)'),
    ('FR-FUG', 'FR-FUG (Feugarolles, France)'),
    ('FR-FUI', 'FR-FUI (Fuisse, France)'),
    ('FR-FUL', 'FR-FUL (Feuilleres, France)'),
    ('FR-FUM', 'FR-FUM (Fumel, France)'),
    ('FR-FUN', 'FR-FUN (Fleurines, France)'),
    ('FR-FUO', 'FR-FUO (Fouilloy, France)'),
    ('FR-FUQ', 'FR-FUQ (Feucherolles, France)'),
    ('FR-FUR', 'FR-FUR (Furiani, France)'),
    ('FR-FUS', 'FR-FUS (Fouesnant, France)'),
    ('FR-FUT', 'FR-FUT (Fontette, France)'),
    ('FR-FUU', 'FR-FUU (Fourques, France)'),
    ('FR-FUX', 'FR-FUX (Fleurbaix, France)'),
    ('FR-FUY', 'FR-FUY (Fleury, France)'),
    ('FR-FV2', 'FR-FV2 (Favieres, France)'),
    ('FR-FV3', 'FR-FV3 (Vailhan, France)'),
    ('FR-FVA', 'FR-FVA (Freteval, France)'),
    ('FR-FVC', 'FR-FVC (Frevin-Capelle, France)'),
    ('FR-FVD', 'FR-FVD (Follainville-Dennemont, France)'),
    ('FR-FVE', 'FR-FVE (Fauverney, France)'),
    ('FR-FVF', 'FR-FVF (Saint-Gervais-en-Valliere, France)'),
    ('FR-FVG', 'FR-FVG (Ruffigne, France)'),
    ('FR-FVI', 'FR-FVI (Feuquieres-en-Vimeu, France)'),
    ('FR-FVL', 'FR-FVL (Faverolles, France)'),
    ('FR-FVN', 'FR-FVN (Fontaine-les-Vervins, France)'),
    ('FR-FVO', 'FR-FVO (Faverolles, France)'),
    ('FR-FVR', 'FR-FVR (Farschviller, France)'),
    ('FR-FVU', 'FR-FVU (Fuveau, France)'),
    ('FR-FVX', 'FR-FVX (Saint-Felix-de-Villadeix, France)'),
    ('FR-FVY', 'FR-FVY (Flevy, France)'),
    ('FR-FW9', 'FR-FW9 (Puiseux-en-France, France)'),
    ('FR-FX9', 'FR-FX9 (Locmelar, France)'),
    ('FR-FXA', 'FR-FXA (Frans, France)'),
    ('FR-FXB', 'FR-FXB (Chilleurs-aux-Bois, France)'),
    ('FR-FXD', 'FR-FXD (Faux, France)'),
    ('FR-FXM', 'FR-FXM (Fos, France)'),
    ('FR-FXN', 'FR-FXN (Fixin, France)'),
    ('FR-FXQ', 'FR-FXQ (Orthoux-Serignac-Quilhan, France)'),
    ('FR-FXR', 'FR-FXR (Fornex, France)'),
    ('FR-FXS', 'FR-FXS (Fleurieux-sur-lArbresle, France)'),
    ('FR-FXU', 'FR-FXU (Flixecourt, France)'),
    ('FR-FXV', 'FR-FXV (Francheville, France)'),
    ('FR-FXX', 'FR-FXX (Fretigney-et-Velloreille, France)'),
    ('FR-FY3', 'FR-FY3 (Fayl-Billot, France)'),
    ('FR-FY4', 'FR-FY4 (Sainte-Foy-la-Longue, France)'),
    ('FR-FY8', 'FR-FY8 (Fontaines, France)'),
    ('FR-FYB', 'FR-FYB (Fontenay-sous-Bois, France)'),
    ('FR-FYC', 'FR-FYC (Fayence, France)'),
    ('FR-FYE', 'FR-FYE (Fye, France)'),
    ('FR-FYG', 'FR-FYG (Fleury-Merogis, France)'),
    ('FR-FYL', 'FR-FYL (Fay-aux-Loges, France)'),
    ('FR-FYN', 'FR-FYN (Fleury-sur-Orne, France)'),
    ('FR-FYO', 'FR-FYO (Fontenoy-sur-Moselle, France)'),
    ('FR-FYQ', 'FR-FYQ (Fresnay-sur-Sarthe, France)'),
    ('FR-FYR', 'FR-FYR (Foulayronnes, France)'),
    ('FR-FYS', 'FR-FYS (Fontenay-aux-Roses, France)'),
    ('FR-FYU', 'FR-FYU (Fleury, France)'),
    ('FR-FYZ', 'FR-FYZ (Fleys, France)'),
    ('FR-FZH', 'FR-FZH (Faverolles-sur-Cher, France)'),
    ('FR-FZI', 'FR-FZI (Frouzins, France)'),
    ('FR-FZS', 'FR-FZS (Fos, France)'),
    ('FR-FZT', 'FR-FZT (Fontenilles, France)'),
    ('FR-G28', 'FR-G28 (Gasville, France)'),
    ('FR-G2A', 'FR-G2A (Bethencourt, France)'),
    ('FR-G2L', 'FR-G2L (Saint-Georges-sur-Layon, France)'),
    ('FR-G2P', 'FR-G2P (Saint-Germain-Beaupre, France)'),
    ('FR-G2R', 'FR-G2R (Guilers, France)'),
    ('FR-G2S', 'FR-G2S (Gunstett, France)'),
    ('FR-G2X', 'FR-G2X (Groix, France)'),
    ('FR-G32', 'FR-G32 (Cassaigne, France)'),
    ('FR-G33', 'FR-G33 (La Riviere, France)'),
    ('FR-G3E', 'FR-G3E (Geneuille, France)'),
    ('FR-G3G', 'FR-G3G (Gratens, France)'),
    ('FR-G3L', 'FR-G3L (Lestiac-sur-Garonne, France)'),
    ('FR-G3O', 'FR-G3O (Massillargues-Attuech, France)'),
    ('FR-G3R', 'FR-G3R (Montgeroult, France)'),
    ('FR-G3S', 'FR-G3S (La Fresnais, France)'),
    ('FR-G3T', 'FR-G3T (Saint-Fraigne, France)'),
    ('FR-G3U', 'FR-G3U (Gournay-Loize, France)'),
    ('FR-G3X', 'FR-G3X (Saint-Georges-des-Coteaux, France)'),
    ('FR-G3Z', 'FR-G3Z (Lombez, France)'),
    ('FR-G42', 'FR-G42 (Saint-Germain-Lespinasse, France)'),
    ('FR-G4S', 'FR-G4S (Gastes, France)'),
    ('FR-G58', 'FR-G58 (Glux-en-Glenne, France)'),
    ('FR-G5F', 'FR-G5F (Auffargis, France)'),
    ('FR-G5L', 'FR-G5L (La Glacerie, France)'),
    ('FR-G5S', 'FR-G5S (Gye-sur-Seine, France)'),
    ('FR-G5T', 'FR-G5T (Montbazin, France)'),
    ('FR-G5Z', 'FR-G5Z (Taconnay, France)'),
    ('FR-G63', 'FR-G63 (Perignat-les-Sarlieve, France)'),
    ('FR-G64', 'FR-G64 (Gayon, France)'),
    ('FR-G6E', 'FR-G6E (Goyave, France)'),
    ('FR-G6N', 'FR-G6N (Geanges, France)'),
    ('FR-G6O', 'FR-G6O (Dore-lEglise, France)'),
    ('FR-G6Y', 'FR-G6Y (Guny, France)'),
    ('FR-G77', 'FR-G77 (Comps, France)'),
    ('FR-G7C', 'FR-G7C (Cartignies, France)'),
    ('FR-G7D', 'FR-G7D (Plouegat-Guerand, France)'),
    ('FR-G7L', 'FR-G7L (Saint-Hilaire-le-Grand, France)'),
    ('FR-G7T', 'FR-G7T (Sevignac, France)'),
    ('FR-G85', 'FR-G85 (Grainville-Langannerie, France)'),
    ('FR-G87', 'FR-G87 (Saint-Laurent-sur-Gorre, France)'),
    ('FR-G89', 'FR-G89 (Saint-Michel-Lapujade, France)'),
    ('FR-G8C', 'FR-G8C (Guinecourt, France)'),
    ('FR-G8E', 'FR-G8E (Genebrieres, France)'),
    ('FR-G8N', 'FR-G8N (Solignac, France)'),
    ('FR-G8R', 'FR-G8R (Chusclan, France)'),
    ('FR-G8V', 'FR-G8V (Glaire-et-Villette, France)'),
    ('FR-G8Y', 'FR-G8Y (Eyguieres, France)'),
    ('FR-G9E', 'FR-G9E (Sion, France)'),
    ('FR-G9F', 'FR-G9F (Azay-le-Brule, France)'),
    ('FR-G9J', 'FR-G9J (Gajan, France)'),
    ('FR-G9N', 'FR-G9N (Sanssac-lEglise, France)'),
    ('FR-G9R', 'FR-G9R (Azas, France)'),
    ('FR-G9S', 'FR-G9S (Val-Sonnette, France)'),
    ('FR-G9V', 'FR-G9V (Les Sauvages, France)'),
    ('FR-G9Y', 'FR-G9Y (Grayan-et-lHopital, France)'),
    ('FR-G9Z', 'FR-G9Z (Peyrat-la-Noniere, France)'),
    ('FR-GA3', 'FR-GA3 (Gaas, France)'),
    ('FR-GA6', 'FR-GA6 (Saint-Germain-les-Arlay, France)'),
    ('FR-GA7', 'FR-GA7 (Bragayrac, France)'),
    ('FR-GA8', 'FR-GA8 (Gaubert, France)'),
    ('FR-GA9', 'FR-GA9 (Gincla, France)'),
    ('FR-GAA', 'FR-GAA (Gaillac-dAveyron, France)'),
    ('FR-GAB', 'FR-GAB (Brains-sur-Gee, France)'),
    ('FR-GAC', 'FR-GAC (Gace, France)'),
    ('FR-GAD', 'FR-GAD (Gaillard, France)'),
    ('FR-GAE', 'FR-GAE (Gaye, France)'),
    ('FR-GAG', 'FR-GAG (Saint-Genis-lArgentiere, France)'),
    ('FR-GAH', 'FR-GAH (Gahard, France)'),
    ('FR-GAI', 'FR-GAI (Gaillon, France)'),
    ('FR-GAJ', 'FR-GAJ (Massugas, France)'),
    ('FR-GAK', 'FR-GAK (Gabarret, France)'),
    ('FR-GAL', 'FR-GAL (Galgon, France)'),
    ('FR-GAM', 'FR-GAM (Gambais, France)'),
    ('FR-GAN', 'FR-GAN (Gannat, France)'),
    ('FR-GAO', 'FR-GAO (Gigny-sur-Saone, France)'),
    ('FR-GAQ', 'FR-GAQ (Gan, France)'),
    ('FR-GAR', 'FR-GAR (Gargenville, France)'),
    ('FR-GAS', 'FR-GAS (Gassin, France)'),
    ('FR-GAT', 'FR-GAT (Gap, France)'),
    ('FR-GAU', 'FR-GAU (Gauchy, France)'),
    ('FR-GAV', 'FR-GAV (Graveson, France)'),
    ('FR-GAX', 'FR-GAX (Gouaix, France)'),
    ('FR-GAY', 'FR-GAY (Gasny, France)'),
    ('FR-GAZ', 'FR-GAZ (Saint-Andre-le-Gaz, France)'),
    ('FR-GB2', 'FR-GB2 (Guethary, France)'),
    ('FR-GB3', 'FR-GB3 (Givenchy-les-la-Bassee, France)'),
    ('FR-GB5', 'FR-GB5 (Soignolles-en-Brie, France)'),
    ('FR-GB8', 'FR-GB8 (Les Neyrolles, France)'),
    ('FR-GB9', 'FR-GB9 (Coubeyrac, France)'),
    ('FR-GBB', 'FR-GBB (Le Bignon, France)'),
    ('FR-GBC', 'FR-GBC (Grandpuits-Bailly-Carrois, France)'),
    ('FR-GBE', 'FR-GBE (Gabarnac, France)'),
    ('FR-GBF', 'FR-GBF (Grosbliederstroff, France)'),
    ('FR-GBG', 'FR-GBG (Saint-Georges-les-Baillargeaux, France)'),
    ('FR-GBI', 'FR-GBI (Saint-Gabriel-Brecy, France)'),
    ('FR-GBL', 'FR-GBL (Guilberville, France)'),
    ('FR-GBM', 'FR-GBM (Granges-les-Beaumont, France)'),
    ('FR-GBN', 'FR-GBN (Belligne, France)'),
    ('FR-GBO', 'FR-GBO (Seingbouse, France)'),
    ('FR-GBQ', 'FR-GBQ (Guarbecque, France)'),
    ('FR-GBR', 'FR-GBR (Gibret, France)'),
    ('FR-GBS', 'FR-GBS (Sainte-Genevieve-des-Bois, France)'),
    ('FR-GBT', 'FR-GBT (La Guerche-de-Bretagne, France)'),
    ('FR-GBU', 'FR-GBU (Brain-sur-Longuenee, France)'),
    ('FR-GBV', 'FR-GBV (Guibeville, France)'),
    ('FR-GBX', 'FR-GBX (Gaubertin, France)'),
    ('FR-GBY', 'FR-GBY (Saint-Genes-de-Blaye, France)'),
    ('FR-GBZ', 'FR-GBZ (Gorbio, France)'),
    ('FR-GC3', 'FR-GC3 (GrandCombe-Chateleu, France)'),
    ('FR-GC4', 'FR-GC4 (Gomiecourt, France)'),
    ('FR-GCA', 'FR-GCA (Magnac-Lavalette-Villars, France)'),
    ('FR-GCC', 'FR-GCC (Gilly-les-Citeaux, France)'),
    ('FR-GCD', 'FR-GCD (Guiscard, France)'),
    ('FR-GCE', 'FR-GCE (Garches, France)'),
    ('FR-GCF', 'FR-GCF (Gagnac-sur-Cere, France)'),
    ('FR-GCG', 'FR-GCG (Castres-Gironde, France)'),
    ('FR-GCH', 'FR-GCH (Guichen, France)'),
    ('FR-GCI', 'FR-GCI (Goncelin, France)'),
    ('FR-GCK', 'FR-GCK (Goetzenbruck, France)'),
    ('FR-GCL', 'FR-GCL (Le Grand-Celland, France)'),
    ('FR-GCM', 'FR-GCM (Grand-Champ, France)'),
    ('FR-GCN', 'FR-GCN (Saint-Genes-de-Castillon, France)'),
    ('FR-GCO', 'FR-GCO (Genicourt, France)'),
    ('FR-GCP', 'FR-GCP (Grandcamp-Maisy, France)'),
    ('FR-GCR', 'FR-GCR (La Grand-Croix, France)'),
    ('FR-GCS', 'FR-GCS (Gamaches, France)'),
    ('FR-GCT', 'FR-GCT (Gondecourt, France)'),
    ('FR-GCU', 'FR-GCU (Goussaincourt, France)'),
    ('FR-GCV', 'FR-GCV (Guichainville, France)'),
    ('FR-GCW', 'FR-GCW (Cleguerec, France)'),
    ('FR-GCY', 'FR-GCY (Gercy, France)'),
    ('FR-GD2', 'FR-GD2 (Barraux, France)'),
    ('FR-GD3', 'FR-GD3 (Valeyrac, France)'),
    ('FR-GD4', 'FR-GD4 (Grandcourt, France)'),
    ('FR-GD5', 'FR-GD5 (Saint-Girod, France)'),
    ('FR-GD7', 'FR-GD7 (Gimbrede, France)'),
    ('FR-GD8', 'FR-GD8 (La Gaudaine, France)'),
    ('FR-GDA', 'FR-GDA (Le Grau-dAgde, France)'),
    ('FR-GDB', 'FR-GDB (Saint-Gildas-des-Bois, France)'),
    ('FR-GDC', 'FR-GDC (Canet, France)'),
    ('FR-GDD', 'FR-GDD (Gland, France)'),
    ('FR-GDE', 'FR-GDE (Gardanne, France)'),
    ('FR-GDG', 'FR-GDG (Grignols, France)'),
    ('FR-GDI', 'FR-GDI (Gardie, France)'),
    ('FR-GDK', 'FR-GDK (Gorrevod, France)'),
    ('FR-GDL', 'FR-GDL (Goderville, France)'),
    ('FR-GDM', 'FR-GDM (La Grande-Motte, France)'),
    ('FR-GDN', 'FR-GDN (Gandrange, France)'),
    ('FR-GDO', 'FR-GDO (Gourdon, France)'),
    ('FR-GDR', 'FR-GDR (Grand-Rozoy, France)'),
    ('FR-GDS', 'FR-GDS (Grande-Synthe, France)'),
    ('FR-GDU', 'FR-GDU (Grenade-sur-lAdour, France)'),
    ('FR-GDV', 'FR-GDV (Grandvillars, France)'),
    ('FR-GDW', 'FR-GDW (Saint-Gerand-de-Vaux, France)'),
    ('FR-GDX', 'FR-GDX (Saint-Germain-dAnxure, France)'),
    ('FR-GDY', 'FR-GDY (Lugon-et-lIle-du-Carnay, France)'),
    ('FR-GDZ', 'FR-GDZ (Gidy, France)'),
    ('FR-GE5', 'FR-GE5 (Saint-Gervais, France)'),
    ('FR-GE7', 'FR-GE7 (Girolles, France)'),
    ('FR-GE8', 'FR-GE8 (Genneton, France)'),
    ('FR-GE9', 'FR-GE9 (Guewenheim, France)'),
    ('FR-GEA', 'FR-GEA (Grenay, France)'),
    ('FR-GEB', 'FR-GEB (Garancieres-en-Beauce, France)'),
    ('FR-GEC', 'FR-GEC (Gevrey-Chambertin, France)'),
    ('FR-GED', 'FR-GED (Givry-en-Argonne, France)'),
    ('FR-GEE', 'FR-GEE (Gieres, France)'),
    ('FR-GEG', 'FR-GEG (Montigny-Lengrain, France)'),
    ('FR-GEI', 'FR-GEI (Saint-Genies, France)'),
    ('FR-GEK', 'FR-GEK (Gerland, France)'),
    ('FR-GEL', 'FR-GEL (Genlis, France)'),
    ('FR-GEM', 'FR-GEM (Gemenos, France)'),
    ('FR-GEN', 'FR-GEN (Genas, France)'),
    ('FR-GEO', 'FR-GEO (Genouillac, France)'),
    ('FR-GEP', 'FR-GEP (Espiens, France)'),
    ('FR-GER', 'FR-GER (Gerardmer, France)'),
    ('FR-GES', 'FR-GES (Geispolsheim, France)'),
    ('FR-GET', 'FR-GET (Geneston, France)'),
    ('FR-GEU', 'FR-GEU (Saint-Forgeux, France)'),
    ('FR-GEV', 'FR-GEV (Sainte-Genevieve, France)'),
    ('FR-GEW', 'FR-GEW (Gueberschwihr, France)'),
    ('FR-GEX', 'FR-GEX (Gex, France)'),
    ('FR-GEY', 'FR-GEY (Genouilly, France)'),
    ('FR-GEZ', 'FR-GEZ (Gemozac, France)'),
    ('FR-GFA', 'FR-GFA (Souligne-Flace, France)'),
    ('FR-GFC', 'FR-GFC (Graffigny-Chemin, France)'),
    ('FR-GFD', 'FR-GFD (Cessy-les-Bois, France)'),
    ('FR-GFE', 'FR-GFE (Gefosse-Fontenay, France)'),
    ('FR-GFF', 'FR-GFF (Saint-Germain-des-Fosses, France)'),
    ('FR-GFI', 'FR-GFI (Glos-la-Ferriere, France)'),
    ('FR-GFL', 'FR-GFL (La Gravelle, France)'),
    ('FR-GFN', 'FR-GFN (Gonfaron, France)'),
    ('FR-GFR', 'FR-GFR (Granville, France)'),
    ('FR-GFS', 'FR-GFS (Grandchamps-des-Fontaines, France)'),
    ('FR-GFT', 'FR-GFT (Gaillefontaine, France)'),
    ('FR-GFU', 'FR-GFU (Grand-Fougeray, France)'),
    ('FR-GFV', 'FR-GFV (Lavigny, France)'),
    ('FR-GFX', 'FR-GFX (Saint-Genest-Malifaux, France)'),
    ('FR-GFY', 'FR-GFY (Gif-sur-Yvette, France)'),
    ('FR-GFZ', 'FR-GFZ (Siaugues-Sainte-Marie, France)'),
    ('FR-GG2', 'FR-GG2 (Angiens, France)'),
    ('FR-GG3', 'FR-GG3 (Granges, France)'),
    ('FR-GG5', 'FR-GG5 (Reutenbourg, France)'),
    ('FR-GG6', 'FR-GG6 (Souvignargues, France)'),
    ('FR-GG9', 'FR-GG9 (Griesbach, France)'),
    ('FR-GGA', 'FR-GGA (Gargas, France)'),
    ('FR-GGB', 'FR-GGB (Budos, France)'),
    ('FR-GGC', 'FR-GGC (Saint-Georges-dAurac, France)'),
    ('FR-GGD', 'FR-GGD (Saint-Georges-dOleron, France)'),
    ('FR-GGE', 'FR-GGE (Grieges, France)'),
    ('FR-GGG', 'FR-GGG (Saint-Georges-dOrques, France)'),
    ('FR-GGH', 'FR-GGH (Sainghin-en-Melantois, France)'),
    ('FR-GGJ', 'FR-GGJ (Gignac, France)'),
    ('FR-GGK', 'FR-GGK (Guegon, France)'),
    ('FR-GGL', 'FR-GGL (Gignac-la-Nerthe, France)'),
    ('FR-GGM', 'FR-GGM (Chaudron-en-Mauges, France)'),
    ('FR-GGP', 'FR-GGP (Nogent-le-Phaye, France)'),
    ('FR-GGQ', 'FR-GGQ (Saint-Georges-de-Grehaigne, France)'),
    ('FR-GGR', 'FR-GGR (Saint-Gregoire, France)'),
    ('FR-GGS', 'FR-GGS (Guilherand-Granges, France)'),
    ('FR-GGT', 'FR-GGT (Saint-Forgeot, France)'),
    ('FR-GGU', 'FR-GGU (La Seguiniere, France)'),
    ('FR-GGV', 'FR-GGV (Gigondas, France)'),
    ('FR-GGW', 'FR-GGW (Saint-Gilles, France)'),
    ('FR-GGX', 'FR-GGX (Ganges, France)'),
    ('FR-GGY', 'FR-GGY (Gagny, France)'),
    ('FR-GGZ', 'FR-GGZ (Montreal-du-Gers, France)'),
    ('FR-GH3', 'FR-GH3 (Gehee, France)'),
    ('FR-GH8', 'FR-GH8 (Bourghelles, France)'),
    ('FR-GH9', 'FR-GH9 (Radinghem, France)'),
    ('FR-GHC', 'FR-GHC (Grendelbruch, France)'),
    ('FR-GHD', 'FR-GHD (Geudertheim, France)'),
    ('FR-GHE', 'FR-GHE (Saint-Hippolyte-le-Graveyron, France)'),
    ('FR-GHG', 'FR-GHG (La Hague, France)'),
    ('FR-GHK', 'FR-GHK (Graincourt-les-Havrincourt, France)'),
    ('FR-GHL', 'FR-GHL (Griesbach-au-Val, France)'),
    ('FR-GHM', 'FR-GHM (Gambsheim, France)'),
    ('FR-GHN', 'FR-GHN (Glun, France)'),
    ('FR-GHO', 'FR-GHO (Saint-Leger-sous-Cholet, France)'),
    ('FR-GHP', 'FR-GHP (Peguilhan, France)'),
    ('FR-GHS', 'FR-GHS (Grans, France)'),
    ('FR-GHT', 'FR-GHT (Scharrachbergheim, France)'),
    ('FR-GHU', 'FR-GHU (Beuvry-la-Foret, France)'),
    ('FR-GHV', 'FR-GHV (Verneugheol, France)'),
    ('FR-GI3', 'FR-GI3 (Pondaurat, France)'),
    ('FR-GI4', 'FR-GI4 (Gieville, France)'),
    ('FR-GIB', 'FR-GIB (Giberville, France)'),
    ('FR-GIC', 'FR-GIC (Gilocourt, France)'),
    ('FR-GIE', 'FR-GIE (Gien, France)'),
    ('FR-GIG', 'FR-GIG (Gigean, France)'),
    ('FR-GII', 'FR-GII (Gilly-sur-Isere, France)'),
    ('FR-GIJ', 'FR-GIJ (Gellainville, France)'),
    ('FR-GIK', 'FR-GIK (Giverny, France)'),
    ('FR-GIL', 'FR-GIL (Guillac, France)'),
    ('FR-GIM', 'FR-GIM (Gimont, France)'),
    ('FR-GIN', 'FR-GIN (Giens, France)'),
    ('FR-GIO', 'FR-GIO (Saint-Girons, France)'),
    ('FR-GIP', 'FR-GIP (Saint-Germain-des-Pres, France)'),
    ('FR-GIR', 'FR-GIR (Gironde-sur-Dropt, France)'),
    ('FR-GIS', 'FR-GIS (Givors, France)'),
    ('FR-GIT', 'FR-GIT (Giat, France)'),
    ('FR-GIU', 'FR-GIU (Juigne-sur-Loire, France)'),
    ('FR-GIV', 'FR-GIV (Givet, France)'),
    ('FR-GIX', 'FR-GIX (Grivesnes, France)'),
    ('FR-GIY', 'FR-GIY (Grigny, France)'),
    ('FR-GIZ', 'FR-GIZ (Giez, France)'),
    ('FR-GJC', 'FR-GJC (Genouillac, France)'),
    ('FR-GJD', 'FR-GJD (Mauleon-dArmagnac, France)'),
    ('FR-GJG', 'FR-GJG (Castelnau-sur-Gupie, France)'),
    ('FR-GJJ', 'FR-GJJ (Gennes, France)'),
    ('FR-GJK', 'FR-GJK (Saint-Loup-Geanges, France)'),
    ('FR-GJL', 'FR-GJL (Glenic, France)'),
    ('FR-GJM', 'FR-GJM (Longue-Jumelles, France)'),
    ('FR-GJN', 'FR-GJN (Mutigny, France)'),
    ('FR-GJQ', 'FR-GJQ (Gaujacq, France)'),
    ('FR-GJS', 'FR-GJS (Garons, France)'),
    ('FR-GJT', 'FR-GJT (Nogent-lAbbesse, France)'),
    ('FR-GJU', 'FR-GJU (Golfe-Juan, France)'),
    ('FR-GJX', 'FR-GJX (Saint-Germain-les-Arpajon, France)'),
    ('FR-GL2', 'FR-GL2 (Genelard, France)'),
    ('FR-GL3', 'FR-GL3 (Groslay, France)'),
    ('FR-GL4', 'FR-GL4 (Glanon, France)'),
    ('FR-GL6', 'FR-GL6 (Inglange, France)'),
    ('FR-GL7', 'FR-GL7 (Guignes, France)'),
    ('FR-GL9', 'FR-GL9 (Anglade, France)'),
    ('FR-GLA', 'FR-GLA (Les Angles, France)'),
    ('FR-GLB', 'FR-GLB (La Guerche-sur-lAubois, France)'),
    ('FR-GLC', 'FR-GLC (Gondrecourt-le-Chateau, France)'),
    ('FR-GLD', 'FR-GLD (Gallardon, France)'),
    ('FR-GLE', 'FR-GLE (Gilles, France)'),
    ('FR-GLF', 'FR-GLF (Lagardelle-sur-Leze, France)'),
    ('FR-GLG', 'FR-GLG (Garges-les-Gonesse, France)'),
    ('FR-GLH', 'FR-GLH (Graulhet, France)'),
    ('FR-GLI', 'FR-GLI (Glisy, France)'),
    ('FR-GLJ', 'FR-GLJ (Glere, France)'),
    ('FR-GLL', 'FR-GLL (Grandvilliers, France)'),
    ('FR-GLM', 'FR-GLM (Gaillan-en-Medoc, France)'),
    ('FR-GLN', 'FR-GLN (Grez-sur-Loing, France)'),
    ('FR-GLO', 'FR-GLO (Gonfreville-lOrcher, France)'),
    ('FR-GLP', 'FR-GLP (Lagupie, France)'),
    ('FR-GLQ', 'FR-GLQ (Gonneville-la-Mallet, France)'),
    ('FR-GLR', 'FR-GLR (Bourg-la-Reine, France)'),
    ('FR-GLS', 'FR-GLS (Glos, France)'),
    ('FR-GLT', 'FR-GLT (Gilette, France)'),
    ('FR-GLU', 'FR-GLU (Gonfreville-Caillot, France)'),
    ('FR-GLV', 'FR-GLV (Gruchet-le-Valasse, France)'),
    ('FR-GLW', 'FR-GLW (Callengeville, France)'),
    ('FR-GLX', 'FR-GLX (Gallargues-le-Montueux, France)'),
    ('FR-GLY', 'FR-GLY (Egly, France)'),
    ('FR-GLZ', 'FR-GLZ (Gigors-et-Lozeron, France)'),
    ('FR-GM2', 'FR-GM2 (Sainte-Gemme, France)'),
    ('FR-GMA', 'FR-GMA (Gramat, France)'),
    ('FR-GMC', 'FR-GMC (Mouillac, France)'),
    ('FR-GMG', 'FR-GMG (Giromagny, France)'),
    ('FR-GMI', 'FR-GMI (Germaine, France)'),
    ('FR-GML', 'FR-GML (Magland, France)'),
    ('FR-GMM', 'FR-GMM (Saint-Germain-sur-Moine, France)'),
    ('FR-GMN', 'FR-GMN (Gionges, France)'),
    ('FR-GMP', 'FR-GMP (Guemene-Penfao, France)'),
    ('FR-GMR', 'FR-GMR (Pargny-les-Reims, France)'),
    ('FR-GMS', 'FR-GMS (Gujan-Mestras, France)'),
    ('FR-GMT', 'FR-GMT (Guillemont, France)'),
    ('FR-GMU', 'FR-GMU (Bogny-sur-Meuse, France)'),
    ('FR-GMV', 'FR-GMV (Gommerville, France)'),
    ('FR-GMW', 'FR-GMW (Villemagne, France)'),
    ('FR-GMX', 'FR-GMX (Gemeaux, France)'),
    ('FR-GMY', 'FR-GMY (Saint-Germer-de-Fly, France)'),
    ('FR-GMZ', 'FR-GMZ (Saint-Germain-du-Salembre, France)'),
    ('FR-GN2', 'FR-GN2 (Guengat, France)'),
    ('FR-GN5', 'FR-GN5 (Saint-Gibrien, France)'),
    ('FR-GN8', 'FR-GN8 (Gellenoncourt, France)'),
    ('FR-GN9', 'FR-GN9 (Mauvezin-dArmagnac, France)'),
    ('FR-GNA', 'FR-GNA (Generac, France)'),
    ('FR-GNB', 'FR-GNB (Grenoble, France)'),
    ('FR-GNC', 'FR-GNC (Gensac-la-Pallue, France)'),
    ('FR-GND', 'FR-GND (Gondrin, France)'),
    ('FR-GNE', 'FR-GNE (Solgne, France)'),
    ('FR-GNF', 'FR-GNF (Genainville, France)'),
    ('FR-GNG', 'FR-GNG (Assignan, France)'),
    ('FR-GNH', 'FR-GNH (La Garnache, France)'),
    ('FR-GNI', 'FR-GNI (Sainte-Genevieve, France)'),
    ('FR-GNJ', 'FR-GNJ (Serigny, France)'),
    ('FR-GNL', 'FR-GNL (Vignolles, France)'),
    ('FR-GNM', 'FR-GNM (Saint-Germain-Laval, France)'),
    ('FR-GNN', 'FR-GNN (Garennes-sur-Eure, France)'),
    ('FR-GNO', 'FR-GNO (Genolhac, France)'),
    ('FR-GNP', 'FR-GNP (Campugnan, France)'),
    ('FR-GNQ', 'FR-GNQ (Soulignac, France)'),
    ('FR-GNR', 'FR-GNR (Vaugneray, France)'),
    ('FR-GNS', 'FR-GNS (Saint-Gratien, France)'),
    ('FR-GNT', 'FR-GNT (Magnet, France)'),
    ('FR-GNU', 'FR-GNU (Guignicourt, France)'),
    ('FR-GNV', 'FR-GNV (Gainneville, France)'),
    ('FR-GNW', 'FR-GNW (Caligny, France)'),
    ('FR-GNY', 'FR-GNY (Grigny, France)'),
    ('FR-GNZ', 'FR-GNZ (Genay, France)'),
    ('FR-GO2', 'FR-GO2 (Gouvernes, France)'),
    ('FR-GO3', 'FR-GO3 (Goudelin, France)'),
    ('FR-GO9', 'FR-GO9 (Gue-dHossus, France)'),
    ('FR-GOA', 'FR-GOA (Guerande, France)'),
    ('FR-GOB', 'FR-GOB (Basse-Goulaine, France)'),
    ('FR-GOC', 'FR-GOC (Lagorce, France)'),
    ('FR-GOD', 'FR-GOD (Les Gonds, France)'),
    ('FR-GOE', 'FR-GOE (Gommeville, France)'),
    ('FR-GOF', 'FR-GOF (Sainte-Agathe-la-Bouteresse, France)'),
    ('FR-GOG', 'FR-GOG (Gorges, France)'),
    ('FR-GOH', 'FR-GOH (Gonnehem, France)'),
    ('FR-GOI', 'FR-GOI (Gondeville, France)'),
    ('FR-GOL', 'FR-GOL (Golbey, France)'),
    ('FR-GOM', 'FR-GOM (Saint-Georges-sur-Moulon, France)'),
    ('FR-GON', 'FR-GON (Saint-Gereon, France)'),
    ('FR-GOO', 'FR-GOO (Grossuvre, France)'),
    ('FR-GOP', 'FR-GOP (Gond-Pontouvre, France)'),
    ('FR-GOQ', 'FR-GOQ (Saint-Genies-de-Comolas, France)'),
    ('FR-GOR', 'FR-GOR (Gorcy, France)'),
    ('FR-GOS', 'FR-GOS (Groisy, France)'),
    ('FR-GOT', 'FR-GOT (Gareoult, France)'),
    ('FR-GOU', 'FR-GOU (Gourin, France)'),
    ('FR-GOW', 'FR-GOW (Sainte-Marie-de-Gosse, France)'),
    ('FR-GOX', 'FR-GOX (Gouvieux, France)'),
    ('FR-GOY', 'FR-GOY (Gournay-en-Bray, France)'),
    ('FR-GOZ', 'FR-GOZ (Gonneville, France)'),
    ('FR-GP2', 'FR-GP2 (Grandpre, France)'),
    ('FR-GP5', 'FR-GP5 (Saint-Palais-de-Negrignac, France)'),
    ('FR-GP8', 'FR-GP8 (Grateloup, France)'),
    ('FR-GP9', 'FR-GP9 (Saint-Gerand-le-Puy, France)'),
    ('FR-GPA', 'FR-GPA (Loguivy-Plougras, France)'),
    ('FR-GPB', 'FR-GPB (Saint-Pierre-de-Bat, France)'),
    ('FR-GPC', 'FR-GPC (Longeau-Percey, France)'),
    ('FR-GPD', 'FR-GPD (Saint-Germain-des-Pres, France)'),
    ('FR-GPG', 'FR-GPG (Longpont-sur-Orge, France)'),
    ('FR-GPI', 'FR-GPI (Saint-Leger-le-Petit, France)'),
    ('FR-GPJ', 'FR-GPJ (Puget, France)'),
    ('FR-GPK', 'FR-GPK (Cuges-les-Pins, France)'),
    ('FR-GPL', 'FR-GPL (Goupillieres, France)'),
    ('FR-GPM', 'FR-GPM (Lalande-de-Pomerol, France)'),
    ('FR-GPO', 'FR-GPO (Grand-Fort-Philippe, France)'),
    ('FR-GPP', 'FR-GPP (Grosseto-Prugna, France)'),
    ('FR-GPR', 'FR-GPR (Gripport, France)'),
    ('FR-GPS', 'FR-GPS (Gespunsart, France)'),
    ('FR-GPU', 'FR-GPU (Saint-Germain-du-Puch, France)'),
    ('FR-GPV', 'FR-GPV (Guipavas, France)'),
    ('FR-GPX', 'FR-GPX (Saint-Georges-de-Pointindoux, France)'),
    ('FR-GPY', 'FR-GPY (Guipry, France)'),
    ('FR-GQC', 'FR-GQC (Graces, France)'),
    ('FR-GQI', 'FR-GQI (Saint-Germain-Laval, France)'),
    ('FR-GQL', 'FR-GQL (Genille, France)'),
    ('FR-GQM', 'FR-GQM (Glomel, France)'),
    ('FR-GQN', 'FR-GQN (Grostenquin, France)'),
    ('FR-GQO', 'FR-GQO (Messanges, France)'),
    ('FR-GQQ', 'FR-GQQ (Languevoisin-Quiquery, France)'),
    ('FR-GQR', 'FR-GQR (Guer, France)'),
    ('FR-GQS', 'FR-GQS (Gries, France)'),
    ('FR-GQT', 'FR-GQT (Saugnacq-et-Muret, France)'),
    ('FR-GQU', 'FR-GQU (Guitres, France)'),
    ('FR-GQV', 'FR-GQV (Saint-Germain-sur-Vienne, France)'),
    ('FR-GQX', 'FR-GQX (Guillerval, France)'),
    ('FR-GQY', 'FR-GQY (Gevry, France)'),
    ('FR-GR2', 'FR-GR2 (Gript, France)'),
    ('FR-GR3', 'FR-GR3 (Martignargues, France)'),
    ('FR-GR4', 'FR-GR4 (Breville, France)'),
    ('FR-GR7', 'FR-GR7 (Greasque, France)'),
    ('FR-GR8', 'FR-GR8 (Gurmencon, France)'),
    ('FR-GR9', 'FR-GR9 (Grazac, France)'),
    ('FR-GRA', 'FR-GRA (Gretz-Armainvilliers, France)'),
    ('FR-GRB', 'FR-GRB (Gaillardbois-Cressenville, France)'),
    ('FR-GRC', 'FR-GRC (Grand-Couronne, France)'),
    ('FR-GRD', 'FR-GRD (Gardonne, France)'),
    ('FR-GRE', 'FR-GRE (Guillotiere/Lyon, France)'),
    ('FR-GRF', 'FR-GRF (Glos-sur-Risle, France)'),
    ('FR-GRG', 'FR-GRG (Gradignan, France)'),
    ('FR-GRH', 'FR-GRH (Gonneville-sur-Honfleur, France)'),
    ('FR-GRI', 'FR-GRI (Grimaud, France)'),
    ('FR-GRJ', 'FR-GRJ (Guereins, France)'),
    ('FR-GRK', 'FR-GRK (Grenade, France)'),
    ('FR-GRL', 'FR-GRL (Grivy-Loisy, France)'),
    ('FR-GRM', 'FR-GRM (Saint-Geours-de-Maremne, France)'),
    ('FR-GRN', 'FR-GRN (Grillon, France)'),
    ('FR-GRO', 'FR-GRO (Gron, France)'),
    ('FR-GRP', 'FR-GRP (Le Grand-Pressigny, France)'),
    ('FR-GRQ', 'FR-GRQ (Cavillargues, France)'),
    ('FR-GRR', 'FR-GRR (Lagrauliere, France)'),
    ('FR-GRS', 'FR-GRS (Grasse, France)'),
    ('FR-GRT', 'FR-GRT (Groissiat, France)'),
    ('FR-GRU', 'FR-GRU (Grisy-Suisnes, France)'),
    ('FR-GRV', 'FR-GRV (Gravelines, France)'),
    ('FR-GRW', 'FR-GRW (Garlin, France)'),
    ('FR-GRX', 'FR-GRX (Greux, France)'),
    ('FR-GRY', 'FR-GRY (Gray, France)'),
    ('FR-GRZ', 'FR-GRZ (Gerzat, France)'),
    ('FR-GS2', 'FR-GS2 (Saint-Germain-sur-Ecole, France)'),
    ('FR-GS3', 'FR-GS3 (Saint-Guinoux, France)'),
    ('FR-GS4', 'FR-GS4 (Saint-Antoine, France)'),
    ('FR-GS5', 'FR-GS5 (Saint-Germain-de-Grave, France)'),
    ('FR-GS6', 'FR-GS6 (Saint-Germain-de-Montgommery, France)'),
    ('FR-GS7', 'FR-GS7 (Gruey-les-Surance, France)'),
    ('FR-GS8', 'FR-GS8 (Gagnac-sur-Garonne, France)'),
    ('FR-GS9', 'FR-GS9 (Griselles, France)'),
    ('FR-GSA', 'FR-GSA (Gresy-sur-Aix, France)'),
    ('FR-GSB', 'FR-GSB (Saint-Georges-les-Bains, France)'),
    ('FR-GSC', 'FR-GSC (Genissac, France)'),
    ('FR-GSD', 'FR-GSD (Saint-Genies-des-Mourgues, France)'),
    ('FR-GSE', 'FR-GSE (Galargues, France)'),
    ('FR-GSF', 'FR-GSF (Guiscriff, France)'),
    ('FR-GSG', 'FR-GSG (Saint-Germain, France)'),
    ('FR-GSH', 'FR-GSH (Gunsbach, France)'),
    ('FR-GSI', 'FR-GSI (Gosselming, France)'),
    ('FR-GSK', 'FR-GSK (Gueschart, France)'),
    ('FR-GSL', 'FR-GSL (Grisolles, France)'),
    ('FR-GSM', 'FR-GSM (Saint-Martial, France)'),
    ('FR-GSN', 'FR-GSN (Saint-Gervais-les-Bains, France)'),
    ('FR-GSO', 'FR-GSO (Bligny-sur-Ouche, France)'),
    ('FR-GSP', 'FR-GSP (Saint-Paul, France)'),
    ('FR-GSQ', 'FR-GSQ (Garcelles-Secqueville, France)'),
    ('FR-GSR', 'FR-GSR (Gisors, France)'),
    ('FR-GSS', 'FR-GSS (Lagrasse, France)'),
    ('FR-GST', 'FR-GST (Gastins, France)'),
    ('FR-GSU', 'FR-GSU (Morsang-sur-Seine, France)'),
    ('FR-GSV', 'FR-GSV (Goussainville, France)'),
    ('FR-GSW', 'FR-GSW (Bellenglise, France)'),
    ('FR-GSX', 'FR-GSX (Gordes, France)'),
    ('FR-GSY', 'FR-GSY (Saint-Exupery, France)'),
    ('FR-GSZ', 'FR-GSZ (Gironville-sur-Essonne, France)'),
    ('FR-GT2', 'FR-GT2 (Saint-Augustin, France)'),
    ('FR-GT3', 'FR-GT3 (Louailles, France)'),
    ('FR-GT4', 'FR-GT4 (Villespassans, France)'),
    ('FR-GT5', 'FR-GT5 (Grandfresnoy, France)'),
    ('FR-GT7', 'FR-GT7 (Verzy, France)'),
    ('FR-GT8', 'FR-GT8 (Mur-de-Bretagne, France)'),
    ('FR-GTA', 'FR-GTA (Saint-Gaultier, France)'),
    ('FR-GTB', 'FR-GTB (Montaignut-en-Combraille, France)'),
    ('FR-GTE', 'FR-GTE (Gattieres, France)'),
    ('FR-GTG', 'FR-GTG (Gageac-et-Rouillac, France)'),
    ('FR-GTH', 'FR-GTH (Huberville, France)'),
    ('FR-GTI', 'FR-GTI (Getigne, France)'),
    ('FR-GTL', 'FR-GTL (Gestel, France)'),
    ('FR-GTM', 'FR-GTM (Gerstheim, France)'),
    ('FR-GTN', 'FR-GTN (Genets, France)'),
    ('FR-GTO', 'FR-GTO (Oingt, France)'),
    ('FR-GTR', 'FR-GTR (Argentre, France)'),
    ('FR-GTS', 'FR-GTS (Le Gault-Soigny, France)'),
    ('FR-GTT', 'FR-GTT (Argentat, France)'),
    ('FR-GTU', 'FR-GTU (Saint-Germain-dEsteuil, France)'),
    ('FR-GTV', 'FR-GTV (Gudmont-Villiers, France)'),
    ('FR-GTX', 'FR-GTX (Geste, France)'),
    ('FR-GTY', 'FR-GTY (Gentilly, France)'),
    ('FR-GU2', 'FR-GU2 (Guainville, France)'),
    ('FR-GU3', 'FR-GU3 (Saint-Guilhem-le-Desert, France)'),
    ('FR-GU4', 'FR-GU4 (Montsegur-sur-Lauzon, France)'),
    ('FR-GU6', 'FR-GU6 (Longueval, France)'),
    ('FR-GU8', 'FR-GU8 (Guignen, France)'),
    ('FR-GUA', 'FR-GUA (Guenange, France)'),
    ('FR-GUC', 'FR-GUC (Guyancourt, France)'),
    ('FR-GUD', 'FR-GUD (Guidel, France)'),
    ('FR-GUE', 'FR-GUE (Gueret, France)'),
    ('FR-GUG', 'FR-GUG (Gueugnon, France)'),
    ('FR-GUI', 'FR-GUI (Guingamp, France)'),
    ('FR-GUL', 'FR-GUL (Guillaucourt, France)'),
    ('FR-GUM', 'FR-GUM (Guimerville, France)'),
    ('FR-GUN', 'FR-GUN (Guesnain, France)'),
    ('FR-GUO', 'FR-GUO (Artiguelouve, France)'),
    ('FR-GUQ', 'FR-GUQ (Guerlesquin, France)'),
    ('FR-GUR', 'FR-GUR (Gauriac, France)'),
    ('FR-GUS', 'FR-GUS (Guise, France)'),
    ('FR-GUT', 'FR-GUT (Guillestre, France)'),
    ('FR-GUU', 'FR-GUU (Bergueneuse, France)'),
    ('FR-GUV', 'FR-GUV (Guerstling, France)'),
    ('FR-GUX', 'FR-GUX (Grues, France)'),
    ('FR-GUY', 'FR-GUY (Guerigny, France)'),
    ('FR-GUZ', 'FR-GUZ (Bouzigues, France)'),
    ('FR-GV4', 'FR-GV4 (Saint-Georges-des-Sept-Voies, France)'),
    ('FR-GV5', 'FR-GV5 (Gavres, France)'),
    ('FR-GV6', 'FR-GV6 (Gravette, France)'),
    ('FR-GV7', 'FR-GV7 (Angervilliers, France)'),
    ('FR-GV8', 'FR-GV8 (Geovreisset, France)'),
    ('FR-GV9', 'FR-GV9 (Germainville, France)'),
    ('FR-GVA', 'FR-GVA (Geovreissiat, France)'),
    ('FR-GVB', 'FR-GVB (Givry, France)'),
    ('FR-GVC', 'FR-GVC (Guilvinec, France)'),
    ('FR-GVD', 'FR-GVD (Givrand, France)'),
    ('FR-GVE', 'FR-GVE (Grivillers, France)'),
    ('FR-GVF', 'FR-GVF (les Graves, France)'),
    ('FR-GVG', 'FR-GVG (Castera-Verduzan, France)'),
    ('FR-GVI', 'FR-GVI (Grentheville, France)'),
    ('FR-GVK', 'FR-GVK (Magneville, France)'),
    ('FR-GVL', 'FR-GVL (Gennevilliers, France)'),
    ('FR-GVO', 'FR-GVO (Gasville-Oiseme, France)'),
    ('FR-GVP', 'FR-GVP (Le Gavre, France)'),
    ('FR-GVQ', 'FR-GVQ (Grossouvre, France)'),
    ('FR-GVR', 'FR-GVR (Lagrave, France)'),
    ('FR-GVS', 'FR-GVS (Gievres, France)'),
    ('FR-GVT', 'FR-GVT (Gavet, France)'),
    ('FR-GVU', 'FR-GVU (Gironville-sous-les-Cotes, France)'),
    ('FR-GVV', 'FR-GVV (Grauves, France)'),
    ('FR-GVW', 'FR-GVW (Longueville, France)'),
    ('FR-GVX', 'FR-GVX (Gouvix, France)'),
    ('FR-GVY', 'FR-GVY (Gravigny, France)'),
    ('FR-GVZ', 'FR-GVZ (Geveze, France)'),
    ('FR-GWB', 'FR-GWB (Guebwiller, France)'),
    ('FR-GWC', 'FR-GWC (Grisy, France)'),
    ('FR-GWE', 'FR-GWE (Godewaersvelde, France)'),
    ('FR-GWS', 'FR-GWS (Geiswasser, France)'),
    ('FR-GWU', 'FR-GWU (Grosrouvres, France)'),
    ('FR-GWY', 'FR-GWY (Glenay, France)'),
    ('FR-GX2', 'FR-GX2 (Geloux, France)'),
    ('FR-GX5', 'FR-GX5 (Sulniac, France)'),
    ('FR-GXA', 'FR-GXA (Gondrexange, France)'),
    ('FR-GXB', 'FR-GXB (Greoux-les-Bains, France)'),
    ('FR-GXC', 'FR-GXC (Gensac, France)'),
    ('FR-GXD', 'FR-GXD (Glandon, France)'),
    ('FR-GXE', 'FR-GXE (Guenrouet, France)'),
    ('FR-GXG', 'FR-GXG (Sarragachies, France)'),
    ('FR-GXL', 'FR-GXL (Saint-Gilles, France)'),
    ('FR-GXN', 'FR-GXN (Salignac-sur-Charente, France)'),
    ('FR-GXO', 'FR-GXO (Saint-Geron, France)'),
    ('FR-GXR', 'FR-GXR (Grenay, France)'),
    ('FR-GXT', 'FR-GXT (Gotein-Libarrenx, France)'),
    ('FR-GXU', 'FR-GXU (Gouesnou, France)'),
    ('FR-GXV', 'FR-GXV (Givardon, France)'),
    ('FR-GXX', 'FR-GXX (Grandouet, France)'),
    ('FR-GXY', 'FR-GXY (Gergy, France)'),
    ('FR-GXZ', 'FR-GXZ (Saint-Maurice-en-Gourgois, France)'),
    ('FR-GY6', 'FR-GY6 (Leyr, France)'),
    ('FR-GY8', 'FR-GY8 (Grilly, France)'),
    ('FR-GY9', 'FR-GY9 (Gilley, France)'),
    ('FR-GYA', 'FR-GYA (Magny, France)'),
    ('FR-GYB', 'FR-GYB (Signy-lAbbaye, France)'),
    ('FR-GYC', 'FR-GYC (Saint-Geyrac, France)'),
    ('FR-GYD', 'FR-GYD (Gouy-Saint-Andre, France)'),
    ('FR-GYE', 'FR-GYE (Germigny-lEveque, France)'),
    ('FR-GYG', 'FR-GYG (Savigny-sur-Orge, France)'),
    ('FR-GYH', 'FR-GYH (Legny, France)'),
    ('FR-GYI', 'FR-GYI (Pringy, France)'),
    ('FR-GYJ', 'FR-GYJ (Reugny, France)'),
    ('FR-GYL', 'FR-GYL (Marigny-Saint-Marcel, France)'),
    ('FR-GYM', 'FR-GYM (Gevigney-et-Mercey, France)'),
    ('FR-GYN', 'FR-GYN (Luigny, France)'),
    ('FR-GYO', 'FR-GYO (Bogy, France)'),
    ('FR-GYP', 'FR-GYP (Saint-Leger-de-Peyre, France)'),
    ('FR-GYQ', 'FR-GYQ (Gouy, France)'),
    ('FR-GYR', 'FR-GYR (Montigny-le-Roi, France)'),
    ('FR-GYT', 'FR-GYT (Montigny-les-Metz, France)'),
    ('FR-GYU', 'FR-GYU (Augy, France)'),
    ('FR-GYV', 'FR-GYV (Cauvigny, France)'),
    ('FR-GYX', 'FR-GYX (Germigny-lExempt, France)'),
    ('FR-GYY', 'FR-GYY (Cucugnan, France)'),
    ('FR-GYZ', 'FR-GYZ (Gueyze, France)'),
    ('FR-GZ3', 'FR-GZ3 (Euzet, France)'),
    ('FR-GZ5', 'FR-GZ5 (Gulzin, France)'),
    ('FR-GZ7', 'FR-GZ7 (Gonzeville, France)'),
    ('FR-GZ9', 'FR-GZ9 (Saint-Maurice-de-Cazevieille, France)'),
    ('FR-GZA', 'FR-GZA (Baons-le-Comte, France)'),
    ('FR-GZB', 'FR-GZB (Grez-en-Bouere, France)'),
    ('FR-GZC', 'FR-GZC (Gouzeaucourt, France)'),
    ('FR-GZE', 'FR-GZE (Gazeran, France)'),
    ('FR-GZI', 'FR-GZI (Grentzingen, France)'),
    ('FR-GZJ', 'FR-GZJ (Saint-Leon, France)'),
    ('FR-GZK', 'FR-GZK (Saint-Germain-des-Bois, France)'),
    ('FR-GZL', 'FR-GZL (Grezillac, France)'),
    ('FR-GZM', 'FR-GZM (Coulommes-la-Montagne, France)'),
    ('FR-GZN', 'FR-GZN (Gouzon, France)'),
    ('FR-GZO', 'FR-GZO (Saint-Genis-les-Ollieres, France)'),
    ('FR-GZP', 'FR-GZP (Saint-Germain-des-Pres, France)'),
    ('FR-GZQ', 'FR-GZQ (Gouezec, France)'),
    ('FR-GZR', 'FR-GZR (Grezieu-la-Varenne, France)'),
    ('FR-GZS', 'FR-GZS (Grezes, France)'),
    ('FR-GZT', 'FR-GZT (Gravelotte, France)'),
    ('FR-GZU', 'FR-GZU (Guzargues, France)'),
    ('FR-GZV', 'FR-GZV (Les Grandes-Ventes, France)'),
    ('FR-GZX', 'FR-GZX (Gardegan-et-Tourtirac, France)'),
    ('FR-GZY', 'FR-GZY (Gizy, France)'),
    ('FR-GZZ', 'FR-GZZ (Ledergues, France)'),
    ('FR-H24', 'FR-H24 (Villefranche-de-Lonchat, France)'),
    ('FR-H2G', 'FR-H2G (Vescovato, France)'),
    ('FR-H2S', 'FR-H2S (Chausson, France)'),
    ('FR-H2V', 'FR-H2V (Haute-Vigneulles, France)'),
    ('FR-H34', 'FR-H34 (Margon, France)'),
    ('FR-H39', 'FR-H39 (Fonsorbes, France)'),
    ('FR-H3D', 'FR-H3D (Mauressac, France)'),
    ('FR-H3G', 'FR-H3G (Cintegabelle, France)'),
    ('FR-H3L', 'FR-H3L (Hilsenheim, France)'),
    ('FR-H3O', 'FR-H3O (Houlle, France)'),
    ('FR-H3R', 'FR-H3R (Herin, France)'),
    ('FR-H3S', 'FR-H3S (Hesmond, France)'),
    ('FR-H4G', 'FR-H4G (Haute-Goulaine, France)'),
    ('FR-H4N', 'FR-H4N (Hostun, France)'),
    ('FR-H4R', 'FR-H4R (Herlies, France)'),
    ('FR-H4S', 'FR-H4S (Houppeville, France)'),
    ('FR-H4T', 'FR-H4T (Fresne-Saint-Mames, France)'),
    ('FR-H57', 'FR-H57 (Hartzviller, France)'),
    ('FR-H5A', 'FR-H5A (Saint-Hilaire-Cottes, France)'),
    ('FR-H5T', 'FR-H5T (Meuse, France)'),
    ('FR-H5V', 'FR-H5V (Varennes-sur-Amance, France)'),
    ('FR-H65', 'FR-H65 (Bours, France)'),
    ('FR-H67', 'FR-H67 (Hohwarth, France)'),
    ('FR-H68', 'FR-H68 (Hattstatt, France)'),
    ('FR-H69', 'FR-H69 (Charentay, France)'),
    ('FR-H6G', 'FR-H6G (Chauvency-Saint-Hubert, France)'),
    ('FR-H6Y', 'FR-H6Y (Etainhus, France)'),
    ('FR-H74', 'FR-H74 (Droisy, France)'),
    ('FR-H7B', 'FR-H7B (Belarga, France)'),
    ('FR-H7L', 'FR-H7L (Saint-Hilaire-de-Lusignan, France)'),
    ('FR-H7S', 'FR-H7S (Haimps, France)'),
    ('FR-H87', 'FR-H87 (Lussac-les-Eglises, France)'),
    ('FR-H89', 'FR-H89 (Hauterive, France)'),
    ('FR-H8L', 'FR-H8L (Hauteville-Lompnes, France)'),
    ('FR-H9Z', 'FR-H9Z (Chaze-Henry, France)'),
    ('FR-HA2', 'FR-HA2 (Haegen, France)'),
    ('FR-HA3', 'FR-HA3 (Saint-Heand, France)'),
    ('FR-HA4', 'FR-HA4 (Haulchin, France)'),
    ('FR-HA6', 'FR-HA6 (Hanches, France)'),
    ('FR-HA8', 'FR-HA8 (Harly, France)'),
    ('FR-HAA', 'FR-HAA (Chalamont, France)'),
    ('FR-HAB', 'FR-HAB (Chablis, France)'),
    ('FR-HAC', 'FR-HAC (Hunspach, France)'),
    ('FR-HAD', 'FR-HAD (Chadenac, France)'),
    ('FR-HAE', 'FR-HAE (Hagondange, France)'),
    ('FR-HAG', 'FR-HAG (Haguenau, France)'),
    ('FR-HAH', 'FR-HAH (Habsheim, France)'),
    ('FR-HAI', 'FR-HAI (Haironville, France)'),
    ('FR-HAL', 'FR-HAL (Halluin, France)'),
    ('FR-HAM', 'FR-HAM (Ham, France)'),
    ('FR-HAN', 'FR-HAN (Cachan, France)'),
    ('FR-HAO', 'FR-HAO (Chaumousey, France)'),
    ('FR-HAP', 'FR-HAP (Chateau-Porcien, France)'),
    ('FR-HAQ', 'FR-HAQ (Cazilhac, France)'),
    ('FR-HAR', 'FR-HAR (Hardinghen, France)'),
    ('FR-HAS', 'FR-HAS (Hasnon, France)'),
    ('FR-HAT', 'FR-HAT (Athee, France)'),
    ('FR-HAU', 'FR-HAU (Haubourdin, France)'),
    ('FR-HAV', 'FR-HAV (Havange, France)'),
    ('FR-HAX', 'FR-HAX (Haux, France)'),
    ('FR-HAY', 'FR-HAY (Challuy, France)'),
    ('FR-HAZ', 'FR-HAZ (Les Halles, France)'),
    ('FR-HBB', 'FR-HBB (Saint-Philbert-sur-Risle, France)'),
    ('FR-HBC', 'FR-HBC (Herbignac, France)'),
    ('FR-HBD', 'FR-HBD (Hombourg-Budange, France)'),
    ('FR-HBE', 'FR-HBE (La Houssaye-Beranger, France)'),
    ('FR-HBF', 'FR-HBF (Felines-Minervois, France)'),
    ('FR-HBG', 'FR-HBG (Baziege, France)'),
    ('FR-HBH', 'FR-HBH (Hambach, France)'),
    ('FR-HBI', 'FR-HBI (Chambourg-sur-Indre, France)'),
    ('FR-HBL', 'FR-HBL (Bohal, France)'),
    ('FR-HBN', 'FR-HBN (Brenas, France)'),
    ('FR-HBO', 'FR-HBO (Chambon, France)'),
    ('FR-HBS', 'FR-HBS (Bessieres, France)'),
    ('FR-HBT', 'FR-HBT (Champlat-et-Boujacourt, France)'),
    ('FR-HBV', 'FR-HBV (Heudebouville, France)'),
    ('FR-HBY', 'FR-HBY (Chambilly, France)'),
    ('FR-HBZ', 'FR-HBZ (Saint-Hilaire-du-Bois, France)'),
    ('FR-HC6', 'FR-HC6 (Haraucourt, France)'),
    ('FR-HC7', 'FR-HC7 (Chailles, France)'),
    ('FR-HCA', 'FR-HCA (Chadrac, France)'),
    ('FR-HCB', 'FR-HCB (San-Nicolao, France)'),
    ('FR-HCC', 'FR-HCC (Hauconcourt, France)'),
    ('FR-HCD', 'FR-HCD (Homps, France)'),
    ('FR-HCE', 'FR-HCE (Chermignac, France)'),
    ('FR-HCG', 'FR-HCG (Ghisonaccia, France)'),
    ('FR-HCH', 'FR-HCH (Houlbec-Cocherel, France)'),
    ('FR-HCI', 'FR-HCI (Chatillon-en-Michaille, France)'),
    ('FR-HCL', 'FR-HCL (Le Haut-Corlay, France)'),
    ('FR-HCM', 'FR-HCM (Herm, France)'),
    ('FR-HCN', 'FR-HCN (Clohars-Carnoet, France)'),
    ('FR-HCO', 'FR-HCO (Herimoncourt, France)'),
    ('FR-HCP', 'FR-HCP (Saint-Hilaire-de-Chaleons, France)'),
    ('FR-HCR', 'FR-HCR (Hallencourt, France)'),
    ('FR-HCS', 'FR-HCS (Herchies, France)'),
    ('FR-HCT', 'FR-HCT (Hericourt, France)'),
    ('FR-HCU', 'FR-HCU (Hennecourt, France)'),
    ('FR-HCV', 'FR-HCV (Hanvec, France)'),
    ('FR-HCW', 'FR-HCW (Bellechaume, France)'),
    ('FR-HCX', 'FR-HCX (Saint-Frichoux, France)'),
    ('FR-HCY', 'FR-HCY (Harcy, France)'),
    ('FR-HD9', 'FR-HD9 (Hadol, France)'),
    ('FR-HDC', 'FR-HDC (Heudicourt, France)'),
    ('FR-HDD', 'FR-HDD (Saint-Martin-dHardinghem, France)'),
    ('FR-HDE', 'FR-HDE (Nordheim, France)'),
    ('FR-HDF', 'FR-HDF (Chaudefontaine, France)'),
    ('FR-HDG', 'FR-HDG (LHopital-du-Grosbois, France)'),
    ('FR-HDI', 'FR-HDI (Chamandrin, France)'),
    ('FR-HDN', 'FR-HDN (Chadenet, France)'),
    ('FR-HDO', 'FR-HDO (Hoedic, France)'),
    ('FR-HDP', 'FR-HDP (Hardelot-Plage, France)'),
    ('FR-HDU', 'FR-HDU (Handschuheim, France)'),
    ('FR-HDV', 'FR-HDV (Hardivillers, France)'),
    ('FR-HDW', 'FR-HDW (Heidwiller, France)'),
    ('FR-HDY', 'FR-HDY (Sedze-Maubecq, France)'),
    ('FR-HE2', 'FR-HE2 (Sessenheim, France)'),
    ('FR-HEA', 'FR-HEA (Cherac, France)'),
    ('FR-HEB', 'FR-HEB (Henin-Beaumont, France)'),
    ('FR-HEC', 'FR-HEC (Hecmanville, France)'),
    ('FR-HED', 'FR-HED (Drache, France)'),
    ('FR-HEE', 'FR-HEE (Herzeele, France)'),
    ('FR-HEI', 'FR-HEI (Heimsbrunn, France)'),
    ('FR-HEJ', 'FR-HEJ (Puyguilhem, France)'),
    ('FR-HEL', 'FR-HEL (Hellemmes-Lille, France)'),
    ('FR-HEM', 'FR-HEM (Hem, France)'),
    ('FR-HEN', 'FR-HEN (Hendaye, France)'),
    ('FR-HEO', 'FR-HEO (Cheroy, France)'),
    ('FR-HEP', 'FR-HEP (Chateau-sur-Epte, France)'),
    ('FR-HER', 'FR-HER (Herouville, France)'),
    ('FR-HES', 'FR-HES (Hesdin, France)'),
    ('FR-HET', 'FR-HET (Hennebont, France)'),
    ('FR-HEU', 'FR-HEU (Theuley, France)'),
    ('FR-HEV', 'FR-HEV (Henriville, France)'),
    ('FR-HEX', 'FR-HEX (Hesingue, France)'),
    ('FR-HEY', 'FR-HEY (Chessy, France)'),
    ('FR-HEZ', 'FR-HEZ (Chezy-sur-Marne, France)'),
    ('FR-HF8', 'FR-HF8 (LHotellerie-de-Flee, France)'),
    ('FR-HFE', 'FR-HFE (Hoffen, France)'),
    ('FR-HFL', 'FR-HFL (Chateauneuf-sur-Loire, France)'),
    ('FR-HFN', 'FR-HFN (Hochfelden, France)'),
    ('FR-HFY', 'FR-HFY (Saint-Chaffrey, France)'),
    ('FR-HG2', 'FR-HG2 (Heugas, France)'),
    ('FR-HG4', 'FR-HG4 (Hautefage-la-Tour, France)'),
    ('FR-HG6', 'FR-HG6 (Villette-dAnthon, France)'),
    ('FR-HG7', 'FR-HG7 (Gratentour, France)'),
    ('FR-HGA', 'FR-HGA (Le Houga, France)'),
    ('FR-HGB', 'FR-HGB (Hangenbieten, France)'),
    ('FR-HGC', 'FR-HGC (Cahagnes, France)'),
    ('FR-HGG', 'FR-HGG (Heiligenberg, France)'),
    ('FR-HGH', 'FR-HGH (Hurtigheim, France)'),
    ('FR-HGI', 'FR-HGI (Changis-sur-Marne, France)'),
    ('FR-HGL', 'FR-HGL (Saint-Philippe-du-Seignal, France)'),
    ('FR-HGM', 'FR-HGM (Hargarten-aux-Mines, France)'),
    ('FR-HGN', 'FR-HGN (Chavignon, France)'),
    ('FR-HGO', 'FR-HGO (Hargicourt, France)'),
    ('FR-HGP', 'FR-HGP (Beauzelle, France)'),
    ('FR-HGR', 'FR-HGR (Magny-le-Hongre, France)'),
    ('FR-HGS', 'FR-HGS (Hierges, France)'),
    ('FR-HGT', 'FR-HGT (Chitry, France)'),
    ('FR-HGU', 'FR-HGU (Hodeng-au-Bosc, France)'),
    ('FR-HGV', 'FR-HGV (Saint-Hilaire-la-Gravelle, France)'),
    ('FR-HH3', 'FR-HH3 (Chiatra, France)'),
    ('FR-HH4', 'FR-HH4 (Hauteroche, France)'),
    ('FR-HH9', 'FR-HH9 (Vinassan, France)'),
    ('FR-HHA', 'FR-HHA (Hauterives, France)'),
    ('FR-HHB', 'FR-HHB (Hallennes-lez-Haubourdin, France)'),
    ('FR-HHC', 'FR-HHC (Clapiers, France)'),
    ('FR-HHE', 'FR-HHE (Montoulieu, France)'),
    ('FR-HHF', 'FR-HHF (Epinac-les-Mines, France)'),
    ('FR-HHG', 'FR-HHG (Herserange, France)'),
    ('FR-HHH', 'FR-HHH (Cabrerolles, France)'),
    ('FR-HHJ', 'FR-HHJ (Ecueil, France)'),
    ('FR-HHL', 'FR-HHL (Le Teich, France)'),
    ('FR-HHM', 'FR-HHM (Hegenheim, France)'),
    ('FR-HHN', 'FR-HHN (Henanbihen, France)'),
    ('FR-HHP', 'FR-HHP (La Chapelle-Gaceline, France)'),
    ('FR-HHR', 'FR-HHR (Hericourt-sur-Therain, France)'),
    ('FR-HHT', 'FR-HHT (Thiant, France)'),
    ('FR-HHU', 'FR-HHU (La Chapelle-Hullin, France)'),
    ('FR-HHV', 'FR-HHV (Saint-Hilaire-des-Loges, France)'),
    ('FR-HHX', 'FR-HHX (Chanceaux-sur-Choisille, France)'),
    ('FR-HHY', 'FR-HHY (Cuchery, France)'),
    ('FR-HI6', 'FR-HI6 (Bagnoles, France)'),
    ('FR-HIG', 'FR-HIG (Echigey, France)'),
    ('FR-HIH', 'FR-HIH (Saint-Hilaire-sur-Erre, France)'),
    ('FR-HIL', 'FR-HIL (Machilly, France)'),
    ('FR-HIN', 'FR-HIN (Chinon, France)'),
    ('FR-HIP', 'FR-HIP (Hipsheim, France)'),
    ('FR-HIQ', 'FR-HIQ (Le Cheix-sur-Morge, France)'),
    ('FR-HIR', 'FR-HIR (Hirson, France)'),
    ('FR-HIS', 'FR-HIS (Chapareillan, France)'),
    ('FR-HIX', 'FR-HIX (Hinx, France)'),
    ('FR-HIY', 'FR-HIY (Chierry, France)'),
    ('FR-HIZ', 'FR-HIZ (Hirsingue, France)'),
    ('FR-HJE', 'FR-HJE (Pujols, France)'),
    ('FR-HJK', 'FR-HJK (Bonnencontre, France)'),
    ('FR-HJQ', 'FR-HJQ (Humes-Jorquenay, France)'),
    ('FR-HJY', 'FR-HJY (Le Chay, France)'),
    ('FR-HKN', 'FR-HKN (Hecken, France)'),
    ('FR-HKQ', 'FR-HKQ (Honnechy, France)'),
    ('FR-HKY', 'FR-HKY (Chateau-lAbbaye, France)'),
    ('FR-HL2', 'FR-HL2 (Saint-Hilaire-des-Landes, France)'),
    ('FR-HL3', 'FR-HL3 (Hermival-les-Vaux, France)'),
    ('FR-HL8', 'FR-HL8 (Houville-la-Branche, France)'),
    ('FR-HL9', 'FR-HL9 (Chalencon, France)'),
    ('FR-HLA', 'FR-HLA (Chalais, France)'),
    ('FR-HLB', 'FR-HLB (Hagenthal-le-Bas, France)'),
    ('FR-HLC', 'FR-HLC (Husseren-les-Chateaux, France)'),
    ('FR-HLD', 'FR-HLD (Chalandray, France)'),
    ('FR-HLE', 'FR-HLE (Houilles, France)'),
    ('FR-HLH', 'FR-HLH (Chabreloche, France)'),
    ('FR-HLI', 'FR-HLI (Hundling, France)'),
    ('FR-HLL', 'FR-HLL (Le Haillan, France)'),
    ('FR-HLM', 'FR-HLM (Le Houlme, France)'),
    ('FR-HLN', 'FR-HLN (Hillion, France)'),
    ('FR-HLO', 'FR-HLO (Chatillon-sur-Saone, France)'),
    ('FR-HLP', 'FR-HLP (Voiteur, France)'),
    ('FR-HLQ', 'FR-HLQ (Holque, France)'),
    ('FR-HLR', 'FR-HLR (Holacourt, France)'),
    ('FR-HLS', 'FR-HLS (Houplines, France)'),
    ('FR-HLT', 'FR-HLT (Houlgate, France)'),
    ('FR-HLU', 'FR-HLU (Haillicourt, France)'),
    ('FR-HLV', 'FR-HLV (Chateau-la-Valliere, France)'),
    ('FR-HLY', 'FR-HLY (Chevilly, France)'),
    ('FR-HLZ', 'FR-HLZ (Saint-Hilaire-de-Riez, France)'),
    ('FR-HM2', 'FR-HM2 (Haut-Mauco, France)'),
    ('FR-HM3', 'FR-HM3 (LHermenault, France)'),
    ('FR-HM5', 'FR-HM5 (Chambon, France)'),
    ('FR-HM6', 'FR-HM6 (Hindisheim, France)'),
    ('FR-HM8', 'FR-HM8 (Ham-sous-Varsberg, France)'),
    ('FR-HM9', 'FR-HM9 (Heming, France)'),
    ('FR-HMA', 'FR-HMA (Hattmatt, France)'),
    ('FR-HMC', 'FR-HMC (Chambourcy, France)'),
    ('FR-HMD', 'FR-HMD (Heimersdorf, France)'),
    ('FR-HME', 'FR-HME (Hames-Boucres, France)'),
    ('FR-HMF', 'FR-HMF (Herpont, France)'),
    ('FR-HMG', 'FR-HMG (Giey-sur-Aujon, France)'),
    ('FR-HMH', 'FR-HMH (Chassagne-Montrachet, France)'),
    ('FR-HMI', 'FR-HMI (Bouchemaine, France)'),
    ('FR-HMJ', 'FR-HMJ (Maureilhan-et-Ramejan, France)'),
    ('FR-HML', 'FR-HML (Clinchamp, France)'),
    ('FR-HMM', 'FR-HMM (Lhomme, France)'),
    ('FR-HMN', 'FR-HMN (Hermillon, France)'),
    ('FR-HMO', 'FR-HMO (Chevremont, France)'),
    ('FR-HMQ', 'FR-HMQ (Ham-les-Moines, France)'),
    ('FR-HMR', 'FR-HMR (Hautot-sur-Mer, France)'),
    ('FR-HMS', 'FR-HMS (Hermies, France)'),
    ('FR-HMT', 'FR-HMT (Hautmont, France)'),
    ('FR-HMU', 'FR-HMU (Homecourt, France)'),
    ('FR-HMV', 'FR-HMV (Saint-Mard-de-Vaux, France)'),
    ('FR-HMX', 'FR-HMX (Ile-de-Batz, France)'),
    ('FR-HN7', 'FR-HN7 (Honguemare-Guenouville, France)'),
    ('FR-HNA', 'FR-HNA (Chatonnay, France)'),
    ('FR-HNB', 'FR-HNB (Nebian, France)'),
    ('FR-HND', 'FR-HND (Han-sur-Nied, France)'),
    ('FR-HNE', 'FR-HNE (Han-sur-Meuse, France)'),
    ('FR-HNG', 'FR-HNG (Chaingy, France)'),
    ('FR-HNI', 'FR-HNI (Cheniers, France)'),
    ('FR-HNL', 'FR-HNL (La Lande-Saint-Leger, France)'),
    ('FR-HNM', 'FR-HNM (Chantemerle, France)'),
    ('FR-HNN', 'FR-HNN (Monchanin, France)'),
    ('FR-HNO', 'FR-HNO (Chaumont-sur-Tharonne, France)'),
    ('FR-HNR', 'FR-HNR (Hangest-sur-Somme, France)'),
    ('FR-HNS', 'FR-HNS (Henansal, France)'),
    ('FR-HNT', 'FR-HNT (Chaintre, France)'),
    ('FR-HNU', 'FR-HNU (Monteneuf, France)'),
    ('FR-HNV', 'FR-HNV (Henonville, France)'),
    ('FR-HNZ', 'FR-HNZ (Chateau-Renard, France)'),
    ('FR-HO3', 'FR-HO3 (Herisson, France)'),
    ('FR-HOA', 'FR-HOA (Houplin-Ancoisne, France)'),
    ('FR-HOB', 'FR-HOB (Bohas-Meyriat-Rignat, France)'),
    ('FR-HOC', 'FR-HOC (Chomerac, France)'),
    ('FR-HOD', 'FR-HOD (Houdan, France)'),
    ('FR-HOE', 'FR-HOE (Hoerdt, France)'),
    ('FR-HOG', 'FR-HOG (Hombourg, France)'),
    ('FR-HOH', 'FR-HOH (Hnheim, France)'),
    ('FR-HOL', 'FR-HOL (Holnon, France)'),
    ('FR-HOM', 'FR-HOM (Hoymille, France)'),
    ('FR-HON', 'FR-HON (Honfleur, France)'),
    ('FR-HOO', 'FR-HOO (Grangermont, France)'),
    ('FR-HOP', 'FR-HOP (Hopital-Camfrout, France)'),
    ('FR-HOR', 'FR-HOR (Thoiry, France)'),
    ('FR-HOS', 'FR-HOS (Hondschoote, France)'),
    ('FR-HOT', 'FR-HOT (Ile-dHouat, France)'),
    ('FR-HOU', 'FR-HOU (Hourcade, France)'),
    ('FR-HOW', 'FR-HOW (Horbourg-Wihr, France)'),
    ('FR-HOY', 'FR-HOY (Charmoy, France)'),
    ('FR-HP5', 'FR-HP5 (Lies, France)'),
    ('FR-HP6', 'FR-HP6 (Soublecause, France)'),
    ('FR-HP9', 'FR-HP9 (Montclar, France)'),
    ('FR-HPA', 'FR-HPA (Lachapelle-sous-Aubenas, France)'),
    ('FR-HPB', 'FR-HPB (La Chapelle-du-Bois, France)'),
    ('FR-HPC', 'FR-HPC (Habere-Poche, France)'),
    ('FR-HPE', 'FR-HPE (Pegairolles-de-lEscalette, France)'),
    ('FR-HPG', 'FR-HPG (Chapelle-Guillaume, France)'),
    ('FR-HPL', 'FR-HPL (Saint-Hippolyte, France)'),
    ('FR-HPM', 'FR-HPM (Champs-sur-Marne, France)'),
    ('FR-HPN', 'FR-HPN (Chepniers, France)'),
    ('FR-HPO', 'FR-HPO (Saint-Hippolyte, France)'),
    ('FR-HPP', 'FR-HPP (Champoulet, France)'),
    ('FR-HPR', 'FR-HPR (La Chapelle-la-Reine, France)'),
    ('FR-HPS', 'FR-HPS (Plaissan, France)'),
    ('FR-HPT', 'FR-HPT (Chaponost, France)'),
    ('FR-HPU', 'FR-HPU (Le Puech, France)'),
    ('FR-HPV', 'FR-HPV (La Chapelle-Vaupelteigne, France)'),
    ('FR-HPX', 'FR-HPX (Saint-Hilaire-la-Palud, France)'),
    ('FR-HPY', 'FR-HPY (Chipilly, France)'),
    ('FR-HPZ', 'FR-HPZ (Chaptuzat, France)'),
    ('FR-HQN', 'FR-HQN (Saint-Honore, France)'),
    ('FR-HQR', 'FR-HQR (Henrichemont, France)'),
    ('FR-HQU', 'FR-HQU (Doulevant-le-Chateau, France)'),
    ('FR-HQV', 'FR-HQV (Mauvezin-de-lIsle, France)'),
    ('FR-HR2', 'FR-HR2 (Torchamp, France)'),
    ('FR-HR6', 'FR-HR6 (Bruebach, France)'),
    ('FR-HR8', 'FR-HR8 (Fortschwihr, France)'),
    ('FR-HRA', 'FR-HRA (Soing-Cubry-Charentenay, France)'),
    ('FR-HRB', 'FR-HRB (Herblay, France)'),
    ('FR-HRC', 'FR-HRC (Heric, France)'),
    ('FR-HRD', 'FR-HRD (Le Chatelard, France)'),
    ('FR-HRE', 'FR-HRE (Bonneuil, France)'),
    ('FR-HRF', 'FR-HRF (Harfleur, France)'),
    ('FR-HRH', 'FR-HRH (Saint-Christophe-sur-Roc, France)'),
    ('FR-HRI', 'FR-HRI (Saint-Hilaire-du-Rosier, France)'),
    ('FR-HRJ', 'FR-HRJ (Hary, France)'),
    ('FR-HRL', 'FR-HRL (Charly, France)'),
    ('FR-HRM', 'FR-HRM (Hermes, France)'),
    ('FR-HRN', 'FR-HRN (Harnes, France)'),
    ('FR-HRO', 'FR-HRO (Hautecourt-Romaneche, France)'),
    ('FR-HRP', 'FR-HRP (Les Souhesmes-Rampont, France)'),
    ('FR-HRQ', 'FR-HRQ (Herqueville, France)'),
    ('FR-HRR', 'FR-HRR (Haute-Rivoire, France)'),
    ('FR-HRS', 'FR-HRS (Hortes, France)'),
    ('FR-HRT', 'FR-HRT (Montpeyroux, France)'),
    ('FR-HRU', 'FR-HRU (Charroux, France)'),
    ('FR-HRV', 'FR-HRV (Herouville-Saint-Clair, France)'),
    ('FR-HRW', 'FR-HRW (Orschwihr, France)'),
    ('FR-HRX', 'FR-HRX (Heyrieux, France)'),
    ('FR-HRY', 'FR-HRY (Hery, France)'),
    ('FR-HRZ', 'FR-HRZ (Herrlisheim, France)'),
    ('FR-HS2', 'FR-HS2 (Haisnes, France)'),
    ('FR-HS3', 'FR-HS3 (Heiligenstein, France)'),
    ('FR-HS4', 'FR-HS4 (Hommes, France)'),
    ('FR-HS5', 'FR-HS5 (Hauteville-sur-Fier, France)'),
    ('FR-HS6', 'FR-HS6 (Quincey, France)'),
    ('FR-HS8', 'FR-HS8 (Lavoncourt, France)'),
    ('FR-HSA', 'FR-HSA (Hauteville-sur-Mer, France)'),
    ('FR-HSB', 'FR-HSB (Hieres-sur-Amby, France)'),
    ('FR-HSC', 'FR-HSC (Herlin-le-Sec, France)'),
    ('FR-HSD', 'FR-HSD (Sainte-Honorine-des-Pertes, France)'),
    ('FR-HSE', 'FR-HSE (LHay-les-Roses, France)'),
    ('FR-HSG', 'FR-HSG (Hossegor, France)'),
    ('FR-HSH', 'FR-HSH (Champagne-Saint-Hilaire, France)'),
    ('FR-HSI', 'FR-HSI (Thise, France)'),
    ('FR-HSL', 'FR-HSL (Chassignelles, France)'),
    ('FR-HSM', 'FR-HSM (Chennevieres-sur-Marne, France)'),
    ('FR-HSN', 'FR-HSN (Le Theil-sur-Huisne, France)'),
    ('FR-HSO', 'FR-HSO (Chatonrupt-Sommermont, France)'),
    ('FR-HSP', 'FR-HSP (Chasseneuil-du-Poitou, France)'),
    ('FR-HSQ', 'FR-HSQ (Quintal, France)'),
    ('FR-HSS', 'FR-HSS (Haussimont, France)'),
    ('FR-HST', 'FR-HST (Charost, France)'),
    ('FR-HSU', 'FR-HSU (Hery-sur-Ugines, France)'),
    ('FR-HSV', 'FR-HSV (Sauvian, France)'),
    ('FR-HSX', 'FR-HSX (Saint-Maixme-Hauterive, France)'),
    ('FR-HSY', 'FR-HSY (Secondigny, France)'),
    ('FR-HT3', 'FR-HT3 (La Vacquerie-et-Saint-Martin-de-Castries, France)'),
    ('FR-HT5', 'FR-HT5 (Chantraine, France)'),
    ('FR-HT8', 'FR-HT8 (Vic-Fezensac, France)'),
    ('FR-HTA', 'FR-HTA (Hettange-Grande, France)'),
    ('FR-HTB', 'FR-HTB (Hagetaubin, France)'),
    ('FR-HTC', 'FR-HTC (Hescamps-Saint-Clair, France)'),
    ('FR-HTD', 'FR-HTD (Chatillon-le-Duc, France)'),
    ('FR-HTE', 'FR-HTE (Hitte, France)'),
    ('FR-HTG', 'FR-HTG (Hattigny, France)'),
    ('FR-HTH', 'FR-HTH (Holtzheim, France)'),
    ('FR-HTI', 'FR-HTI (Taden, France)'),
    ('FR-HTL', 'FR-HTL (Lamothe-Montravel, France)'),
    ('FR-HTM', 'FR-HTM (Chateaumeillant, France)'),
    ('FR-HTN', 'FR-HTN (Huttenheim, France)'),
    ('FR-HTO', 'FR-HTO (Hattencourt, France)'),
    ('FR-HTP', 'FR-HTP (Chatelaillon-Plage, France)'),
    ('FR-HTR', 'FR-HTR (Le Chateau-dOleron, France)'),
    ('FR-HTS', 'FR-HTS (Chatres, France)'),
    ('FR-HTU', 'FR-HTU (Hagetmau, France)'),
    ('FR-HTV', 'FR-HTV (Gente, France)'),
    ('FR-HTW', 'FR-HTW (Arenthon, France)'),
    ('FR-HTX', 'FR-HTX (Le Thou, France)'),
    ('FR-HTY', 'FR-HTY (Chatelguyon, France)'),
    ('FR-HTZ', 'FR-HTZ (Hatrize, France)'),
    ('FR-HU6', 'FR-HU6 (Chaussin, France)'),
    ('FR-HU8', 'FR-HU8 (Houlette, France)'),
    ('FR-HUA', 'FR-HUA (Chaunay, France)'),
    ('FR-HUB', 'FR-HUB (Humbligny, France)'),
    ('FR-HUC', 'FR-HUC (Hulluch, France)'),
    ('FR-HUG', 'FR-HUG (Miremont, France)'),
    ('FR-HUI', 'FR-HUI (Huisseau-sur-Cosson, France)'),
    ('FR-HUL', 'FR-HUL (Hultehouse, France)'),
    ('FR-HUM', 'FR-HUM (Humieres, France)'),
    ('FR-HUN', 'FR-HUN (Huningue, France)'),
    ('FR-HUR', 'FR-HUR (Heurteauville, France)'),
    ('FR-HUS', 'FR-HUS (Chaourse, France)'),
    ('FR-HUT', 'FR-HUT (Dunieres, France)'),
    ('FR-HUU', 'FR-HUU (La Chaussaire, France)'),
    ('FR-HUV', 'FR-HUV (Hauterive, France)'),
    ('FR-HUY', 'FR-HUY (Lanne, France)'),
    ('FR-HV2', 'FR-HV2 (Hautvillers, France)'),
    ('FR-HV3', 'FR-HV3 (Havrincourt, France)'),
    ('FR-HV7', 'FR-HV7 (Auriac-sur-Vendinelle, France)'),
    ('FR-HV8', 'FR-HV8 (Saint-Brice-sur-Vienne, France)'),
    ('FR-HVC', 'FR-HVC (Henvic, France)'),
    ('FR-HVE', 'FR-HVE (Chevannes, France)'),
    ('FR-HVJ', 'FR-HVJ (Havelu, France)'),
    ('FR-HVL', 'FR-HVL (Hondouville, France)'),
    ('FR-HVM', 'FR-HVM (La Chaize-le-Vicomte, France)'),
    ('FR-HVN', 'FR-HVN (Boisseuil, France)'),
    ('FR-HVO', 'FR-HVO (Chevillon, France)'),
    ('FR-HVR', 'FR-HVR (Chevrieres, France)'),
    ('FR-HVS', 'FR-HVS (Chavannes-sur-Suran, France)'),
    ('FR-HVU', 'FR-HVU (Hermanville-sur-Mer, France)'),
    ('FR-HVV', 'FR-HVV (Chapelle-Viviers, France)'),
    ('FR-HVW', 'FR-HVW (Wasserbourg, France)'),
    ('FR-HVX', 'FR-HVX (Houville-en-Vexin, France)'),
    ('FR-HVZ', 'FR-HVZ (Chavanoz, France)'),
    ('FR-HXB', 'FR-HXB (Hardecourt-aux-Bois, France)'),
    ('FR-HY2', 'FR-HY2 (Chaserey, France)'),
    ('FR-HY6', 'FR-HY6 (Contz-les-Bains, France)'),
    ('FR-HY7', 'FR-HY7 (Eyrans, France)'),
    ('FR-HY9', 'FR-HY9 (Cheny, France)'),
    ('FR-HYA', 'FR-HYA (Hayange, France)'),
    ('FR-HYB', 'FR-HYB (Haybes, France)'),
    ('FR-HYD', 'FR-HYD (Bligny, France)'),
    ('FR-HYJ', 'FR-HYJ (Prinquiau, France)'),
    ('FR-HYL', 'FR-HYL (Chavanay, France)'),
    ('FR-HYO', 'FR-HYO (Chemilly-sur-Yonne, France)'),
    ('FR-HYR', 'FR-HYR (Hyeres, France)'),
    ('FR-HYT', 'FR-HYT (Hymont, France)'),
    ('FR-HYU', 'FR-HYU (Seillonnaz, France)'),
    ('FR-HYX', 'FR-HYX (Achy, France)'),
    ('FR-HYY', 'FR-HYY (Saint-Lubin-de-la-Haye, France)'),
    ('FR-HZ7', 'FR-HZ7 (Cazilhac, France)'),
    ('FR-HZB', 'FR-HZB (Hazebrouck, France)'),
    ('FR-HZC', 'FR-HZC (Chouzy-sur-Cisse, France)'),
    ('FR-HZH', 'FR-HZH (Hirtzbach, France)'),
    ('FR-HZI', 'FR-HZI (Chazemais, France)'),
    ('FR-HZK', 'FR-HZK (Crestet, France)'),
    ('FR-HZL', 'FR-HZL (Le Hezo, France)'),
    ('FR-HZR', 'FR-HZR (Holtzwihr, France)'),
    ('FR-HZS', 'FR-HZS (Chazelles, France)'),
    ('FR-HZX', 'FR-HZX (Metzeral, France)'),
    ('FR-HZZ', 'FR-HZZ (Lhommaize, France)'),
    ('FR-I2H', 'FR-I2H (Miribel-Lanchatre, France)'),
    ('FR-I2O', 'FR-I2O (La Neuville-Bosmont, France)'),
    ('FR-I33', 'FR-I33 (Aillas, France)'),
    ('FR-I35', 'FR-I35 (Paimpont, France)'),
    ('FR-I36', 'FR-I36 (Chaumussay, France)'),
    ('FR-I37', 'FR-I37 (Cangey, France)'),
    ('FR-I38', 'FR-I38 (Frontonas, France)'),
    ('FR-I6R', 'FR-I6R (Izier, France)'),
    ('FR-I76', 'FR-I76 (Ingouville, France)'),
    ('FR-I79', 'FR-I79 (Irais, France)'),
    ('FR-I7C', 'FR-I7C (Saint-Denis-sur-Scie, France)'),
    ('FR-I8G', 'FR-I8G (Vievigne, France)'),
    ('FR-I8L', 'FR-I8L (Villedomer, France)'),
    ('FR-I9E', 'FR-I9E (Rumegies, France)'),
    ('FR-I9L', 'FR-I9L (Beille, France)'),
    ('FR-I9Y', 'FR-I9Y (Vieilley, France)'),
    ('FR-IA2', 'FR-IA2 (Issanlas, France)'),
    ('FR-IA6', 'FR-IA6 (Saint-Lumine-de-Coutais, France)'),
    ('FR-IAA', 'FR-IAA (Illats, France)'),
    ('FR-IAC', 'FR-IAC (Archiac, France)'),
    ('FR-IAD', 'FR-IAD (Saint-Mards-en-Othe, France)'),
    ('FR-IAE', 'FR-IAE (Ardon, France)'),
    ('FR-IAG', 'FR-IAG (Simiane-Collongue, France)'),
    ('FR-IAI', 'FR-IAI (Saint-Aubin, France)'),
    ('FR-IAL', 'FR-IAL (Bellerive-sur-Allier, France)'),
    ('FR-IAM', 'FR-IAM (Chalmaison, France)'),
    ('FR-IAN', 'FR-IAN (Saint-Martial-sur-Ne, France)'),
    ('FR-IAR', 'FR-IAR (Villars, France)'),
    ('FR-IAS', 'FR-IAS (Millas, France)'),
    ('FR-IAT', 'FR-IAT (Polliat, France)'),
    ('FR-IAU', 'FR-IAU (Aigues-Mortes, France)'),
    ('FR-IAV', 'FR-IAV (Saint-Savinien, France)'),
    ('FR-IAW', 'FR-IAW (Camiac-et-Saint-Denis, France)'),
    ('FR-IAX', 'FR-IAX (Flaviac, France)'),
    ('FR-IAY', 'FR-IAY (Mionnay, France)'),
    ('FR-IBA', 'FR-IBA (La Voge-les-Bains, France)'),
    ('FR-IBB', 'FR-IBB (Biol, France)'),
    ('FR-IBC', 'FR-IBC (Saint-Brice, France)'),
    ('FR-IBE', 'FR-IBE (Imbleville, France)'),
    ('FR-IBH', 'FR-IBH (Imbsheim, France)'),
    ('FR-IBL', 'FR-IBL (Miribel, France)'),
    ('FR-IBN', 'FR-IBN (Viabon, France)'),
    ('FR-IBO', 'FR-IBO (Pimbo, France)'),
    ('FR-IBQ', 'FR-IBQ (Bouvesse-Quirieu, France)'),
    ('FR-IBR', 'FR-IBR (Pierre-de-Bresse, France)'),
    ('FR-IBS', 'FR-IBS (Ibos, France)'),
    ('FR-IBT', 'FR-IBT (Saint-Imbert, France)'),
    ('FR-IBU', 'FR-IBU (Isigny-le-Buat, France)'),
    ('FR-IBV', 'FR-IBV (Saint-Martin-de-Boscherville, France)'),
    ('FR-IBY', 'FR-IBY (Le Mesnil-Aubry, France)'),
    ('FR-IC6', 'FR-IC6 (Segry, France)'),
    ('FR-ICA', 'FR-ICA (Saint-Ciers-Champagne, France)'),
    ('FR-ICB', 'FR-ICB (Saint-Vincent-en-Bresse, France)'),
    ('FR-ICC', 'FR-ICC (Availles-en-Chatellerault, France)'),
    ('FR-ICE', 'FR-ICE (Bois-de-Cene, France)'),
    ('FR-ICG', 'FR-ICG (Saint-Brice-en-Cogles, France)'),
    ('FR-ICH', 'FR-ICH (Chiche, France)'),
    ('FR-ICI', 'FR-ICI (Coulanges-la-Vineuse, France)'),
    ('FR-ICL', 'FR-ICL (Saint-Michel, France)'),
    ('FR-ICO', 'FR-ICO (Bricon, France)'),
    ('FR-ICP', 'FR-ICP (Siorac-en-Perigord, France)'),
    ('FR-ICS', 'FR-ICS (Biscarrosse, France)'),
    ('FR-ICT', 'FR-ICT (Avricourt, France)'),
    ('FR-ICV', 'FR-ICV (Incarville, France)'),
    ('FR-ICY', 'FR-ICY (Le Raincy, France)'),
    ('FR-IDA', 'FR-IDA (Saint-Martin-dAry, France)'),
    ('FR-IDE', 'FR-IDE (LIsle-dEspagnac, France)'),
    ('FR-IDP', 'FR-IDP (Fillievres, France)'),
    ('FR-IDR', 'FR-IDR (Idron-Ousse-Sendets, France)'),
    ('FR-IDS', 'FR-IDS (Issendolus, France)'),
    ('FR-IDX', 'FR-IDX (Ile-dAix, France)'),
    ('FR-IDY', 'FR-IDY (LIle-dYeu, France)'),
    ('FR-IE3', 'FR-IE3 (Iville, France)'),
    ('FR-IE9', 'FR-IE9 (Ouzilly, France)'),
    ('FR-IEA', 'FR-IEA (Inchy-en-Artois, France)'),
    ('FR-IEB', 'FR-IEB (Ferrieres-en-Brie, France)'),
    ('FR-IEC', 'FR-IEC (Riec-sur-Belon, France)'),
    ('FR-IED', 'FR-IED (LIsle-en-Dodon, France)'),
    ('FR-IEE', 'FR-IEE (Saint-Thierry, France)'),
    ('FR-IEI', 'FR-IEI (Cipieres, France)'),
    ('FR-IEL', 'FR-IEL (Salinelles, France)'),
    ('FR-IEM', 'FR-IEM (Saint-Pierre-de-Mons, France)'),
    ('FR-IEN', 'FR-IEN (Saint-Vivien, France)'),
    ('FR-IEQ', 'FR-IEQ (Boissise-le-Roi, France)'),
    ('FR-IER', 'FR-IER (Villers, France)'),
    ('FR-IES', 'FR-IES (Biesles, France)'),
    ('FR-IET', 'FR-IET (Tupin-et-Semons, France)'),
    ('FR-IEU', 'FR-IEU (Saulieu, France)'),
    ('FR-IEV', 'FR-IEV (Saint-Roman, France)'),
    ('FR-IEY', 'FR-IEY (Lirey, France)'),
    ('FR-IFF', 'FR-IFF (Iffendic, France)'),
    ('FR-IFG', 'FR-IFG (Longvillers, France)'),
    ('FR-IFK', 'FR-IFK (Lasserre, France)'),
    ('FR-IFS', 'FR-IFS (Ifs, France)'),
    ('FR-IFT', 'FR-IFT (Chalifert, France)'),
    ('FR-IG2', 'FR-IG2 (Saint-Aignan-de-Cramesnil, France)'),
    ('FR-IGA', 'FR-IGA (Sigean, France)'),
    ('FR-IGB', 'FR-IGB (Ligny-en-Brionnais, France)'),
    ('FR-IGC', 'FR-IGC (Issigeac, France)'),
    ('FR-IGD', 'FR-IGD (Ingrandes, France)'),
    ('FR-IGE', 'FR-IGE (Ige, France)'),
    ('FR-IGG', 'FR-IGG (Sigogne, France)'),
    ('FR-IGI', 'FR-IGI (Saint-Maigrin, France)'),
    ('FR-IGL', 'FR-IGL (LAigle, France)'),
    ('FR-IGM', 'FR-IGM (Marignier, France)'),
    ('FR-IGN', 'FR-IGN (Blaignan, France)'),
    ('FR-IGO', 'FR-IGO (Avignonet, France)'),
    ('FR-IGR', 'FR-IGR (La Batie-Montsaleon, France)'),
    ('FR-IGS', 'FR-IGS (Ingrandes, France)'),
    ('FR-IGU', 'FR-IGU (La Brigue, France)'),
    ('FR-IGV', 'FR-IGV (Igoville, France)'),
    ('FR-IGX', 'FR-IGX (Ligueux, France)'),
    ('FR-IGY', 'FR-IGY (Signy-le-Petit, France)'),
    ('FR-IGZ', 'FR-IGZ (Ingrandes, France)'),
    ('FR-IHC', 'FR-IHC (Serilhac, France)'),
    ('FR-IHL', 'FR-IHL (Seiches-sur-le-Loir, France)'),
    ('FR-IHM', 'FR-IHM (Ingolsheim, France)'),
    ('FR-IHN', 'FR-IHN (Eichhoffen, France)'),
    ('FR-IHO', 'FR-IHO (Lihons, France)'),
    ('FR-IHR', 'FR-IHR (Ile-de-Brehat, France)'),
    ('FR-IHS', 'FR-IHS (Biaches, France)'),
    ('FR-IHT', 'FR-IHT (Richemont, France)'),
    ('FR-II8', 'FR-II8 (Polieres, France)'),
    ('FR-IIA', 'FR-IIA (Missillac, France)'),
    ('FR-IIC', 'FR-IIC (Blignicourt, France)'),
    ('FR-IIG', 'FR-IIG (Iguerande, France)'),
    ('FR-IIL', 'FR-IIL (Villemereuil, France)'),
    ('FR-IIM', 'FR-IIM (Cumieres, France)'),
    ('FR-IIN', 'FR-IIN (Lesmenils, France)'),
    ('FR-IIO', 'FR-IIO (Cerisy-Belle-Etoile, France)'),
    ('FR-IIR', 'FR-IIR (Lannilis, France)'),
    ('FR-IIS', 'FR-IIS (Giroussens, France)'),
    ('FR-IIT', 'FR-IIT (Ingrandes-de-Touraine, France)'),
    ('FR-IIU', 'FR-IIU (Lissieu, France)'),
    ('FR-IIV', 'FR-IIV (Castelviel, France)'),
    ('FR-IIX', 'FR-IIX (La Croix-en-Touraine, France)'),
    ('FR-IIY', 'FR-IIY (Romery, France)'),
    ('FR-IIZ', 'FR-IIZ (Lartigue, France)'),
    ('FR-IJJ', 'FR-IJJ (Saint-Justin, France)'),
    ('FR-IKG', 'FR-IKG (Illkirch-Graffenstaden, France)'),
    ('FR-IKM', 'FR-IKM (Camelin, France)'),
    ('FR-IKN', 'FR-IKN (Kerien, France)'),
    ('FR-IKU', 'FR-IKU (Corcelles-les-Monts, France)'),
    ('FR-IKZ', 'FR-IKZ (Les Brunels, France)'),
    ('FR-IL3', 'FR-IL3 (Saint-Andre-lez-Lille, France)'),
    ('FR-ILA', 'FR-ILA (Servon-sur-Vilaine, France)'),
    ('FR-ILB', 'FR-ILB (Ivry-la-Bataille, France)'),
    ('FR-ILC', 'FR-ILC (Illiers-Combray, France)'),
    ('FR-ILD', 'FR-ILD (Illoud, France)'),
    ('FR-ILE', 'FR-ILE (Lillers, France)'),
    ('FR-ILF', 'FR-ILF (Villefontaine, France)'),
    ('FR-ILG', 'FR-ILG (Saint-Hilaire-en-Lignieres, France)'),
    ('FR-ILH', 'FR-ILH (Sanilhac, France)'),
    ('FR-ILI', 'FR-ILI (Sillingy, France)'),
    ('FR-ILL', 'FR-ILL (Maillat, France)'),
    ('FR-ILM', 'FR-ILM (Issy-les-Moulineaux, France)'),
    ('FR-ILN', 'FR-ILN (Maillane, France)'),
    ('FR-ILO', 'FR-ILO (Villenoy, France)'),
    ('FR-ILR', 'FR-ILR (LIle-Rousse, France)'),
    ('FR-ILS', 'FR-ILS (Morainvilliers, France)'),
    ('FR-ILT', 'FR-ILT (Villette, France)'),
    ('FR-ILU', 'FR-ILU (Villette-sur-Aube, France)'),
    ('FR-ILV', 'FR-ILV (Breville, France)'),
    ('FR-ILX', 'FR-ILX (Villetoureix, France)'),
    ('FR-ILY', 'FR-ILY (Bouilly, France)'),
    ('FR-ILZ', 'FR-ILZ (Illzach, France)'),
    ('FR-IMB', 'FR-IMB (La Primaube, France)'),
    ('FR-IMC', 'FR-IMC (Sainte-Christie-dArmagnac, France)'),
    ('FR-IME', 'FR-IME (Ivry-en-Montagne, France)'),
    ('FR-IMF', 'FR-IMF (Illeville-sur-Montfort, France)'),
    ('FR-IMG', 'FR-IMG (Rimogne, France)'),
    ('FR-IMH', 'FR-IMH (Limersheim, France)'),
    ('FR-IMK', 'FR-IMK (Migre, France)'),
    ('FR-IML', 'FR-IML (Imling, France)'),
    ('FR-IMM', 'FR-IMM (Saint-Martin-le-Gaillard, France)'),
    ('FR-IMN', 'FR-IMN (Saint-Michel-de-Maurienne, France)'),
    ('FR-IMO', 'FR-IMO (Limours, France)'),
    ('FR-IMR', 'FR-IMR (Simandre, France)'),
    ('FR-IMS', 'FR-IMS (Isles-les-Meldeuses, France)'),
    ('FR-IMT', 'FR-IMT (Limonest, France)'),
    ('FR-IMU', 'FR-IMU (Villemoirieu, France)'),
    ('FR-IMV', 'FR-IMV (Mardie, France)'),
    ('FR-IN8', 'FR-IN8 (Meobecq, France)'),
    ('FR-INA', 'FR-INA (Saint-Aignan, France)'),
    ('FR-INE', 'FR-INE (Saint-Martin-la-Plaine, France)'),
    ('FR-ING', 'FR-ING (Ingre, France)'),
    ('FR-INH', 'FR-INH (Sainte-Sigolene, France)'),
    ('FR-INI', 'FR-INI (Les Sorinieres, France)'),
    ('FR-INL', 'FR-INL (Inzinzac-Lochrist, France)'),
    ('FR-INN', 'FR-INN (Villers-les-Nancy, France)'),
    ('FR-INS', 'FR-INS (Salins-les-Bains, France)'),
    ('FR-INT', 'FR-INT (Cintre, France)'),
    ('FR-INV', 'FR-INV (Martainneville, France)'),
    ('FR-INW', 'FR-INW (Ingwiller, France)'),
    ('FR-INY', 'FR-INY (Linay, France)'),
    ('FR-IOD', 'FR-IOD (Simiane-la-Rotonde, France)'),
    ('FR-IOE', 'FR-IOE (Sissonne, France)'),
    ('FR-IOF', 'FR-IOF (Saint-Martin-de-Riberac, France)'),
    ('FR-IOG', 'FR-IOG (Broglie, France)'),
    ('FR-IOI', 'FR-IOI (Saint-Pois, France)'),
    ('FR-IOK', 'FR-IOK (Bondaroy, France)'),
    ('FR-IOL', 'FR-IOL (Crisolles, France)'),
    ('FR-IOM', 'FR-IOM (Mergey, France)'),
    ('FR-ION', 'FR-ION (Brion, France)'),
    ('FR-IOP', 'FR-IOP (Champigny-sous-Varennes, France)'),
    ('FR-IOR', 'FR-IOR (Oiron, France)'),
    ('FR-IOS', 'FR-IOS (Saint-Ours, France)'),
    ('FR-IOT', 'FR-IOT (Maillot, France)'),
    ('FR-IOU', 'FR-IOU (Issou, France)'),
    ('FR-IOX', 'FR-IOX (Rouairoux, France)'),
    ('FR-IOY', 'FR-IOY (Igornay, France)'),
    ('FR-IOZ', 'FR-IOZ (La Trinite-Surzur, France)'),
    ('FR-IPC', 'FR-IPC (Ispagnac, France)'),
    ('FR-IPE', 'FR-IPE (Petit-Mars, France)'),
    ('FR-IPG', 'FR-IPG (Ippling, France)'),
    ('FR-IPH', 'FR-IPH (Imphy, France)'),
    ('FR-IPN', 'FR-IPN (Nebing, France)'),
    ('FR-IPO', 'FR-IPO (Ippecourt, France)'),
    ('FR-IPP', 'FR-IPP (La Regrippiere, France)'),
    ('FR-IPR', 'FR-IPR (Saint-Preuil, France)'),
    ('FR-IPU', 'FR-IPU (Dampniat, France)'),
    ('FR-IPY', 'FR-IPY (Liposthey, France)'),
    ('FR-IPZ', 'FR-IPZ (Ploudalmezeau, France)'),
    ('FR-IQR', 'FR-IQR (Luzinay, France)'),
    ('FR-IQT', 'FR-IQT (Bruay-en-Artois, France)'),
    ('FR-IQU', 'FR-IQU (Auberives-sur-Vareze, France)'),
    ('FR-IRA', 'FR-IRA (Irai, France)'),
    ('FR-IRB', 'FR-IRB (Saint-Pierre-de-Bailleul, France)'),
    ('FR-IRC', 'FR-IRC (Saint-Ciers-de-Canesse, France)'),
    ('FR-IRE', 'FR-IRE (Sainte-Luce-sur-Loire, France)'),
    ('FR-IRF', 'FR-IRF (Saint-Fraimbault-sur-Pisse, France)'),
    ('FR-IRG', 'FR-IRG (Irouleguy, France)'),
    ('FR-IRH', 'FR-IRH (Le Saint, France)'),
    ('FR-IRI', 'FR-IRI (Irigny, France)'),
    ('FR-IRL', 'FR-IRL (Marcille-Raoul, France)'),
    ('FR-IRN', 'FR-IRN (Beautiran, France)'),
    ('FR-IRO', 'FR-IRO (Villers-le-Rond, France)'),
    ('FR-IRP', 'FR-IRP (Prunay-Belleville, France)'),
    ('FR-IRS', 'FR-IRS (Lasserre, France)'),
    ('FR-IRT', 'FR-IRT (Bissert, France)'),
    ('FR-IRV', 'FR-IRV (Virville, France)'),
    ('FR-IRY', 'FR-IRY (Saint-Martin-des-Noyers, France)'),
    ('FR-IRZ', 'FR-IRZ (Irvillac, France)'),
    ('FR-IS2', 'FR-IS2 (Issac, France)'),
    ('FR-IS3', 'FR-IS3 (LIsle-Adam, France)'),
    ('FR-IS4', 'FR-IS4 (Ile-de-Sein, France)'),
    ('FR-IS7', 'FR-IS7 (Herepian, France)'),
    ('FR-ISA', 'FR-ISA (Isola, France)'),
    ('FR-ISB', 'FR-ISB (LIsle-sur-le-Doubs, France)'),
    ('FR-ISC', 'FR-ISC (Ire-le-Sec, France)'),
    ('FR-ISD', 'FR-ISD (Issoudun, France)'),
    ('FR-ISE', 'FR-ISE (Isbergues, France)'),
    ('FR-ISF', 'FR-ISF (Louisfert, France)'),
    ('FR-ISG', 'FR-ISG (Isle-Saint-Georges, France)'),
    ('FR-ISH', 'FR-ISH (Issenheim, France)'),
    ('FR-ISI', 'FR-ISI (Is-sur-Tille, France)'),
    ('FR-ISL', 'FR-ISL (Belle-Isle-en-Terre, France)'),
    ('FR-ISM', 'FR-ISM (Isigny-sur-Mer, France)'),
    ('FR-ISN', 'FR-ISN (Isneauville, France)'),
    ('FR-ISO', 'FR-ISO (Risoul, France)'),
    ('FR-ISR', 'FR-ISR (La Frette, France)'),
    ('FR-ISS', 'FR-ISS (Issoire, France)'),
    ('FR-IST', 'FR-IST (Istres, France)'),
    ('FR-ISU', 'FR-ISU (Saint-Beauzire, France)'),
    ('FR-ISX', 'FR-ISX (Isse, France)'),
    ('FR-ISZ', 'FR-ISZ (Sainte-Suzanne, France)'),
    ('FR-IT2', 'FR-IT2 (Ittenheim, France)'),
    ('FR-ITA', 'FR-ITA (Saint-Ay, France)'),
    ('FR-ITC', 'FR-ITC (Itancourt, France)'),
    ('FR-ITF', 'FR-ITF (Montel-de-Gelat, France)'),
    ('FR-ITG', 'FR-ITG (Saint-Angel, France)'),
    ('FR-ITH', 'FR-ITH (La Touche, France)'),
    ('FR-ITI', 'FR-ITI (Saint-Aigulin, France)'),
    ('FR-ITL', 'FR-ITL (Saint-Arnoult, France)'),
    ('FR-ITM', 'FR-ITM (Moliets-et-Maa, France)'),
    ('FR-ITN', 'FR-ITN (Sisteron, France)'),
    ('FR-ITO', 'FR-ITO (Aiton, France)'),
    ('FR-ITR', 'FR-ITR (Ceintrey, France)'),
    ('FR-ITT', 'FR-ITT (Villette, France)'),
    ('FR-ITU', 'FR-ITU (Iteuil, France)'),
    ('FR-ITW', 'FR-ITW (Itterswiller, France)'),
    ('FR-ITX', 'FR-ITX (Itxassou, France)'),
    ('FR-ITY', 'FR-ITY (Citry, France)'),
    ('FR-IU4', 'FR-IU4 (Agincourt, France)'),
    ('FR-IUC', 'FR-IUC (Lusigny-sur-Ouche, France)'),
    ('FR-IUD', 'FR-IUD (Saint-Viaud, France)'),
    ('FR-IUE', 'FR-IUE (Isles-sur-Suippe, France)'),
    ('FR-IUH', 'FR-IUH (Illfurth, France)'),
    ('FR-IUI', 'FR-IUI (Cuis, France)'),
    ('FR-IUL', 'FR-IUL (Bruille-Saint-Amand, France)'),
    ('FR-IUM', 'FR-IUM (Neuilly-sur-Suize, France)'),
    ('FR-IUN', 'FR-IUN (Saint-Aubin-Routot, France)'),
    ('FR-IUO', 'FR-IUO (Bouilland, France)'),
    ('FR-IUQ', 'FR-IUQ (Viterne, France)'),
    ('FR-IUR', 'FR-IUR (Bains, France)'),
    ('FR-IUS', 'FR-IUS (Les Trois Lacs, France)'),
    ('FR-IUT', 'FR-IUT (Saint-Mathieu, France)'),
    ('FR-IUU', 'FR-IUU (Sigoules, France)'),
    ('FR-IUV', 'FR-IUV (Saint-Sauveur, France)'),
    ('FR-IUY', 'FR-IUY (Mieussy, France)'),
    ('FR-IV2', 'FR-IV2 (Laille, France)'),
    ('FR-IVA', 'FR-IVA (Varennes-Changy, France)'),
    ('FR-IVB', 'FR-IVB (Berneville, France)'),
    ('FR-IVC', 'FR-IVC (Campel, France)'),
    ('FR-IVE', 'FR-IVE (Biville-la-Riviere, France)'),
    ('FR-IVG', 'FR-IVG (Livet-et-Gavet, France)'),
    ('FR-IVI', 'FR-IVI (Sainville, France)'),
    ('FR-IVK', 'FR-IVK (Martres-de-Veyre, France)'),
    ('FR-IVL', 'FR-IVL (Moriviller, France)'),
    ('FR-IVM', 'FR-IVM (Ville-en-Vermois, France)'),
    ('FR-IVP', 'FR-IVP (Ivry-le-Temple, France)'),
    ('FR-IVR', 'FR-IVR (Bievres, France)'),
    ('FR-IVS', 'FR-IVS (Ivry-sur-Seine, France)'),
    ('FR-IVT', 'FR-IVT (Livarot-Pays-dAuge, France)'),
    ('FR-IVV', 'FR-IVV (Vatan, France)'),
    ('FR-IVX', 'FR-IVX (Saint-Privat-des-Vieux, France)'),
    ('FR-IVY', 'FR-IVY (Landivy, France)'),
    ('FR-IXO', 'FR-IXO (Sainte-Neomaye, France)'),
    ('FR-IXY', 'FR-IXY (Igney, France)'),
    ('FR-IY8', 'FR-IY8 (Chauffour, France)'),
    ('FR-IYA', 'FR-IYA (Boissy-lAillerie, France)'),
    ('FR-IYB', 'FR-IYB (Saint-Mars-la-Briere, France)'),
    ('FR-IYC', 'FR-IYC (Ligny-le-Chatel, France)'),
    ('FR-IYE', 'FR-IYE (Ige, France)'),
    ('FR-IYK', 'FR-IYK (Payns, France)'),
    ('FR-IYN', 'FR-IYN (Brion, France)'),
    ('FR-IYO', 'FR-IYO (Quiery-la-Motte, France)'),
    ('FR-IYR', 'FR-IYR (Singleyrac, France)'),
    ('FR-IYU', 'FR-IYU (Savigny-sur-Aisne, France)'),
    ('FR-IYV', 'FR-IYV (Montigny-les-Vesoul, France)'),
    ('FR-IZ6', 'FR-IZ6 (Ichtratzheim, France)'),
    ('FR-IZ7', 'FR-IZ7 (Taize, France)'),
    ('FR-IZA', 'FR-IZA (Bize, France)'),
    ('FR-IZC', 'FR-IZC (Izel-les-Equerchin, France)'),
    ('FR-IZE', 'FR-IZE (Dareize, France)'),
    ('FR-IZF', 'FR-IZF (Izeron, France)'),
    ('FR-IZN', 'FR-IZN (Bizonnes, France)'),
    ('FR-IZO', 'FR-IZO (Izon, France)'),
    ('FR-IZQ', 'FR-IZQ (Saint-Maur, France)'),
    ('FR-IZR', 'FR-IZR (Izernore, France)'),
    ('FR-IZS', 'FR-IZS (Izeste, France)'),
    ('FR-IZT', 'FR-IZT (Izaourt, France)'),
    ('FR-IZU', 'FR-IZU (Izeure, France)'),
    ('FR-IZY', 'FR-IZY (Crisse, France)'),
    ('FR-J39', 'FR-J39 (Mesnay, France)'),
    ('FR-J4J', 'FR-J4J (Mont-sur-Monnet, France)'),
    ('FR-J5V', 'FR-J5V (Juniville, France)'),
    ('FR-J7U', 'FR-J7U (Jullouville, France)'),
    ('FR-J7Y', 'FR-J7Y (Les Grandes-Chapelles, France)'),
    ('FR-J89', 'FR-J89 (Jussy, France)'),
    ('FR-JA2', 'FR-JA2 (Pommerit-Jaudy, France)'),
    ('FR-JAA', 'FR-JAA (Jouy-aux-Arches, France)'),
    ('FR-JAB', 'FR-JAB (Saint-Ouen-du-Breuil, France)'),
    ('FR-JAC', 'FR-JAC (Saint-Joachim, France)'),
    ('FR-JAJ', 'FR-JAJ (La Jarrie, France)'),
    ('FR-JAM', 'FR-JAM (Saint-Jacut-de-la-Mer, France)'),
    ('FR-JAN', 'FR-JAN (Janze, France)'),
    ('FR-JAP', 'FR-JAP (Saint-Jean-dAulps, France)'),
    ('FR-JAR', 'FR-JAR (Jarnac, France)'),
    ('FR-JAT', 'FR-JAT (Jayat, France)'),
    ('FR-JAV', 'FR-JAV (Javrezac, France)'),
    ('FR-JAX', 'FR-JAX (Bieujac, France)'),
    ('FR-JAY', 'FR-JAY (Jarny, France)'),
    ('FR-JAZ', 'FR-JAZ (Peujard, France)'),
    ('FR-JB4', 'FR-JB4 (Jacob-Bellecombette, France)'),
    ('FR-JBA', 'FR-JBA (Bouxieres-aux-Chenes, France)'),
    ('FR-JBB', 'FR-JBB (Joue-lAbbe, France)'),
    ('FR-JBD', 'FR-JBD (La Jubaudiere, France)'),
    ('FR-JBF', 'FR-JBF (Saint-Jean-de-Buf, France)'),
    ('FR-JBS', 'FR-JBS (Jublains, France)'),
    ('FR-JBY', 'FR-JBY (Saint-Jean-de-Bournay, France)'),
    ('FR-JCC', 'FR-JCC (Saint-Thomas-de-Conac, France)'),
    ('FR-JCE', 'FR-JCE (Saint-Just-en-Chaussee, France)'),
    ('FR-JCJ', 'FR-JCJ (Gaujac, France)'),
    ('FR-JCL', 'FR-JCL (Saint-Julien-de-Concelles, France)'),
    ('FR-JCM', 'FR-JCM (Jouy-sur-Morin, France)'),
    ('FR-JCN', 'FR-JCN (Jurancon, France)'),
    ('FR-JCO', 'FR-JCO (Combronde, France)'),
    ('FR-JCP', 'FR-JCP (Saint-Julien-Chapteuil, France)'),
    ('FR-JCQ', 'FR-JCQ (Juillac-le-Coq, France)'),
    ('FR-JCS', 'FR-JCS (Saint-Jean-des-Champs, France)'),
    ('FR-JCT', 'FR-JCT (Jouy-le-Chatel, France)'),
    ('FR-JCZ', 'FR-JCZ (Courcelles-sur-Seine, France)'),
    ('FR-JDA', 'FR-JDA (Saint-Julien-dArmagnac, France)'),
    ('FR-JDB', 'FR-JDB (Joue-du-Bois, France)'),
    ('FR-JDD', 'FR-JDD (Saint-Just, France)'),
    ('FR-JDE', 'FR-JDE (Saint-Jean-des-Echelles, France)'),
    ('FR-JDF', 'FR-JDF (Saint-Jean-de-Fos, France)'),
    ('FR-JDG', 'FR-JDG (Saint-Jean-du-Gard, France)'),
    ('FR-JDL', 'FR-JDL (Jau-Dignac-et-Loirac, France)'),
    ('FR-JDM', 'FR-JDM (Juigne-des-Moutiers, France)'),
    ('FR-JDO', 'FR-JDO (Saint-Jean-des-Ollieres, France)'),
    ('FR-JDR', 'FR-JDR (Jardres, France)'),
    ('FR-JDS', 'FR-JDS (Saint-Jacques-sur-Darnetal, France)'),
    ('FR-JDX', 'FR-JDX (Saint-Just-de-Claix, France)'),
    ('FR-JEA', 'FR-JEA (Saint-Jean, France)'),
    ('FR-JEB', 'FR-JEB (Jebsheim, France)'),
    ('FR-JEG', 'FR-JEG (Saint-Germain-sur-Rhone, France)'),
    ('FR-JEN', 'FR-JEN (Canejean, France)'),
    ('FR-JES', 'FR-JES (Jambles, France)'),
    ('FR-JEU', 'FR-JEU (Jeumont, France)'),
    ('FR-JEZ', 'FR-JEZ (Saint-Julien-en-Saint-Alban, France)'),
    ('FR-JF4', 'FR-JF4 (Saint-Jean-Froidmentel, France)'),
    ('FR-JFD', 'FR-JFD (Noyers-Saint-Martin, France)'),
    ('FR-JFM', 'FR-JFM (Ondes, France)'),
    ('FR-JFQ', 'FR-JFQ (La Ferte, France)'),
    ('FR-JFV', 'FR-JFV (Saint-Jean-de-Folleville, France)'),
    ('FR-JG2', 'FR-JG2 (Saint-Julien-Gaulene, France)'),
    ('FR-JGA', 'FR-JGA (Jegun, France)'),
    ('FR-JGD', 'FR-JGD (Achiet-le-Grand, France)'),
    ('FR-JGS', 'FR-JGS (Saint-Germain-du-Seudre, France)'),
    ('FR-JGT', 'FR-JGT (Saint-Jouan-des-Guerets, France)'),
    ('FR-JGU', 'FR-JGU (Jargeau, France)'),
    ('FR-JGV', 'FR-JGV (Saint-Jean-dAigues-Vives, France)'),
    ('FR-JGY', 'FR-JGY (Jeugny, France)'),
    ('FR-JHR', 'FR-JHR (Paulhac, France)'),
    ('FR-JHT', 'FR-JHT (Tormery, France)'),
    ('FR-JHU', 'FR-JHU (Saint-Gregoire-dArdennes, France)'),
    ('FR-JIA', 'FR-JIA (Juillan, France)'),
    ('FR-JIE', 'FR-JIE (Juvigny-sous-Andaine, France)'),
    ('FR-JII', 'FR-JII (Entrechaux, France)'),
    ('FR-JIN', 'FR-JIN (Naizin, France)'),
    ('FR-JIO', 'FR-JIO (Bommes, France)'),
    ('FR-JJ4', 'FR-JJ4 (Villejoubert, France)'),
    ('FR-JJ9', 'FR-JJ9 (Romain, France)'),
    ('FR-JJC', 'FR-JJC (Jaujac, France)'),
    ('FR-JJD', 'FR-JJD (Saint-Michel-de-Lapujade, France)'),
    ('FR-JJG', 'FR-JJG (Jossigny, France)'),
    ('FR-JJH', 'FR-JJH (Bruley, France)'),
    ('FR-JJP', 'FR-JJP (Chaudenay, France)'),
    ('FR-JJU', 'FR-JJU (Saint-Just, France)'),
    ('FR-JJX', 'FR-JJX (Jujurieux, France)'),
    ('FR-JJY', 'FR-JJY (Juvigny-sur-Orne, France)'),
    ('FR-JK6', 'FR-JK6 (Villesiscle, France)'),
    ('FR-JKE', 'FR-JKE (Montils, France)'),
    ('FR-JKI', 'FR-JKI (Hordain, France)'),
    ('FR-JKL', 'FR-JKL (Menil-Annelles, France)'),
    ('FR-JKP', 'FR-JKP (Volnay, France)'),
    ('FR-JL3', 'FR-JL3 (Saint-Julien-sur-Dheune, France)'),
    ('FR-JLA', 'FR-JLA (Jallais, France)'),
    ('FR-JLB', 'FR-JLB (Saint-Jean-la-Bussiere, France)'),
    ('FR-JLD', 'FR-JLD (Jauldes, France)'),
    ('FR-JLE', 'FR-JLE (Jalognes, France)'),
    ('FR-JLG', 'FR-JLG (Saint-Jean-Lespinasse, France)'),
    ('FR-JLI', 'FR-JLI (Saint-Julien, France)'),
    ('FR-JLL', 'FR-JLL (Saint-Julien-des-Landes, France)'),
    ('FR-JLM', 'FR-JLM (Jouy-le-Moutier, France)'),
    ('FR-JLN', 'FR-JLN (Julienas, France)'),
    ('FR-JLP', 'FR-JLP (Juan-les-Pins, France)'),
    ('FR-JLQ', 'FR-JLQ (Jouet-sur-lAubois, France)'),
    ('FR-JLS', 'FR-JLS (Saint-Jean-Lasseille, France)'),
    ('FR-JLV', 'FR-JLV (Saint-Julien-la-Vetre, France)'),
    ('FR-JLX', 'FR-JLX (Jully-les-Buxy, France)'),
    ('FR-JLY', 'FR-JLY (Juilly, France)'),
    ('FR-JM5', 'FR-JM5 (Brain-sur-lAuthion, France)'),
    ('FR-JME', 'FR-JME (Jeanmenil, France)'),
    ('FR-JMM', 'FR-JMM (Saint-Julien-Molin-Molette, France)'),
    ('FR-JMN', 'FR-JMN (Mathenay, France)'),
    ('FR-JMO', 'FR-JMO (Saint-Jean-de-Monts, France)'),
    ('FR-JMQ', 'FR-JMQ (Combertault, France)'),
    ('FR-JMS', 'FR-JMS (Saint-Jean-de-Moirans, France)'),
    ('FR-JMT', 'FR-JMT (Saint-Just-Malmont, France)'),
    ('FR-JMV', 'FR-JMV (Saint-Jean-des-Mauvrets, France)'),
    ('FR-JMZ', 'FR-JMZ (Joigny-sur-Meuse, France)'),
    ('FR-JNB', 'FR-JNB (Juigne-Bene, France)'),
    ('FR-JNC', 'FR-JNC (Jaunay-Clan, France)'),
    ('FR-JNE', 'FR-JNE (Julienne, France)'),
    ('FR-JNG', 'FR-JNG (Repentigny, France)'),
    ('FR-JNI', 'FR-JNI (Saint-Junien, France)'),
    ('FR-JNS', 'FR-JNS (Jarnages, France)'),
    ('FR-JNT', 'FR-JNT (Saint-Lanne, France)'),
    ('FR-JNV', 'FR-JNV (Janville, France)'),
    ('FR-JNZ', 'FR-JNZ (Jonzac, France)'),
    ('FR-JO2', 'FR-JO2 (Jouillat, France)'),
    ('FR-JO5', 'FR-JO5 (Joinville-le-Pont, France)'),
    ('FR-JO8', 'FR-JO8 (Asperjoc, France)'),
    ('FR-JOI', 'FR-JOI (Joinville, France)'),
    ('FR-JOJ', 'FR-JOJ (Jonquieres-Saint-Vincent, France)'),
    ('FR-JOL', 'FR-JOL (Jugon-les-Lacs, France)'),
    ('FR-JON', 'FR-JON (Josnes, France)'),
    ('FR-JOP', 'FR-JOP (Jouy-en-Pithiverais, France)'),
    ('FR-JOS', 'FR-JOS (Jons, France)'),
    ('FR-JOT', 'FR-JOT (Barbechat, France)'),
    ('FR-JOU', 'FR-JOU (LIsle-Jourdain, France)'),
    ('FR-JOV', 'FR-JOV (Jonquieres, France)'),
    ('FR-JOY', 'FR-JOY (Jouey, France)'),
    ('FR-JPC', 'FR-JPC (Saint-Jean-Pla-de-Corts, France)'),
    ('FR-JPH', 'FR-JPH (Saint-Joseph, France)'),
    ('FR-JPL', 'FR-JPL (Virey, France)'),
    ('FR-JPM', 'FR-JPM (Saint-Mande, France)'),
    ('FR-JPN', 'FR-JPN (Saint-Julien-du-Pinet, France)'),
    ('FR-JPO', 'FR-JPO (Jouars-Pontchartrain, France)'),
    ('FR-JPS', 'FR-JPS (La Chapelle-Janson, France)'),
    ('FR-JPT', 'FR-JPT (Patornay, France)'),
    ('FR-JPY', 'FR-JPY (Saint-Julien-de-Peyrolas, France)'),
    ('FR-JQB', 'FR-JQB (Dampierre-les-Bois, France)'),
    ('FR-JQI', 'FR-JQI (Jarcieu, France)'),
    ('FR-JQL', 'FR-JQL (Labastide-de-Levis, France)'),
    ('FR-JQM', 'FR-JQM (Saint-Amand, France)'),
    ('FR-JQR', 'FR-JQR (Jonquieres, France)'),
    ('FR-JQW', 'FR-JQW (Saint-Sulpice-des-Rivoires, France)'),
    ('FR-JQY', 'FR-JQY (Jonquery, France)'),
    ('FR-JRI', 'FR-JRI (Jarrier, France)'),
    ('FR-JRN', 'FR-JRN (Jarnac-Champagne, France)'),
    ('FR-JRR', 'FR-JRR (Jarrie, France)'),
    ('FR-JRS', 'FR-JRS (Soucieu-en-Jarrest, France)'),
    ('FR-JRU', 'FR-JRU (Villard-Saint-Sauveur, France)'),
    ('FR-JRY', 'FR-JRY (Janvry, France)'),
    ('FR-JS4', 'FR-JS4 (Saint-Jean-de-Soudain, France)'),
    ('FR-JSA', 'FR-JSA (Saint-Aignan-sur-Roe, France)'),
    ('FR-JSC', 'FR-JSC (Jully-sur-Sarce, France)'),
    ('FR-JSD', 'FR-JSD (Saint-Just-sur-Dive, France)'),
    ('FR-JSE', 'FR-JSE (Joue-sur-Erdre, France)'),
    ('FR-JSG', 'FR-JSG (Lugasson, France)'),
    ('FR-JSM', 'FR-JSM (Saint-Manvieu-Bocage, France)'),
    ('FR-JSN', 'FR-JSN (Josselin, France)'),
    ('FR-JSP', 'FR-JSP (Jussarupt, France)'),
    ('FR-JSR', 'FR-JSR (Jassans-Riottier, France)'),
    ('FR-JSS', 'FR-JSS (Jousse, France)'),
    ('FR-JSU', 'FR-JSU (Saint-Just, France)'),
    ('FR-JSY', 'FR-JSY (Jussy, France)'),
    ('FR-JSZ', 'FR-JSZ (Saint-Just-Luzac, France)'),
    ('FR-JTC', 'FR-JTC (Saint-Just-en-Chevalet, France)'),
    ('FR-JTS', 'FR-JTS (Joue-les-Tours, France)'),
    ('FR-JTT', 'FR-JTT (Oron, France)'),
    ('FR-JU3', 'FR-JU3 (Ecleux, France)'),
    ('FR-JU7', 'FR-JU7 (Juvaincourt, France)'),
    ('FR-JU8', 'FR-JU8 (Courrendlin, France)'),
    ('FR-JU9', 'FR-JU9 (Loriol-du-Comtat, France)'),
    ('FR-JUC', 'FR-JUC (Maubec, France)'),
    ('FR-JUF', 'FR-JUF (Juf, France)'),
    ('FR-JUH', 'FR-JUH (Jumilhac-le-Grand, France)'),
    ('FR-JUJ', 'FR-JUJ (Jullie, France)'),
    ('FR-JUK', 'FR-JUK (Saint-Arnac, France)'),
    ('FR-JUL', 'FR-JUL (Saint-Julien-du-Sault, France)'),
    ('FR-JUM', 'FR-JUM (Jumieges, France)'),
    ('FR-JUN', 'FR-JUN (Saint-Julien, France)'),
    ('FR-JUP', 'FR-JUP (Saint-Jacut-les-Pins, France)'),
    ('FR-JUR', 'FR-JUR (LEtoile, France)'),
    ('FR-JUS', 'FR-JUS (Jussey, France)'),
    ('FR-JUU', 'FR-JUU (Jouarre, France)'),
    ('FR-JUV', 'FR-JUV (Juvisy-sur-Orge, France)'),
    ('FR-JUX', 'FR-JUX (Jaux, France)'),
    ('FR-JUY', 'FR-JUY (Autheuil-Authouillet, France)'),
    ('FR-JVA', 'FR-JVA (Briscous, France)'),
    ('FR-JVC', 'FR-JVC (Javerlhac-et-la-Chapelle-Saint-Robert, France)'),
    ('FR-JVE', 'FR-JVE (Benouville, France)'),
    ('FR-JVG', 'FR-JVG (Juvigny, France)'),
    ('FR-JVI', 'FR-JVI (Juvignac, France)'),
    ('FR-JVK', 'FR-JVK (Javene, France)'),
    ('FR-JVN', 'FR-JVN (Javernant, France)'),
    ('FR-JVR', 'FR-JVR (Javron-les-Chapelles, France)'),
    ('FR-JVT', 'FR-JVT (Saint-Juvat, France)'),
    ('FR-JVX', 'FR-JVX (Saint-Jean-de-la-Neuville, France)'),
    ('FR-JWQ', 'FR-JWQ (Saint-Christol-de-Rodieres, France)'),
    ('FR-JX3', 'FR-JX3 (Jatxou, France)'),
    ('FR-JXP', 'FR-JXP (Saint-Phal, France)'),
    ('FR-JXQ', 'FR-JXQ (Rou-Marson, France)'),
    ('FR-JXY', 'FR-JXY (Saint-Germain-les-Vergnes, France)'),
    ('FR-JYJ', 'FR-JYJ (Jouy-en-Josas, France)'),
    ('FR-JYO', 'FR-JYO (Tours-en-Savoie, France)'),
    ('FR-JYS', 'FR-JYS (La Penne-sur-Ouveze, France)'),
    ('FR-JYT', 'FR-JYT (Juvigny-le-Tertre, France)'),
    ('FR-JYV', 'FR-JYV (Jonchery-sur-Vesle, France)'),
    ('FR-JYX', 'FR-JYX (Mirebeau, France)'),
    ('FR-JZL', 'FR-JZL (Sainte-Lheurine, France)'),
    ('FR-JZR', 'FR-JZR (Juziers, France)'),
    ('FR-K56', 'FR-K56 (Kernascleden, France)'),
    ('FR-K7U', 'FR-K7U (Montfort-sur-Argens, France)'),
    ('FR-K9T', 'FR-K9T (Porcelette, France)'),
    ('FR-KAI', 'FR-KAI (La Vaupaliere, France)'),
    ('FR-KAQ', 'FR-KAQ (Saint-Julien-de-Chedon, France)'),
    ('FR-KAT', 'FR-KAT (Saint-Tricat, France)'),
    ('FR-KBG', 'FR-KBG (Kaysersberg, France)'),
    ('FR-KC2', 'FR-KC2 (Kervignac, France)'),
    ('FR-KCR', 'FR-KCR (Kedange-sur-Canner, France)'),
    ('FR-KEL', 'FR-KEL (Saint-Geniez-dOlt, France)'),
    ('FR-KEM', 'FR-KEM (Kembs, France)'),
    ('FR-KER', 'FR-KER (Kersaint-Plabennec, France)'),
    ('FR-KGH', 'FR-KGH (Kogenheim, France)'),
    ('FR-KGK', 'FR-KGK (Knigsmacker, France)'),
    ('FR-KGM', 'FR-KGM (Kriegsheim, France)'),
    ('FR-KGR', 'FR-KGR (Saint-Leger-les-Vignes, France)'),
    ('FR-KHJ', 'FR-KHJ (Saint-Leonard, France)'),
    ('FR-KHM', 'FR-KHM (Kingersheim, France)'),
    ('FR-KIE', 'FR-KIE (Kientzheim, France)'),
    ('FR-KIO', 'FR-KIO (Echebrune, France)'),
    ('FR-KIR', 'FR-KIR (Kirchheim, France)'),
    ('FR-KIU', 'FR-KIU (Cornillon, France)'),
    ('FR-KJ2', 'FR-KJ2 (Verrieres, France)'),
    ('FR-KJ8', 'FR-KJ8 (Arberats-Sillegue, France)'),
    ('FR-KJ9', 'FR-KJ9 (Besse-sur-Issole, France)'),
    ('FR-KJH', 'FR-KJH (Castillon-la-Bataille, France)'),
    ('FR-KJR', 'FR-KJR (Saint-Laurent-des-Arbres, France)'),
    ('FR-KJS', 'FR-KJS (Saint-Laurent-des-Combes, France)'),
    ('FR-KK9', 'FR-KK9 (Lepanges, France)'),
    ('FR-KKK', 'FR-KKK (Sainte-Colombe, France)'),
    ('FR-KKO', 'FR-KKO (Vrigny, France)'),
    ('FR-KKS', 'FR-KKS (Keskastel, France)'),
    ('FR-KLE', 'FR-KLE (Gircourt-les-Vieville, France)'),
    ('FR-KLK', 'FR-KLK (Montreuil-sur-Loir, France)'),
    ('FR-KLM', 'FR-KLM (Chessy, France)'),
    ('FR-KLO', 'FR-KLO (Ponte Leccia, France)'),
    ('FR-KLP', 'FR-KLP (Bouteville, France)'),
    ('FR-KLS', 'FR-KLS (Kilstett, France)'),
    ('FR-KLU', 'FR-KLU (Muides-sur-Loire, France)'),
    ('FR-KLY', 'FR-KLY (Cruzy, France)'),
    ('FR-KNO', 'FR-KNO (Killem, France)'),
    ('FR-KNT', 'FR-KNT (Knutange, France)'),
    ('FR-KOL', 'FR-KOL (Saint-Aubin-de-Blaye, France)'),
    ('FR-KPL', 'FR-KPL (Saint-Andre-de-Lidon, France)'),
    ('FR-KQF', 'FR-KQF (Marbeville, France)'),
    ('FR-KQM', 'FR-KQM (Sainte-Mere-Eglise, France)'),
    ('FR-KRA', 'FR-KRA (Krafft, France)'),
    ('FR-KRE', 'FR-KRE (Kerlouan, France)'),
    ('FR-KRT', 'FR-KRT (Krautergersheim, France)'),
    ('FR-KRZ', 'FR-KRZ (Reigny, France)'),
    ('FR-KS5', 'FR-KS5 (Cruseilles, France)'),
    ('FR-KSR', 'FR-KSR (Roussay, France)'),
    ('FR-KSZ', 'FR-KSZ (Bissy-sous-Uxelles, France)'),
    ('FR-KTR', 'FR-KTR (Serviers-et-Labaume, France)'),
    ('FR-KTW', 'FR-KTW (Krautwiller, France)'),
    ('FR-KU5', 'FR-KU5 (Cros-de-Georand, France)'),
    ('FR-KUI', 'FR-KUI (Connantre, France)'),
    ('FR-KUN', 'FR-KUN (Kunheim, France)'),
    ('FR-KUS', 'FR-KUS (Chichee, France)'),
    ('FR-KWL', 'FR-KWL (Kirrwiller, France)'),
    ('FR-KWW', 'FR-KWW (Elbeuf-en-Bray, France)'),
    ('FR-KZG', 'FR-KZG (Kuntzig, France)'),
    ('FR-KZH', 'FR-KZH (Kintzheim, France)'),
    ('FR-KZU', 'FR-KZU (Mouriez, France)'),
    ('FR-L22', 'FR-L22 (Batilly-en-Gatinais, France)'),
    ('FR-L23', 'FR-L23 (Lepaud, France)'),
    ('FR-L24', 'FR-L24 (Le Pizou, France)'),
    ('FR-L26', 'FR-L26 (La Garde-Adhemar, France)'),
    ('FR-L27', 'FR-L27 (Les Veys, France)'),
    ('FR-L28', 'FR-L28 (La Balme-les-Grottes, France)'),
    ('FR-L29', 'FR-L29 (Louversey, France)'),
    ('FR-L2B', 'FR-L2B (Linguizzetta, France)'),
    ('FR-L2C', 'FR-L2C (La Chapelle-Moche, France)'),
    ('FR-L2D', 'FR-L2D (Le Bousquet-dOrb, France)'),
    ('FR-L2E', 'FR-L2E (Lee, France)'),
    ('FR-L2F', 'FR-L2F (Le Faou, France)'),
    ('FR-L2G', 'FR-L2G (La Grandville, France)'),
    ('FR-L2H', 'FR-L2H (Le Plessis-Hebert, France)'),
    ('FR-L2M', 'FR-L2M (Le Mesnil-en-Thelle, France)'),
    ('FR-L2N', 'FR-L2N (Saint-Alban, France)'),
    ('FR-L2O', 'FR-L2O (Loscouet-sur-Meu, France)'),
    ('FR-L2P', 'FR-L2P (Locmaria-Plouzane, France)'),
    ('FR-L2Q', 'FR-L2Q (Lanquetot, France)'),
    ('FR-L2R', 'FR-L2R (Lemberg, France)'),
    ('FR-L2S', 'FR-L2S (Lion-en-Sullias, France)'),
    ('FR-L2T', 'FR-L2T (Laurent, France)'),
    ('FR-L2V', 'FR-L2V (Leves, France)'),
    ('FR-L32', 'FR-L32 (Lachy, France)'),
    ('FR-L33', 'FR-L33 (Les Peintures, France)'),
    ('FR-L34', 'FR-L34 (Puilacher, France)'),
    ('FR-L36', 'FR-L36 (Ledignan, France)'),
    ('FR-L37', 'FR-L37 (Civray-de-Touraine, France)'),
    ('FR-L38', 'FR-L38 (Le Perier, France)'),
    ('FR-L3A', 'FR-L3A (Launac, France)'),
    ('FR-L3B', 'FR-L3B (Loubressac, France)'),
    ('FR-L3C', 'FR-L3C (La Chapelle-Saint-Laurent, France)'),
    ('FR-L3F', 'FR-L3F (La Flamengrie, France)'),
    ('FR-L3G', 'FR-L3G (Laguiole, France)'),
    ('FR-L3H', 'FR-L3H (Le Horps, France)'),
    ('FR-L3L', 'FR-L3L (Les Loges, France)'),
    ('FR-L3M', 'FR-L3M (Les Mesneux, France)'),
    ('FR-L3N', 'FR-L3N (Levens, France)'),
    ('FR-L3O', 'FR-L3O (Liernolles, France)'),
    ('FR-L3P', 'FR-L3P (Lorp-Sentaraille, France)'),
    ('FR-L3Q', 'FR-L3Q (Le Parcq, France)'),
    ('FR-L3R', 'FR-L3R (Bellengreville, France)'),
    ('FR-L3S', 'FR-L3S (Labrousse, France)'),
    ('FR-L3U', 'FR-L3U (Luthenay-Uxeloup, France)'),
    ('FR-L3Y', 'FR-L3Y (Lapouyade, France)'),
    ('FR-L43', 'FR-L43 (Saint-Julien-dOddes, France)'),
    ('FR-L45', 'FR-L45 (Villebout, France)'),
    ('FR-L46', 'FR-L46 (Laval-de-Cere, France)'),
    ('FR-L49', 'FR-L49 (Lire, France)'),
    ('FR-L4A', 'FR-L4A (Lanrelas, France)'),
    ('FR-L4B', 'FR-L4B (La Breille-les-Pins, France)'),
    ('FR-L4C', 'FR-L4C (Les Leches, France)'),
    ('FR-L4D', 'FR-L4D (Latouille-Lentillac, France)'),
    ('FR-L4F', 'FR-L4F (Loulans-les-Forges, France)'),
    ('FR-L4G', 'FR-L4G (Lagnicourt-Marcel, France)'),
    ('FR-L4L', 'FR-L4L (Lalacelle, France)'),
    ('FR-L4M', 'FR-L4M (Lampertsloch, France)'),
    ('FR-L4N', 'FR-L4N (Lumigny-Nesles-Ormeaux, France)'),
    ('FR-L4R', 'FR-L4R (Lanmeur, France)'),
    ('FR-L4T', 'FR-L4T (Les Tourrettes, France)'),
    ('FR-L4Y', 'FR-L4Y (Saint-Martin-Lys, France)'),
    ('FR-L54', 'FR-L54 (Lempty, France)'),
    ('FR-L56', 'FR-L56 (La Chapelle-Rablais, France)'),
    ('FR-L59', 'FR-L59 (Lallaing, France)'),
    ('FR-L5A', 'FR-L5A (Larceveau-Arros-Cibits, France)'),
    ('FR-L5C', 'FR-L5C (La Cheze, France)'),
    ('FR-L5D', 'FR-L5D (Salledes, France)'),
    ('FR-L5F', 'FR-L5F (Le Fief-Sauvin, France)'),
    ('FR-L5G', 'FR-L5G (La Garde, France)'),
    ('FR-L5L', 'FR-L5L (Neuville-sur-Ain, France)'),
    ('FR-L5M', 'FR-L5M (Loigne-sur-Mayenne, France)'),
    ('FR-L5N', 'FR-L5N (Neuville-sur-Sarthe, France)'),
    ('FR-L5O', 'FR-L5O (Le Lorey, France)'),
    ('FR-L5P', 'FR-L5P (Pianottoli-Caldarello, France)'),
    ('FR-L5R', 'FR-L5R (Lavergne, France)'),
    ('FR-L5S', 'FR-L5S (Villy-le-Moutier, France)'),
    ('FR-L5T', 'FR-L5T (Lignieres-de-Touraine, France)'),
    ('FR-L5V', 'FR-L5V (Lusignac, France)'),
    ('FR-L5W', 'FR-L5W (Chemille-sur-Deme, France)'),
    ('FR-L5X', 'FR-L5X (Laronxe, France)'),
    ('FR-L62', 'FR-L62 (Loison-sur-Crequoise, France)'),
    ('FR-L64', 'FR-L64 (Aldudes, France)'),
    ('FR-L65', 'FR-L65 (Lessy, France)'),
    ('FR-L67', 'FR-L67 (Le Liege, France)'),
    ('FR-L69', 'FR-L69 (Longessaigne, France)'),
    ('FR-L6A', 'FR-L6A (La Neuville-en-Hez, France)'),
    ('FR-L6B', 'FR-L6B (Lembach, France)'),
    ('FR-L6G', 'FR-L6G (Longchaumois, France)'),
    ('FR-L6H', 'FR-L6H (Amfreville-la-Campagne, France)'),
    ('FR-L6I', 'FR-L6I (Lupsault, France)'),
    ('FR-L6L', 'FR-L6L (Digny, France)'),
    ('FR-L6O', 'FR-L6O (La Comte, France)'),
    ('FR-L6T', 'FR-L6T (La Tieule, France)'),
    ('FR-L6V', 'FR-L6V (Louvemont, France)'),
    ('FR-L72', 'FR-L72 (Les Aulneaux, France)'),
    ('FR-L75', 'FR-L75 (Saint-Martin-de-Nigelles, France)'),
    ('FR-L76', 'FR-L76 (Lignieres-la-Doucelle, France)'),
    ('FR-L79', 'FR-L79 (Villers-Carbonnel, France)'),
    ('FR-L7A', 'FR-L7A (Lussas, France)'),
    ('FR-L7B', 'FR-L7B (Les Isles-Bardel, France)'),
    ('FR-L7C', 'FR-L7C (Luxe, France)'),
    ('FR-L7D', 'FR-L7D (Laumesfeld, France)'),
    ('FR-L7F', 'FR-L7F (Lacropte, France)'),
    ('FR-L7G', 'FR-L7G (Egry, France)'),
    ('FR-L7L', 'FR-L7L (Labarthe-Inard, France)'),
    ('FR-L7M', 'FR-L7M (Lanslebourg-Mont-Cenis, France)'),
    ('FR-L7N', 'FR-L7N (Larnod, France)'),
    ('FR-L7O', 'FR-L7O (Sail-les-Bains, France)'),
    ('FR-L7T', 'FR-L7T (Brax, France)'),
    ('FR-L7V', 'FR-L7V (Arthon-en-Retz, France)'),
    ('FR-L7X', 'FR-L7X (La Cluse-et-Mijoux, France)'),
    ('FR-L82', 'FR-L82 (Lapleau, France)'),
    ('FR-L83', 'FR-L83 (La Moutonne, France)'),
    ('FR-L84', 'FR-L84 (Sault, France)'),
    ('FR-L85', 'FR-L85 (Le Fenouiller, France)'),
    ('FR-L87', 'FR-L87 (Saint-Jean-Lagineste, France)'),
    ('FR-L88', 'FR-L88 (LHospitalet-du-Larzac, France)'),
    ('FR-L89', 'FR-L89 (Larroque, France)'),
    ('FR-L8A', 'FR-L8A (Lacs, France)'),
    ('FR-L8B', 'FR-L8B (La Salvetat-Belmontet, France)'),
    ('FR-L8C', 'FR-L8C (La Chapelle-Montlinard, France)'),
    ('FR-L8E', 'FR-L8E (Conde-Sainte-Libiaire, France)'),
    ('FR-L8G', 'FR-L8G (La Garde, France)'),
    ('FR-L8L', 'FR-L8L (Lolme, France)'),
    ('FR-L8M', 'FR-L8M (Lamarche, France)'),
    ('FR-L8N', 'FR-L8N (Adelans, France)'),
    ('FR-L8O', 'FR-L8O (Leuville-sur-Orge, France)'),
    ('FR-L8P', 'FR-L8P (Lesterps, France)'),
    ('FR-L8Q', 'FR-L8Q (Fresnay-lEveque, France)'),
    ('FR-L8R', 'FR-L8R (Lauriere, France)'),
    ('FR-L8S', 'FR-L8S (Lagos, France)'),
    ('FR-L8T', 'FR-L8T (Chemellier, France)'),
    ('FR-L8V', 'FR-L8V (Lacoste, France)'),
    ('FR-L8Y', 'FR-L8Y (Loury, France)'),
    ('FR-L8Z', 'FR-L8Z (La Tour-en-Jarez, France)'),
    ('FR-L99', 'FR-L99 (Losse, France)'),
    ('FR-L9B', 'FR-L9B (La Blanchardiere, France)'),
    ('FR-L9E', 'FR-L9E (Les Essarts, France)'),
    ('FR-L9G', 'FR-L9G (Clermont-Soubiran, France)'),
    ('FR-L9H', 'FR-L9H (Sainte-Marie-de-Chignac, France)'),
    ('FR-L9L', 'FR-L9L (La Lande-Patry, France)'),
    ('FR-L9M', 'FR-L9M (La Turbie, France)'),
    ('FR-L9N', 'FR-L9N (Le Pin, France)'),
    ('FR-L9O', 'FR-L9O (Loches-sur-Ource, France)'),
    ('FR-L9P', 'FR-L9P (Le Pescher, France)'),
    ('FR-L9Q', 'FR-L9Q (Locquenole, France)'),
    ('FR-L9R', 'FR-L9R (Lorignac, France)'),
    ('FR-L9S', 'FR-L9S (La Cote-Saint-Andre, France)'),
    ('FR-L9U', 'FR-L9U (Le Brignon, France)'),
    ('FR-L9V', 'FR-L9V (Lavausseau, France)'),
    ('FR-LA2', 'FR-LA2 (Les Arsures, France)'),
    ('FR-LA3', 'FR-LA3 (La Peyrade, France)'),
    ('FR-LA4', 'FR-LA4 (Lauris, France)'),
    ('FR-LA5', 'FR-LA5 (Lauraguel, France)'),
    ('FR-LA7', 'FR-LA7 (Les Alluets-le-Roi, France)'),
    ('FR-LA8', 'FR-LA8 (Dreffeac, France)'),
    ('FR-LA9', 'FR-LA9 (Landerrouet, France)'),
    ('FR-LAA', 'FR-LAA (Lacalm, France)'),
    ('FR-LAB', 'FR-LAB (La Bathie, France)'),
    ('FR-LAC', 'FR-LAC (Lacq, France)'),
    ('FR-LAD', 'FR-LAD (lArdoise, France)'),
    ('FR-LAE', 'FR-LAE (Lamastre, France)'),
    ('FR-LAF', 'FR-LAF (La Farlede, France)'),
    ('FR-LAG', 'FR-LAG (Lagnieu, France)'),
    ('FR-LAH', 'FR-LAH (La Creche, France)'),
    ('FR-LAI', 'FR-LAI (Lannion, France)'),
    ('FR-LAJ', 'FR-LAJ (Lansac, France)'),
    ('FR-LAK', 'FR-LAK (Lussac, France)'),
    ('FR-LAL', 'FR-LAL (Lalinde, France)'),
    ('FR-LAM', 'FR-LAM (Lamanon, France)'),
    ('FR-LAN', 'FR-LAN (Langres, France)'),
    ('FR-LAO', 'FR-LAO (Laon, France)'),
    ('FR-LAP', 'FR-LAP (La Chapelle-Saint-Ursin, France)'),
    ('FR-LAQ', 'FR-LAQ (Lambesc, France)'),
    ('FR-LAR', 'FR-LAR (Les Arcs, France)'),
    ('FR-LAS', 'FR-LAS (Landas, France)'),
    ('FR-LAT', 'FR-LAT (Lavelanet, France)'),
    ('FR-LAU', 'FR-LAU (Lauterbourg, France)'),
    ('FR-LAV', 'FR-LAV (Lavera, France)'),
    ('FR-LAW', 'FR-LAW (Lamoura, France)'),
    ('FR-LAX', 'FR-LAX (LArbresle, France)'),
    ('FR-LAY', 'FR-LAY (Les Andelys, France)'),
    ('FR-LAZ', 'FR-LAZ (La Canourgue, France)'),
    ('FR-LB2', 'FR-LB2 (La Bruere-sur-Loir, France)'),
    ('FR-LB3', 'FR-LB3 (Le Bourgneuf-la-Foret, France)'),
    ('FR-LB4', 'FR-LB4 (Salles-Arbuissonnas-en-Beaujolais, France)'),
    ('FR-LB5', 'FR-LB5 (Laboulbene, France)'),
    ('FR-LB6', 'FR-LB6 (Montredon-Labessonnie, France)'),
    ('FR-LB8', 'FR-LB8 (Le Beaucet, France)'),
    ('FR-LB9', 'FR-LB9 (Le Breuil-sur-Couze, France)'),
    ('FR-LBA', 'FR-LBA (La Balme-de-Sillingy, France)'),
    ('FR-LBB', 'FR-LBB (Le Bocasse, France)'),
    ('FR-LBC', 'FR-LBC (Le Bouscat, France)'),
    ('FR-LBD', 'FR-LBD (La Bassee, France)'),
    ('FR-LBE', 'FR-LBE (La Brede, France)'),
    ('FR-LBF', 'FR-LBF (La Bruffiere, France)'),
    ('FR-LBG', 'FR-LBG (Le Bourget Apt/Paris, France)'),
    ('FR-LBH', 'FR-LBH (La Bohalle, France)'),
    ('FR-LBI', 'FR-LBI (Le Sequestre Apt/Albi, France)'),
    ('FR-LBJ', 'FR-LBJ (Locmaria-Berrien, France)'),
    ('FR-LBK', 'FR-LBK (Le Blanc, France)'),
    ('FR-LBL', 'FR-LBL (Laborel, France)'),
    ('FR-LBM', 'FR-LBM (Le Blanc-Mesnil, France)'),
    ('FR-LBN', 'FR-LBN (Labenne, France)'),
    ('FR-LBO', 'FR-LBO (La Bocca, France)'),
    ('FR-LBP', 'FR-LBP (Le Barp, France)'),
    ('FR-LBR', 'FR-LBR (Labruguiere, France)'),
    ('FR-LBT', 'FR-LBT (Labatut-Riviere, France)'),
    ('FR-LBU', 'FR-LBU (La Bruguiere, France)'),
    ('FR-LBV', 'FR-LBV (Lamotte-Beuvron, France)'),
    ('FR-LBW', 'FR-LBW (Labarde, France)'),
    ('FR-LBX', 'FR-LBX (La Buisse, France)'),
    ('FR-LBY', 'FR-LBY (La Baule, France)'),
    ('FR-LBZ', 'FR-LBZ (La Brillanne, France)'),
    ('FR-LC2', 'FR-LC2 (Les Cotes-dArey, France)'),
    ('FR-LC3', 'FR-LC3 (Laruscade, France)'),
    ('FR-LC7', 'FR-LC7 (La Cueille, France)'),
    ('FR-LC8', 'FR-LC8 (Lere, France)'),
    ('FR-LC9', 'FR-LC9 (Le Chambon, France)'),
    ('FR-LCA', 'FR-LCA (La Clayette, France)'),
    ('FR-LCB', 'FR-LCB (La Chambre, France)'),
    ('FR-LCC', 'FR-LCC (Listrac-Medoc, France)'),
    ('FR-LCD', 'FR-LCD (La Chapelle-dArmentieres, France)'),
    ('FR-LCE', 'FR-LCE (La Chataigneraie, France)'),
    ('FR-LCF', 'FR-LCF (Le Chambon-Feugerolles, France)'),
    ('FR-LCG', 'FR-LCG (Lichtenberg, France)'),
    ('FR-LCI', 'FR-LCI (Lencloitre, France)'),
    ('FR-LCJ', 'FR-LCJ (La Lechere, France)'),
    ('FR-LCK', 'FR-LCK (La Chapelle-sur-Erdre, France)'),
    ('FR-LCL', 'FR-LCL (La Colle-sur-Loup, France)'),
    ('FR-LCM', 'FR-LCM (La Chapelle-Saint-Mesmin, France)'),
    ('FR-LCN', 'FR-LCN (Le Chesnay/Paris, France)'),
    ('FR-LCO', 'FR-LCO (La Courtine, France)'),
    ('FR-LCP', 'FR-LCP (La Chapelle-sur-Loire, France)'),
    ('FR-LCQ', 'FR-LCQ (La Coquille, France)'),
    ('FR-LCR', 'FR-LCR (Le Creusot, France)'),
    ('FR-LCS', 'FR-LCS (La Chapelle-en-Serval, France)'),
    ('FR-LCT', 'FR-LCT (La Ciotat, France)'),
    ('FR-LCU', 'FR-LCU (Lacaune, France)'),
    ('FR-LCV', 'FR-LCV (La Courneuve, France)'),
    ('FR-LCW', 'FR-LCW (Lachapelle, France)'),
    ('FR-LCX', 'FR-LCX (Les Clavaux, France)'),
    ('FR-LCY', 'FR-LCY (La Chapelle-de-Guinchay, France)'),
    ('FR-LCZ', 'FR-LCZ (La Crau, France)'),
    ('FR-LD2', 'FR-LD2 (Logonna-Daoulas, France)'),
    ('FR-LD3', 'FR-LD3 (Leudeville, France)'),
    ('FR-LD4', 'FR-LD4 (Landorthe, France)'),
    ('FR-LD5', 'FR-LD5 (Lamothe-Achard, France)'),
    ('FR-LD6', 'FR-LD6 (Lutz-en-Dunois, France)'),
    ('FR-LD7', 'FR-LD7 (Lardier-et-Valenca, France)'),
    ('FR-LD8', 'FR-LD8 (La Bastide-de-Bousignac, France)'),
    ('FR-LD9', 'FR-LD9 (Laneuveville-devant-Nancy, France)'),
    ('FR-LDA', 'FR-LDA (Landaul, France)'),
    ('FR-LDB', 'FR-LDB (Laveline-devant-Bruyeres, France)'),
    ('FR-LDC', 'FR-LDC (Latour-de-Carol, France)'),
    ('FR-LDD', 'FR-LDD (La Chapelle-devant-Bruyeres, France)'),
    ('FR-LDE', 'FR-LDE (Lourdes, France)'),
    ('FR-LDG', 'FR-LDG (Saint-Laurent-des-Vignes, France)'),
    ('FR-LDH', 'FR-LDH (Landersheim, France)'),
    ('FR-LDI', 'FR-LDI (Laudun-lArdoise, France)'),
    ('FR-LDJ', 'FR-LDJ (Landresse, France)'),
    ('FR-LDL', 'FR-LDL (Le Bourget-du-Lac, France)'),
    ('FR-LDM', 'FR-LDM (La Barre-de-Monts, France)'),
    ('FR-LDN', 'FR-LDN (Landerneau, France)'),
    ('FR-LDO', 'FR-LDO (Ladon, France)'),
    ('FR-LDP', 'FR-LDP (La Grande-Paroisse, France)'),
    ('FR-LDQ', 'FR-LDQ (Landevant, France)'),
    ('FR-LDR', 'FR-LDR (La Roche-de-Rame, France)'),
    ('FR-LDS', 'FR-LDS (Ludres, France)'),
    ('FR-LDT', 'FR-LDT (Ledat, France)'),
    ('FR-LDU', 'FR-LDU (Landerrouat, France)'),
    ('FR-LDV', 'FR-LDV (Landivisiau, France)'),
    ('FR-LDX', 'FR-LDX (Lavardac, France)'),
    ('FR-LDY', 'FR-LDY (La Bastide-Puylaurent, France)'),
    ('FR-LDZ', 'FR-LDZ (La Douze, France)'),
    ('FR-LE2', 'FR-LE2 (Les Esseintes, France)'),
    ('FR-LE3', 'FR-LE3 (Lectoure, France)'),
    ('FR-LE4', 'FR-LE4 (Maslives, France)'),
    ('FR-LE5', 'FR-LE5 (Les Salles-de-Castillon, France)'),
    ('FR-LE6', 'FR-LE6 (Levignen, France)'),
    ('FR-LE7', 'FR-LE7 (Lembras, France)'),
    ('FR-LE8', 'FR-LE8 (Le Tignet, France)'),
    ('FR-LE9', 'FR-LE9 (Les Molieres, France)'),
    ('FR-LEA', 'FR-LEA (Langeais, France)'),
    ('FR-LEB', 'FR-LEB (Le Boulou, France)'),
    ('FR-LEC', 'FR-LEC (Le Cannet, France)'),
    ('FR-LED', 'FR-LED (Labastide-Murat, France)'),
    ('FR-LEE', 'FR-LEE (Leers, France)'),
    ('FR-LEF', 'FR-LEF (Le Fayet, France)'),
    ('FR-LEG', 'FR-LEG (Loos-en-Gohelle, France)'),
    ('FR-LEH', 'FR-LEH (Le Havre, France)'),
    ('FR-LEI', 'FR-LEI (Le Chatelet-en-Brie, France)'),
    ('FR-LEJ', 'FR-LEJ (Le Genest-Saint-Isle, France)'),
    ('FR-LEK', 'FR-LEK (Le Nouvion-en-Thierache, France)'),
    ('FR-LEL', 'FR-LEL (Le Luc, France)'),
    ('FR-LEM', 'FR-LEM (Lembeye, France)'),
    ('FR-LEN', 'FR-LEN (Lens, France)'),
    ('FR-LEO', 'FR-LEO (Leognan, France)'),
    ('FR-LEP', 'FR-LEP (Le Passage, France)'),
    ('FR-LEQ', 'FR-LEQ (Lescar, France)'),
    ('FR-LER', 'FR-LER (LEtrat, France)'),
    ('FR-LES', 'FR-LES (Lieusaint, France)'),
    ('FR-LET', 'FR-LET (Levet, France)'),
    ('FR-LEU', 'FR-LEU (Le Meux, France)'),
    ('FR-LEV', 'FR-LEV (Les Pavillons-sous-Bois, France)'),
    ('FR-LEW', 'FR-LEW (Les Essarts-Varimpre, France)'),
    ('FR-LEX', 'FR-LEX (Lexy, France)'),
    ('FR-LEY', 'FR-LEY (Le Muy, France)'),
    ('FR-LEZ', 'FR-LEZ (Lezardrieux, France)'),
    ('FR-LF2', 'FR-LF2 (Lege-Cap-Ferret, France)'),
    ('FR-LF5', 'FR-LF5 (Lurs, France)'),
    ('FR-LF6', 'FR-LF6 (Le Fel, France)'),
    ('FR-LF7', 'FR-LF7 (La Framboisiere, France)'),
    ('FR-LF8', 'FR-LF8 (Le Faouet, France)'),
    ('FR-LFA', 'FR-LFA (La Ferte-Saint-Aubin, France)'),
    ('FR-LFB', 'FR-LFB (La Ferte-Bernard, France)'),
    ('FR-LFC', 'FR-LFC (La Ferte Mace, France)'),
    ('FR-LFD', 'FR-LFD (La Forest-Landerneau, France)'),
    ('FR-LFE', 'FR-LFE (Loge-Fougereuse, France)'),
    ('FR-LFF', 'FR-LFF (Liffre, France)'),
    ('FR-LFG', 'FR-LFG (La Ferte-Gaucher, France)'),
    ('FR-LFH', 'FR-LFH (Lavaufranche, France)'),
    ('FR-LFI', 'FR-LFI (Le Fuilet, France)'),
    ('FR-LFK', 'FR-LFK (La Flotte/Ile de Re, France)'),
    ('FR-LFL', 'FR-LFL (La Fleche, France)'),
    ('FR-LFM', 'FR-LFM (Le Fresne-sur-Loire, France)'),
    ('FR-LFN', 'FR-LFN (La Ferte-Milon, France)'),
    ('FR-LFO', 'FR-LFO (Le Fousseret, France)'),
    ('FR-LFQ', 'FR-LFQ (La Force, France)'),
    ('FR-LFR', 'FR-LFR (Le Fret, France)'),
    ('FR-LFS', 'FR-LFS (la Fossette, France)'),
    ('FR-LFT', 'FR-LFT (Lafitte, France)'),
    ('FR-LFU', 'FR-LFU (La Fouillouse, France)'),
    ('FR-LFX', 'FR-LFX (Logrian-et-Comiac-de-Florian, France)'),
    ('FR-LFY', 'FR-LFY (La Fresnaye-au-Sauvage, France)'),
    ('FR-LFZ', 'FR-LFZ (Lederzeele, France)'),
    ('FR-LG2', 'FR-LG2 (La Gueriniere, France)'),
    ('FR-LG3', 'FR-LG3 (Leogeats, France)'),
    ('FR-LG4', 'FR-LG4 (Le Gua, France)'),
    ('FR-LG5', 'FR-LG5 (Les Landes-Genusson, France)'),
    ('FR-LG6', 'FR-LG6 (Lachapelle-Graillouse, France)'),
    ('FR-LG7', 'FR-LG7 (Laguepie, France)'),
    ('FR-LG8', 'FR-LG8 (La Grande Motte, France)'),
    ('FR-LGA', 'FR-LGA (La Gacilly, France)'),
    ('FR-LGB', 'FR-LGB (Savigny-les-Beaune, France)'),
    ('FR-LGC', 'FR-LGC (La Gorce, France)'),
    ('FR-LGD', 'FR-LGD (Liginiac, France)'),
    ('FR-LGE', 'FR-LGE (Lege, France)'),
    ('FR-LGF', 'FR-LGF (La Garde-Freinet, France)'),
    ('FR-LGG', 'FR-LGG (La Gorgue, France)'),
    ('FR-LGH', 'FR-LGH (Lingolsheim, France)'),
    ('FR-LGI', 'FR-LGI (Lorgies, France)'),
    ('FR-LGJ', 'FR-LGJ (Liergues, France)'),
    ('FR-LGK', 'FR-LGK (La Gouesniere, France)'),
    ('FR-LGL', 'FR-LGL (Longueil-Sainte-Marie, France)'),
    ('FR-LGM', 'FR-LGM (Lagny-sur-Marne, France)'),
    ('FR-LGN', 'FR-LGN (Livry-Gargan, France)'),
    ('FR-LGO', 'FR-LGO (Langogne, France)'),
    ('FR-LGP', 'FR-LGP (Le Grand-Lemps, France)'),
    ('FR-LGQ', 'FR-LGQ (Le Grand-Quevilly, France)'),
    ('FR-LGR', 'FR-LGR (Le Grau-du-Roi, France)'),
    ('FR-LGS', 'FR-LGS (Longuenesse, France)'),
    ('FR-LGT', 'FR-LGT (La Genete, France)'),
    ('FR-LGU', 'FR-LGU (le Guildo, France)'),
    ('FR-LGV', 'FR-LGV (Laigneville, France)'),
    ('FR-LGW', 'FR-LGW (Lignieres-Chatelain, France)'),
    ('FR-LGX', 'FR-LGX (Langeac, France)'),
    ('FR-LGY', 'FR-LGY (Lagny, France)'),
    ('FR-LGZ', 'FR-LGZ (Labergement-les-Seurre, France)'),
    ('FR-LH2', 'FR-LH2 (Le Heaulme, France)'),
    ('FR-LH3', 'FR-LH3 (Lhospitalet, France)'),
    ('FR-LH4', 'FR-LH4 (Loheac, France)'),
    ('FR-LH5', 'FR-LH5 (Illhaeusern, France)'),
    ('FR-LH6', 'FR-LH6 (Birac-sur-Trec, France)'),
    ('FR-LH7', 'FR-LH7 (Le Plain-de-Corravillers, France)'),
    ('FR-LH8', 'FR-LH8 (Mailhac, France)'),
    ('FR-LH9', 'FR-LH9 (LHermitage-Lorge, France)'),
    ('FR-LHA', 'FR-LHA (La Roche-Maurice, France)'),
    ('FR-LHB', 'FR-LHB (Les Herbiers, France)'),
    ('FR-LHC', 'FR-LHC (Lahourcade, France)'),
    ('FR-LHD', 'FR-LHD (La Chaise-Dieu, France)'),
    ('FR-LHE', 'FR-LHE (La Chapelle-Heulin, France)'),
    ('FR-LHF', 'FR-LHF (La Haie-Fouassiere, France)'),
    ('FR-LHG', 'FR-LHG (LHerbergement, France)'),
    ('FR-LHI', 'FR-LHI (Lhuis, France)'),
    ('FR-LHK', 'FR-LHK (Lachelle, France)'),
    ('FR-LHL', 'FR-LHL (Lechatelet, France)'),
    ('FR-LHM', 'FR-LHM (LHermitage, France)'),
    ('FR-LHN', 'FR-LHN (Lagarde-Hachan, France)'),
    ('FR-LHO', 'FR-LHO (LHorme, France)'),
    ('FR-LHP', 'FR-LHP (LHospitalet-Pas-de-la-Case, France)'),
    ('FR-LHR', 'FR-LHR (Les Hautes-Rivieres, France)'),
    ('FR-LHS', 'FR-LHS (Louhans, France)'),
    ('FR-LHT', 'FR-LHT (Le Tholonet, France)'),
    ('FR-LHU', 'FR-LHU (La Roche-Clermault, France)'),
    ('FR-LHV', 'FR-LHV (La Chevroliere, France)'),
    ('FR-LHX', 'FR-LHX (Lucheux, France)'),
    ('FR-LHY', 'FR-LHY (Labouheyre, France)'),
    ('FR-LHZ', 'FR-LHZ (La Chaize-Giraud, France)'),
    ('FR-LI3', 'FR-LI3 (Limesy, France)'),
    ('FR-LI4', 'FR-LI4 (La Poiteviniere, France)'),
    ('FR-LI5', 'FR-LI5 (Saint-Germain-de-Livet, France)'),
    ('FR-LI6', 'FR-LI6 (Loiras, France)'),
    ('FR-LI7', 'FR-LI7 (Lumbin, France)'),
    ('FR-LI8', 'FR-LI8 (Lignereuil, France)'),
    ('FR-LI9', 'FR-LI9 (Lierville, France)'),
    ('FR-LIA', 'FR-LIA (LIsle-dAbeau, France)'),
    ('FR-LIB', 'FR-LIB (Libourne, France)'),
    ('FR-LIC', 'FR-LIC (Labastide-dArmagnac, France)'),
    ('FR-LID', 'FR-LID (La Bridoire, France)'),
    ('FR-LIE', 'FR-LIE (Lievin, France)'),
    ('FR-LIF', 'FR-LIF (Liffol-le-Grand, France)'),
    ('FR-LIG', 'FR-LIG (Limoges, France)'),
    ('FR-LIH', 'FR-LIH (Le Mont-Saint-Michel, France)'),
    ('FR-LII', 'FR-LII (Larouillies, France)'),
    ('FR-LIJ', 'FR-LIJ (Limey-Remenauville, France)'),
    ('FR-LIK', 'FR-LIK (Limas, France)'),
    ('FR-LIL', 'FR-LIL (Lille-Lesquin Apt, France)'),
    ('FR-LIM', 'FR-LIM (Limoux, France)'),
    ('FR-LIN', 'FR-LIN (Linselles, France)'),
    ('FR-LIO', 'FR-LIO (Lyon, France)'),
    ('FR-LIP', 'FR-LIP (Lipsheim, France)'),
    ('FR-LIQ', 'FR-LIQ (Ligne, France)'),
    ('FR-LIR', 'FR-LIR (La Menitre, France)'),
    ('FR-LIS', 'FR-LIS (LIsle-sur-la-Sorgue, France)'),
    ('FR-LIT', 'FR-LIT (Lisle-sur-Tarn, France)'),
    ('FR-LIU', 'FR-LIU (Ligueux, France)'),
    ('FR-LIV', 'FR-LIV (Lingreville, France)'),
    ('FR-LIW', 'FR-LIW (Ligueil, France)'),
    ('FR-LIX', 'FR-LIX (Lisieux, France)'),
    ('FR-LIY', 'FR-LIY (Laissey, France)'),
    ('FR-LIZ', 'FR-LIZ (Linas, France)'),
    ('FR-LJA', 'FR-LJA (Lanton, France)'),
    ('FR-LJC', 'FR-LJC (La Saulce, France)'),
    ('FR-LJD', 'FR-LJD (La Jaudonniere, France)'),
    ('FR-LJE', 'FR-LJE (La Sentinelle, France)'),
    ('FR-LJF', 'FR-LJF (Les Fins, France)'),
    ('FR-LJG', 'FR-LJG (Illange, France)'),
    ('FR-LJH', 'FR-LJH (Le Juch, France)'),
    ('FR-LJJ', 'FR-LJJ (La Loge-Pomblin, France)'),
    ('FR-LJL', 'FR-LJL (Le Val-dAjol, France)'),
    ('FR-LJM', 'FR-LJM (La Jumelliere, France)'),
    ('FR-LJN', 'FR-LJN (LIsle-Jourdain, France)'),
    ('FR-LJO', 'FR-LJO (Lanuejouls, France)'),
    ('FR-LJP', 'FR-LJP (Le Pertre, France)'),
    ('FR-LJQ', 'FR-LJQ (Ludes, France)'),
    ('FR-LJR', 'FR-LJR (La Jarne, France)'),
    ('FR-LJS', 'FR-LJS (Les Loges-en-Josas, France)'),
    ('FR-LJT', 'FR-LJT (Luitre, France)'),
    ('FR-LJU', 'FR-LJU (Les Islettes, France)'),
    ('FR-LJV', 'FR-LJV (Lavannes, France)'),
    ('FR-LJX', 'FR-LJX (Le Plessis-Feu-Aussoux, France)'),
    ('FR-LJZ', 'FR-LJZ (Laujuzan, France)'),
    ('FR-LKA', 'FR-LKA (Lacourt, France)'),
    ('FR-LKB', 'FR-LKB (Le Kremlin-Bicetre, France)'),
    ('FR-LKC', 'FR-LKC (Le Cres, France)'),
    ('FR-LKF', 'FR-LKF (Lathus, France)'),
    ('FR-LKH', 'FR-LKH (Lautenbach, France)'),
    ('FR-LKI', 'FR-LKI (Lecci, France)'),
    ('FR-LKJ', 'FR-LKJ (Campouriez, France)'),
    ('FR-LKK', 'FR-LKK (Leffrinckoucke, France)'),
    ('FR-LKL', 'FR-LKL (Lesconil, France)'),
    ('FR-LKM', 'FR-LKM (Correns, France)'),
    ('FR-LKN', 'FR-LKN (La Commune, France)'),
    ('FR-LKO', 'FR-LKO (Lortet, France)'),
    ('FR-LKS', 'FR-LKS (Lorris, France)'),
    ('FR-LKV', 'FR-LKV (Plesidy, France)'),
    ('FR-LKZ', 'FR-LKZ (Concoeur-et-Corboin, France)'),
    ('FR-LL2', 'FR-LL2 (Lullin, France)'),
    ('FR-LL3', 'FR-LL3 (Villemolaque, France)'),
    ('FR-LL4', 'FR-LL4 (Loubes-Bernac, France)'),
    ('FR-LL5', 'FR-LL5 (Limalonges, France)'),
    ('FR-LL6', 'FR-LL6 (La Ricamarie, France)'),
    ('FR-LL7', 'FR-LL7 (Sollies-Pont, France)'),
    ('FR-LL8', 'FR-LL8 (Villegouge, France)'),
    ('FR-LL9', 'FR-LL9 (Villebois, France)'),
    ('FR-LLA', 'FR-LLA (les Laumes, France)'),
    ('FR-LLB', 'FR-LLB (Les Lucs-sur-Boulogne, France)'),
    ('FR-LLC', 'FR-LLC (Lassay-les-Chateaux, France)'),
    ('FR-LLD', 'FR-LLD (La Lande-sur-Drome, France)'),
    ('FR-LLE', 'FR-LLE (Lille, France)'),
    ('FR-LLF', 'FR-LLF (La Chapelle-Faucher, France)'),
    ('FR-LLG', 'FR-LLG (Le Legue, France)'),
    ('FR-LLH', 'FR-LLH (Lherm, France)'),
    ('FR-LLI', 'FR-LLI (Les Lilas, France)'),
    ('FR-LLJ', 'FR-LLJ (Saint-Selve, France)'),
    ('FR-LLL', 'FR-LLL (Lanhelin, France)'),
    ('FR-LLM', 'FR-LLM (Les Loges-Marchis, France)'),
    ('FR-LLN', 'FR-LLN (Le Landreau, France)'),
    ('FR-LLO', 'FR-LLO (La Longine, France)'),
    ('FR-LLP', 'FR-LLP (La Loupe, France)'),
    ('FR-LLQ', 'FR-LLQ (Lalbenque, France)'),
    ('FR-LLR', 'FR-LLR (Lemere, France)'),
    ('FR-LLS', 'FR-LLS (Lons-le-Saunier, France)'),
    ('FR-LLT', 'FR-LLT (Le Val-Saint-Pere, France)'),
    ('FR-LLU', 'FR-LLU (Le Lude, France)'),
    ('FR-LLV', 'FR-LLV (La Liviniere, France)'),
    ('FR-LLW', 'FR-LLW (Villevallier, France)'),
    ('FR-LLX', 'FR-LLX (Lussac-les-Chateaux, France)'),
    ('FR-LLY', 'FR-LLY (Le Tholy, France)'),
    ('FR-LLZ', 'FR-LLZ (Linieres, France)'),
    ('FR-LM2', 'FR-LM2 (Lion-sur-Mer, France)'),
    ('FR-LM3', 'FR-LM3 (Saint-Langis-les-Mortagne, France)'),
    ('FR-LM4', 'FR-LM4 (Le Mesnil-Mauger, France)'),
    ('FR-LM5', 'FR-LM5 (La Magdelaine-sur-Tarn, France)'),
    ('FR-LM6', 'FR-LM6 (Le Mesnil-Rogues, France)'),
    ('FR-LM8', 'FR-LM8 (Les Moutiers-en-Cinglais, France)'),
    ('FR-LM9', 'FR-LM9 (Le Monastere, France)'),
    ('FR-LMA', 'FR-LMA (La Madeleine, France)'),
    ('FR-LMB', 'FR-LMB (Lamballe, France)'),
    ('FR-LMC', 'FR-LMC (Lesparre-Medoc, France)'),
    ('FR-LMD', 'FR-LMD (la Mede, France)'),
    ('FR-LME', 'FR-LME (Le Mans, France)'),
    ('FR-LMF', 'FR-LMF (Limeil-Brevannes, France)'),
    ('FR-LMG', 'FR-LMG (La Meilleraie-Tillay, France)'),
    ('FR-LMH', 'FR-LMH (Le Mele-sur-Sarthe, France)'),
    ('FR-LMI', 'FR-LMI (La Machine, France)'),
    ('FR-LMJ', 'FR-LMJ (Le May-sur-Evre, France)'),
    ('FR-LMK', 'FR-LMK (La Londe-les-Maures, France)'),
    ('FR-LML', 'FR-LML (Les Milles, France)'),
    ('FR-LMM', 'FR-LMM (La Monnerie-le-Montel, France)'),
    ('FR-LMN', 'FR-LMN (Laragne-Monteglin, France)'),
    ('FR-LMO', 'FR-LMO (Lormont, France)'),
    ('FR-LMP', 'FR-LMP (Lempdes, France)'),
    ('FR-LMQ', 'FR-LMQ (La Milesse, France)'),
    ('FR-LMR', 'FR-LMR (Lumbres, France)'),
    ('FR-LMS', 'FR-LMS (Le Mesnil, France)'),
    ('FR-LMU', 'FR-LMU (Lamure-sur-Azergues, France)'),
    ('FR-LMV', 'FR-LMV (Lacapelle-Marival, France)'),
    ('FR-LMW', 'FR-LMW (La Maxe, France)'),
    ('FR-LMX', 'FR-LMX (Les Mureaux, France)'),
    ('FR-LMY', 'FR-LMY (Limay, France)'),
    ('FR-LMZ', 'FR-LMZ (Limetz-Villez, France)'),
    ('FR-LN2', 'FR-LN2 (Lesperon, France)'),
    ('FR-LN3', 'FR-LN3 (Landeda, France)'),
    ('FR-LN4', 'FR-LN4 (Le Sen, France)'),
    ('FR-LN5', 'FR-LN5 (Laussonne, France)'),
    ('FR-LN6', 'FR-LN6 (Liniers, France)'),
    ('FR-LN7', 'FR-LN7 (Villainville, France)'),
    ('FR-LN8', 'FR-LN8 (Landevennec, France)'),
    ('FR-LN9', 'FR-LN9 (Lagarde-sur-le-Ne, France)'),
    ('FR-LNA', 'FR-LNA (Lieu-Saint-Amand, France)'),
    ('FR-LNB', 'FR-LNB (Linieres-Bouton, France)'),
    ('FR-LNC', 'FR-LNC (Lancey, France)'),
    ('FR-LND', 'FR-LND (Landiras, France)'),
    ('FR-LNE', 'FR-LNE (Lillebonne, France)'),
    ('FR-LNF', 'FR-LNF (Lanfains, France)'),
    ('FR-LNG', 'FR-LNG (Longueville-sur-Scie, France)'),
    ('FR-LNH', 'FR-LNH (Lacanche, France)'),
    ('FR-LNI', 'FR-LNI (Lonrai, France)'),
    ('FR-LNJ', 'FR-LNJ (Longjumeau, France)'),
    ('FR-LNK', 'FR-LNK (Longeville-les-Saint-Avold, France)'),
    ('FR-LNL', 'FR-LNL (Langlade, France)'),
    ('FR-LNM', 'FR-LNM (LAbergement-Sainte-Colombe, France)'),
    ('FR-LNN', 'FR-LNN (Languenan, France)'),
    ('FR-LNO', 'FR-LNO (La Norville, France)'),
    ('FR-LNP', 'FR-LNP (Longpont, France)'),
    ('FR-LNQ', 'FR-LNQ (Latronquiere, France)'),
    ('FR-LNR', 'FR-LNR (Liancourt, France)'),
    ('FR-LNS', 'FR-LNS (Lanester, France)'),
    ('FR-LNT', 'FR-LNT (Lenoncourt, France)'),
    ('FR-LNU', 'FR-LNU (Longuyon, France)'),
    ('FR-LNV', 'FR-LNV (Longeville, France)'),
    ('FR-LNW', 'FR-LNW (Leren, France)'),
    ('FR-LNX', 'FR-LNX (Lancieux, France)'),
    ('FR-LNY', 'FR-LNY (Lanvallay, France)'),
    ('FR-LNZ', 'FR-LNZ (Le Lardin-Saint-Lazare, France)'),
    ('FR-LO2', 'FR-LO2 (Loisy-en-Brie, France)'),
    ('FR-LO3', 'FR-LO3 (Loubens, France)'),
    ('FR-LO5', 'FR-LO5 (Tallone, France)'),
    ('FR-LO6', 'FR-LO6 (Lanmodez, France)'),
    ('FR-LO7', 'FR-LO7 (Loche, France)'),
    ('FR-LO8', 'FR-LO8 (Louvois, France)'),
    ('FR-LO9', 'FR-LO9 (Chorey-les-Beaune, France)'),
    ('FR-LOA', 'FR-LOA (Longueau, France)'),
    ('FR-LOB', 'FR-LOB (Lombers, France)'),
    ('FR-LOC', 'FR-LOC (Loctudy, France)'),
    ('FR-LOD', 'FR-LOD (Loudun, France)'),
    ('FR-LOE', 'FR-LOE (Loivre, France)'),
    ('FR-LOF', 'FR-LOF (Lamothe-Fenelon, France)'),
    ('FR-LOG', 'FR-LOG (Lognes, France)'),
    ('FR-LOH', 'FR-LOH (La Mothe-Saint-Heray, France)'),
    ('FR-LOJ', 'FR-LOJ (Louan, France)'),
    ('FR-LOK', 'FR-LOK (Locmine, France)'),
    ('FR-LOL', 'FR-LOL (Loison-sous-Lens, France)'),
    ('FR-LOM', 'FR-LOM (Lomme, France)'),
    ('FR-LON', 'FR-LON (Longueville, France)'),
    ('FR-LOO', 'FR-LOO (Loon-Plage, France)'),
    ('FR-LOP', 'FR-LOP (Lompret, France)'),
    ('FR-LOQ', 'FR-LOQ (Lons, France)'),
    ('FR-LOR', 'FR-LOR (Loriol-sur-Drome, France)'),
    ('FR-LOS', 'FR-LOS (Loos, France)'),
    ('FR-LOT', 'FR-LOT (Lorette, France)'),
    ('FR-LOU', 'FR-LOU (Saint-Louis-de-Montferrand, France)'),
    ('FR-LOV', 'FR-LOV (Longvic, France)'),
    ('FR-LOW', 'FR-LOW (Loisy, France)'),
    ('FR-LOX', 'FR-LOX (Lonnes, France)'),
    ('FR-LOY', 'FR-LOY (Longwy, France)'),
    ('FR-LOZ', 'FR-LOZ (Lozanne, France)'),
    ('FR-LP2', 'FR-LP2 (Le Palais, France)'),
    ('FR-LP3', 'FR-LP3 (Loupian, France)'),
    ('FR-LP4', 'FR-LP4 (Larmor-Plage, France)'),
    ('FR-LP5', 'FR-LP5 (Loupiac, France)'),
    ('FR-LP6', 'FR-LP6 (Saint-Laurent-de-la-Pree, France)'),
    ('FR-LP7', 'FR-LP7 (Lamor-Plage, France)'),
    ('FR-LP8', 'FR-LP8 (Lauwin-Planque, France)'),
    ('FR-LP9', 'FR-LP9 (Le Pont-Chretien-Chabenet, France)'),
    ('FR-LPA', 'FR-LPA (La Poterie-Cap-dAntifer, France)'),
    ('FR-LPB', 'FR-LPB (Le Plessis-Belleville, France)'),
    ('FR-LPC', 'FR-LPC (La Planche, France)'),
    ('FR-LPD', 'FR-LPD (La Plaine-Saint-Denis, France)'),
    ('FR-LPE', 'FR-LPE (la Pallice, France)'),
    ('FR-LPF', 'FR-LPF (Lapalud, France)'),
    ('FR-LPG', 'FR-LPG (Le Puy, France)'),
    ('FR-LPH', 'FR-LPH (La Penne-sur-Huveaune, France)'),
    ('FR-LPI', 'FR-LPI (Lespinasse, France)'),
    ('FR-LPJ', 'FR-LPJ (Le Pin, France)'),
    ('FR-LPK', 'FR-LPK (Le Port, France)'),
    ('FR-LPL', 'FR-LPL (Lapalisse, France)'),
    ('FR-LPM', 'FR-LPM (Le Pin-en-Mauges, France)'),
    ('FR-LPN', 'FR-LPN (Les Pennes-Mirabeau, France)'),
    ('FR-LPO', 'FR-LPO (Le Pontet, France)'),
    ('FR-LPP', 'FR-LPP (LHospitalet-pres-lAndorre, France)'),
    ('FR-LPQ', 'FR-LPQ (Le Pecq/Paris, France)'),
    ('FR-LPR', 'FR-LPR (Le Puy-Sainte-Reparade, France)'),
    ('FR-LPS', 'FR-LPS (Le Plessis-Robinson, France)'),
    ('FR-LPT', 'FR-LPT (Levallois-Perret, France)'),
    ('FR-LPU', 'FR-LPU (Lapugnoy, France)'),
    ('FR-LPV', 'FR-LPV (Liepvre, France)'),
    ('FR-LPW', 'FR-LPW (Le Poet, France)'),
    ('FR-LPX', 'FR-LPX (La Pernelle, France)'),
    ('FR-LPY', 'FR-LPY (Le Puy-en-Velay, France)'),
    ('FR-LPZ', 'FR-LPZ (Le Pouzin, France)'),
    ('FR-LQ2', 'FR-LQ2 (Licques, France)'),
    ('FR-LQ4', 'FR-LQ4 (Tredrez-Locquemeau, France)'),
    ('FR-LQ5', 'FR-LQ5 (Locquirec, France)'),
    ('FR-LQ9', 'FR-LQ9 (Levignacq, France)'),
    ('FR-LQA', 'FR-LQA (Le Mas-dAgenais, France)'),
    ('FR-LQC', 'FR-LQC (La Coudre, France)'),
    ('FR-LQD', 'FR-LQD (Lesdins, France)'),
    ('FR-LQE', 'FR-LQE (Lamarque, France)'),
    ('FR-LQF', 'FR-LQF (Le Faget, France)'),
    ('FR-LQG', 'FR-LQG (Lamagistere, France)'),
    ('FR-LQH', 'FR-LQH (Les Salles-du-Gardon, France)'),
    ('FR-LQI', 'FR-LQI (Lancie, France)'),
    ('FR-LQJ', 'FR-LQJ (Le Sap, France)'),
    ('FR-LQK', 'FR-LQK (Laubach, France)'),
    ('FR-LQL', 'FR-LQL (Laqueuille, France)'),
    ('FR-LQM', 'FR-LQM (Laroque-dOlmes, France)'),
    ('FR-LQN', 'FR-LQN (Lorquin, France)'),
    ('FR-LQO', 'FR-LQO (Laroquebrou, France)'),
    ('FR-LQQ', 'FR-LQQ (Louans, France)'),
    ('FR-LQR', 'FR-LQR (Les Quatre-Routes-du-Lot, France)'),
    ('FR-LQS', 'FR-LQS (Laval-sur-Vologne, France)'),
    ('FR-LQT', 'FR-LQT (Louvieres, France)'),
    ('FR-LQU', 'FR-LQU (Les Attaques, France)'),
    ('FR-LQV', 'FR-LQV (Leuvrigny, France)'),
    ('FR-LQW', 'FR-LQW (Lay, France)'),
    ('FR-LQX', 'FR-LQX (Saint-Michel-des-Loups, France)'),
    ('FR-LQY', 'FR-LQY (Limogne-en-Quercy, France)'),
    ('FR-LQZ', 'FR-LQZ (Sennecey-le-Grand, France)'),
    ('FR-LR2', 'FR-LR2 (La Richardais, France)'),
    ('FR-LR3', 'FR-LR3 (Laulerie, France)'),
    ('FR-LR6', 'FR-LR6 (Le Rouret, France)'),
    ('FR-LR7', 'FR-LR7 (LAiguillon-la-Rouge, France)'),
    ('FR-LR8', 'FR-LR8 (La Roche Jaune, France)'),
    ('FR-LRA', 'FR-LRA (Les Granges, France)'),
    ('FR-LRB', 'FR-LRB (La Reole, France)'),
    ('FR-LRC', 'FR-LRC (Libercourt, France)'),
    ('FR-LRD', 'FR-LRD (Loire, France)'),
    ('FR-LRE', 'FR-LRE (Lure, France)'),
    ('FR-LRF', 'FR-LRF (La Roche-sur-Foron, France)'),
    ('FR-LRG', 'FR-LRG (La Roche-de-Glun, France)'),
    ('FR-LRH', 'FR-LRH (La Rochelle, France)'),
    ('FR-LRI', 'FR-LRI (La Riche, France)'),
    ('FR-LRJ', 'FR-LRJ (Solre-le-Chateau, France)'),
    ('FR-LRK', 'FR-LRK (La Brosse, France)'),
    ('FR-LRL', 'FR-LRL (Laboissiere-en-Thelle, France)'),
    ('FR-LRM', 'FR-LRM (La Romieu, France)'),
    ('FR-LRN', 'FR-LRN (Laure-Minervois, France)'),
    ('FR-LRO', 'FR-LRO (La Roche-Vineuse, France)'),
    ('FR-LRP', 'FR-LRP (La Rochepot, France)'),
    ('FR-LRQ', 'FR-LRQ (Lasserre-de-Prouille, France)'),
    ('FR-LRR', 'FR-LRR (Le Garric, France)'),
    ('FR-LRS', 'FR-LRS (Lorgues, France)'),
    ('FR-LRT', 'FR-LRT (Lorient, France)'),
    ('FR-LRU', 'FR-LRU (La Rochefoucauld, France)'),
    ('FR-LRV', 'FR-LRV (La Ravoire, France)'),
    ('FR-LRW', 'FR-LRW (Courseulles-sur-Mer, France)'),
    ('FR-LRX', 'FR-LRX (Langeron, France)'),
    ('FR-LRZ', 'FR-LRZ (Lor, France)'),
    ('FR-LS2', 'FR-LS2 (Liernais, France)'),
    ('FR-LS3', 'FR-LS3 (Linars, France)'),
    ('FR-LS4', 'FR-LS4 (Laval-Saint-Roman, France)'),
    ('FR-LS5', 'FR-LS5 (LIle-Saint-Denis, France)'),
    ('FR-LS6', 'FR-LS6 (Linsdorf, France)'),
    ('FR-LS7', 'FR-LS7 (Villemoustaussou, France)'),
    ('FR-LS8', 'FR-LS8 (La Selle-sur-le-Bied, France)'),
    ('FR-LS9', 'FR-LS9 (Les Issambres, France)'),
    ('FR-LSA', 'FR-LSA (Les Avenieres, France)'),
    ('FR-LSB', 'FR-LSB (Les Billaux, France)'),
    ('FR-LSD', 'FR-LSD (Livron-sur-Drome, France)'),
    ('FR-LSE', 'FR-LSE (Largeasse, France)'),
    ('FR-LSF', 'FR-LSF (Ligny-Saint-Flochel, France)'),
    ('FR-LSG', 'FR-LSG (Lusignan, France)'),
    ('FR-LSH', 'FR-LSH (Les Cheres, France)'),
    ('FR-LSI', 'FR-LSI (La Charite-sur-Loire, France)'),
    ('FR-LSJ', 'FR-LSJ (La Sauve, France)'),
    ('FR-LSK', 'FR-LSK (Lansargues, France)'),
    ('FR-LSL', 'FR-LSL (La Chapelle-Saint-Luc, France)'),
    ('FR-LSM', 'FR-LSM (Les Mees, France)'),
    ('FR-LSN', 'FR-LSN (Lacroix-Saint-Ouen, France)'),
    ('FR-LSO', 'FR-LSO (Les Sables-dOlonne, France)'),
    ('FR-LSP', 'FR-LSP (Longpre-les-Corps-Saints, France)'),
    ('FR-LSQ', 'FR-LSQ (Lesquin, France)'),
    ('FR-LSR', 'FR-LSR (Lestrem, France)'),
    ('FR-LSS', 'FR-LSS (Les Artigues-de-Lussac, France)'),
    ('FR-LST', 'FR-LST (Lastours, France)'),
    ('FR-LSU', 'FR-LSU (La Selle-en-Luitre, France)'),
    ('FR-LSV', 'FR-LSV (La Chaussee-Saint-Victor, France)'),
    ('FR-LSW', 'FR-LSW (Latresne, France)'),
    ('FR-LSX', 'FR-LSX (Laissac, France)'),
    ('FR-LSY', 'FR-LSY (Lassigny, France)'),
    ('FR-LSZ', 'FR-LSZ (La Roche-Bernard, France)'),
    ('FR-LT3', 'FR-LT3 (La Tranche-sur-Mer, France)'),
    ('FR-LT4', 'FR-LT4 (Les Metairies, France)'),
    ('FR-LT5', 'FR-LT5 (La Bretonniere, France)'),
    ('FR-LT8', 'FR-LT8 (Saint-Laurent-de-Neste, France)'),
    ('FR-LT9', 'FR-LT9 (Le Touvet, France)'),
    ('FR-LTB', 'FR-LTB (Le Temple-de-Bretagne, France)'),
    ('FR-LTC', 'FR-LTC (La Mothe-Achard, France)'),
    ('FR-LTD', 'FR-LTD (La Talaudiere, France)'),
    ('FR-LTE', 'FR-LTE (Le Pontet, France)'),
    ('FR-LTF', 'FR-LTF (Les Trois-Fontaines, France)'),
    ('FR-LTG', 'FR-LTG (Le Tranger, France)'),
    ('FR-LTH', 'FR-LTH (Le Thillot, France)'),
    ('FR-LTI', 'FR-LTI (La Trinite, France)'),
    ('FR-LTJ', 'FR-LTJ (Le Teil, France)'),
    ('FR-LTK', 'FR-LTK (Lasseube, France)'),
    ('FR-LTL', 'FR-LTL (Luce/Eure-et-Loir, France)'),
    ('FR-LTM', 'FR-LTM (Clere-sur-Layon, France)'),
    ('FR-LTN', 'FR-LTN (La Tronche, France)'),
    ('FR-LTO', 'FR-LTO (Le Thor, France)'),
    ('FR-LTP', 'FR-LTP (La Tour-du-Pin, France)'),
    ('FR-LTQ', 'FR-LTQ (Le Touquet-Paris-Plage, France)'),
    ('FR-LTR', 'FR-LTR (Le Treport, France)'),
    ('FR-LTS', 'FR-LTS (Latour-de-France, France)'),
    ('FR-LTT', 'FR-LTT (Le Trait, France)'),
    ('FR-LTU', 'FR-LTU (Le Coteau, France)'),
    ('FR-LTV', 'FR-LTV (La Batie-Neuve, France)'),
    ('FR-LTW', 'FR-LTW (Lantignie, France)'),
    ('FR-LTX', 'FR-LTX (Labastide-Rouairoux, France)'),
    ('FR-LTY', 'FR-LTY (Le Thillay, France)'),
    ('FR-LTZ', 'FR-LTZ (Labrit, France)'),
    ('FR-LU2', 'FR-LU2 (Saint-Mandrier-sur-Mer, France)'),
    ('FR-LU3', 'FR-LU3 (Louchats, France)'),
    ('FR-LU4', 'FR-LU4 (Lauraet, France)'),
    ('FR-LU5', 'FR-LU5 (Llauro, France)'),
    ('FR-LU6', 'FR-LU6 (Lucbardez-et-Bargues, France)'),
    ('FR-LU7', 'FR-LU7 (Le Belieu, France)'),
    ('FR-LU8', 'FR-LU8 (Solutre-Pouilly, France)'),
    ('FR-LU9', 'FR-LU9 (Louargat, France)'),
    ('FR-LUB', 'FR-LUB (Lubersac, France)'),
    ('FR-LUC', 'FR-LUC (Lucon, France)'),
    ('FR-LUD', 'FR-LUD (Loudeac, France)'),
    ('FR-LUE', 'FR-LUE (Luce, France)'),
    ('FR-LUF', 'FR-LUF (Lussat, France)'),
    ('FR-LUG', 'FR-LUG (Lugny, France)'),
    ('FR-LUH', 'FR-LUH (La Guierche, France)'),
    ('FR-LUI', 'FR-LUI (Lanouaille, France)'),
    ('FR-LUJ', 'FR-LUJ (Massoules, France)'),
    ('FR-LUK', 'FR-LUK (Luceau, France)'),
    ('FR-LUL', 'FR-LUL (Les Ulis, France)'),
    ('FR-LUM', 'FR-LUM (Lumes, France)'),
    ('FR-LUN', 'FR-LUN (Lunel-Viel, France)'),
    ('FR-LUO', 'FR-LUO (La Couronne, France)'),
    ('FR-LUP', 'FR-LUP (Lafare, France)'),
    ('FR-LUQ', 'FR-LUQ (Lugrin, France)'),
    ('FR-LUR', 'FR-LUR (Luray, France)'),
    ('FR-LUS', 'FR-LUS (Lusigny, France)'),
    ('FR-LUT', 'FR-LUT (Luisant, France)'),
    ('FR-LUV', 'FR-LUV (La Longueville, France)'),
    ('FR-LUW', 'FR-LUW (Lagamas, France)'),
    ('FR-LUX', 'FR-LUX (Langueux, France)'),
    ('FR-LUY', 'FR-LUY (Lunay, France)'),
    ('FR-LUZ', 'FR-LUZ (Luzenac, France)'),
    ('FR-LV2', 'FR-LV2 (Livilliers, France)'),
    ('FR-LV3', 'FR-LV3 (La Riviere-de-Corps, France)'),
    ('FR-LV5', 'FR-LV5 (Lievremont, France)'),
    ('FR-LV6', 'FR-LV6 (La Vineuse, France)'),
    ('FR-LV7', 'FR-LV7 (La Vacherie, France)'),
    ('FR-LV8', 'FR-LV8 (Louvigne-du-Desert, France)'),
    ('FR-LV9', 'FR-LV9 (Lanveoc, France)'),
    ('FR-LVA', 'FR-LVA (Laval, France)'),
    ('FR-LVB', 'FR-LVB (Longeville-en-Barrois, France)'),
    ('FR-LVC', 'FR-LVC (Louveciennes, France)'),
    ('FR-LVD', 'FR-LVD (Liverdun, France)'),
    ('FR-LVE', 'FR-LVE (Le Verdon-sur-Mer, France)'),
    ('FR-LVF', 'FR-LVF (Laverune, France)'),
    ('FR-LVG', 'FR-LVG (Les Vigneres, France)'),
    ('FR-LVH', 'FR-LVH (Le Vaudreuil, France)'),
    ('FR-LVI', 'FR-LVI (Laval, France)'),
    ('FR-LVJ', 'FR-LVJ (Le Boulve, France)'),
    ('FR-LVK', 'FR-LVK (Lanvollon, France)'),
    ('FR-LVL', 'FR-LVL (Luneville, France)'),
    ('FR-LVM', 'FR-LVM (Lagery, France)'),
    ('FR-LVN', 'FR-LVN (Le Vesinet, France)'),
    ('FR-LVO', 'FR-LVO (La Voulte-sur-Rhone, France)'),
    ('FR-LVP', 'FR-LVP (La Verpilliere, France)'),
    ('FR-LVQ', 'FR-LVQ (Le Vigan, France)'),
    ('FR-LVR', 'FR-LVR (Lavaur, France)'),
    ('FR-LVS', 'FR-LVS (Louviers, France)'),
    ('FR-LVT', 'FR-LVT (Lavercantiere, France)'),
    ('FR-LVV', 'FR-LVV (La Veuve, France)'),
    ('FR-LVW', 'FR-LVW (La Ferte-Vidame, France)'),
    ('FR-LVX', 'FR-LVX (Les Leves-et-Thoumeyragues, France)'),
    ('FR-LVY', 'FR-LVY (Laveyrune, France)'),
    ('FR-LVZ', 'FR-LVZ (Le Vigen, France)'),
    ('FR-LWA', 'FR-LWA (Lavaur, France)'),
    ('FR-LWC', 'FR-LWC (Lacabarede, France)'),
    ('FR-LWF', 'FR-LWF (Lamotte-Warfusee, France)'),
    ('FR-LWL', 'FR-LWL (Lecelles, France)'),
    ('FR-LWM', 'FR-LWM (Le Moustoir, France)'),
    ('FR-LWN', 'FR-LWN (Saint-Lezin, France)'),
    ('FR-LWO', 'FR-LWO (Leon, France)'),
    ('FR-LWQ', 'FR-LWQ (Lauw, France)'),
    ('FR-LWT', 'FR-LWT (Lattes, France)'),
    ('FR-LWV', 'FR-LWV (Ledenon, France)'),
    ('FR-LWZ', 'FR-LWZ (La Wantzenau, France)'),
    ('FR-LX2', 'FR-LX2 (Lucelle, France)'),
    ('FR-LX4', 'FR-LX4 (Loireauxence, France)'),
    ('FR-LX9', 'FR-LX9 (Lit-et-Mixe, France)'),
    ('FR-LXA', 'FR-LXA (Le Perreux-sur-Marne, France)'),
    ('FR-LXB', 'FR-LXB (Luxeuil-les-Bains, France)'),
    ('FR-LXC', 'FR-LXC (Le Cheylas, France)'),
    ('FR-LXD', 'FR-LXD (Les Aix-dAngillon, France)'),
    ('FR-LXE', 'FR-LXE (Lisses, France)'),
    ('FR-LXF', 'FR-LXF (Ladaux, France)'),
    ('FR-LXG', 'FR-LXG (Longnes, France)'),
    ('FR-LXI', 'FR-LXI (Lavit, France)'),
    ('FR-LXK', 'FR-LXK (Lafox, France)'),
    ('FR-LXL', 'FR-LXL (Lilly, France)'),
    ('FR-LXM', 'FR-LXM (Liomer, France)'),
    ('FR-LXN', 'FR-LXN (Lalande, France)'),
    ('FR-LXO', 'FR-LXO (Laxou, France)'),
    ('FR-LXP', 'FR-LXP (Lachapelle-aux-Pots, France)'),
    ('FR-LXQ', 'FR-LXQ (Flaxlanden, France)'),
    ('FR-LXR', 'FR-LXR (Le Loroux-Bottereau, France)'),
    ('FR-LXS', 'FR-LXS (Ladoix-Serrigny, France)'),
    ('FR-LXT', 'FR-LXT (Le Tourneur, France)'),
    ('FR-LXU', 'FR-LXU (Lunel, France)'),
    ('FR-LXV', 'FR-LXV (La Croix-Valmer, France)'),
    ('FR-LXW', 'FR-LXW (La Negresse, France)'),
    ('FR-LXX', 'FR-LXX (Liesse-Notre-Dame, France)'),
    ('FR-LXY', 'FR-LXY (Luynes, France)'),
    ('FR-LXZ', 'FR-LXZ (Capelle-les-Grands, France)'),
    ('FR-LY2', 'FR-LY2 (Limony, France)'),
    ('FR-LY3', 'FR-LY3 (Luilly, France)'),
    ('FR-LY5', 'FR-LY5 (Villemontais, France)'),
    ('FR-LY6', 'FR-LY6 (Onlay, France)'),
    ('FR-LY7', 'FR-LY7 (Livry, France)'),
    ('FR-LY8', 'FR-LY8 (Tailly, France)'),
    ('FR-LY9', 'FR-LY9 (Leyme, France)'),
    ('FR-LYA', 'FR-LYA (Lury-sur-Arnon, France)'),
    ('FR-LYB', 'FR-LYB (LIle-Bouchard, France)'),
    ('FR-LYC', 'FR-LYC (Lagny-le-Sec, France)'),
    ('FR-LYD', 'FR-LYD (Le Puy, France)'),
    ('FR-LYE', 'FR-LYE (Lamorlaye, France)'),
    ('FR-LYG', 'FR-LYG (Lignieres, France)'),
    ('FR-LYH', 'FR-LYH (Les Hayons, France)'),
    ('FR-LYI', 'FR-LYI (Billy, France)'),
    ('FR-LYL', 'FR-LYL (Lucenay-lEveque, France)'),
    ('FR-LYM', 'FR-LYM (Leyment, France)'),
    ('FR-LYN', 'FR-LYN (Bron Apt/Lyon, France)'),
    ('FR-LYO', 'FR-LYO (Lyons-la-Foret, France)'),
    ('FR-LYP', 'FR-LYP (La Haye-Pesnel, France)'),
    ('FR-LYQ', 'FR-LYQ (Lamnay, France)'),
    ('FR-LYR', 'FR-LYR (La Loyere, France)'),
    ('FR-LYS', 'FR-LYS (Saint-Exupery Apt/Lyon, France)'),
    ('FR-LYT', 'FR-LYT (Loyettes, France)'),
    ('FR-LYU', 'FR-LYU (Lapeyrouse, France)'),
    ('FR-LYV', 'FR-LYV (Mailly-la-Ville, France)'),
    ('FR-LYW', 'FR-LYW (Les Riceys, France)'),
    ('FR-LYX', 'FR-LYX (Lalley, France)'),
    ('FR-LYY', 'FR-LYY (Le Molay-Littry, France)'),
    ('FR-LYZ', 'FR-LYZ (Lisse, France)'),
    ('FR-LZ2', 'FR-LZ2 (Lys-lez-Lannoy, France)'),
    ('FR-LZ3', 'FR-LZ3 (Sainte-Lizaigne, France)'),
    ('FR-LZ4', 'FR-LZ4 (Saint-Bonnet-de-Montauroux, France)'),
    ('FR-LZ7', 'FR-LZ7 (La Veze, France)'),
    ('FR-LZA', 'FR-LZA (Labourse, France)'),
    ('FR-LZB', 'FR-LZB (Lamalou-les-Bains, France)'),
    ('FR-LZC', 'FR-LZC (Lezignan-Corbieres, France)'),
    ('FR-LZD', 'FR-LZD (Loue, France)'),
    ('FR-LZE', 'FR-LZE (Lezigne, France)'),
    ('FR-LZF', 'FR-LZF (La Foret-Fouesnant, France)'),
    ('FR-LZG', 'FR-LZG (La Bazoche-Gouet, France)'),
    ('FR-LZH', 'FR-LZH (Lutzelhouse, France)'),
    ('FR-LZI', 'FR-LZI (Lezinnes, France)'),
    ('FR-LZJ', 'FR-LZJ (La Barre, France)'),
    ('FR-LZK', 'FR-LZK (Labarthe-sur-Leze, France)'),
    ('FR-LZL', 'FR-LZL (Lauzerville, France)'),
    ('FR-LZM', 'FR-LZM (Luzy-sur-Marne, France)'),
    ('FR-LZN', 'FR-LZN (Lannemezan, France)'),
    ('FR-LZO', 'FR-LZO (Lizy-sur-Ourcq, France)'),
    ('FR-LZP', 'FR-LZP (Les Ancizes-Comps, France)'),
    ('FR-LZQ', 'FR-LZQ (La Montagne, France)'),
    ('FR-LZR', 'FR-LZR (Lacrouzette, France)'),
    ('FR-LZS', 'FR-LZS (Luzarches, France)'),
    ('FR-LZT', 'FR-LZT (La Souterraine, France)'),
    ('FR-LZU', 'FR-LZU (Les Clouzeaux, France)'),
    ('FR-LZV', 'FR-LZV (Luz-Saint-Sauveur, France)'),
    ('FR-LZW', 'FR-LZW (La Frette-sur-Seine, France)'),
    ('FR-LZX', 'FR-LZX (Lezoux, France)'),
    ('FR-LZY', 'FR-LZY (Lezay, France)'),
    ('FR-LZZ', 'FR-LZZ (Lezat-sur-Leze, France)'),
    ('FR-M22', 'FR-M22 (Marcenay, France)'),
    ('FR-M23', 'FR-M23 (Michelbach-le-Bas, France)'),
    ('FR-M28', 'FR-M28 (Mignieres, France)'),
    ('FR-M2A', 'FR-M2A (Maucor, France)'),
    ('FR-M2B', 'FR-M2B (Maimbeville, France)'),
    ('FR-M2C', 'FR-M2C (Mouchan, France)'),
    ('FR-M2D', 'FR-M2D (Montregard, France)'),
    ('FR-M2E', 'FR-M2E (Marcilly-sur-Eure, France)'),
    ('FR-M2G', 'FR-M2G (Milly-le-Meugon, France)'),
    ('FR-M2L', 'FR-M2L (Mareuil en Perigord, France)'),
    ('FR-M2M', 'FR-M2M (Marchampt, France)'),
    ('FR-M2N', 'FR-M2N (Marconnelle, France)'),
    ('FR-M2P', 'FR-M2P (Maurens-Scopont, France)'),
    ('FR-M2R', 'FR-M2R (Marennes, France)'),
    ('FR-M2S', 'FR-M2S (La Chapelle, France)'),
    ('FR-M2T', 'FR-M2T (Le Montat, France)'),
    ('FR-M2U', 'FR-M2U (Le Moulinet-sur-Solin, France)'),
    ('FR-M2X', 'FR-M2X (Manneville-sur-Risle, France)'),
    ('FR-M2Y', 'FR-M2Y (Maincy, France)'),
    ('FR-M2Z', 'FR-M2Z (Maillezais, France)'),
    ('FR-M33', 'FR-M33 (Romagne, France)'),
    ('FR-M34', 'FR-M34 (Gelucourt, France)'),
    ('FR-M37', 'FR-M37 (Limeray, France)'),
    ('FR-M3C', 'FR-M3C (Mauchamps, France)'),
    ('FR-M3D', 'FR-M3D (Maidieres, France)'),
    ('FR-M3G', 'FR-M3G (Maulevrier-Sainte-Gertrude, France)'),
    ('FR-M3L', 'FR-M3L (Montayral, France)'),
    ('FR-M3M', 'FR-M3M (Masbaraud-Merignat, France)'),
    ('FR-M3N', 'FR-M3N (Marmagne, France)'),
    ('FR-M3P', 'FR-M3P (Montreuil-sous-Perouse, France)'),
    ('FR-M3S', 'FR-M3S (Marsac, France)'),
    ('FR-M3T', 'FR-M3T (Montazeau, France)'),
    ('FR-M3U', 'FR-M3U (Montsoue, France)'),
    ('FR-M3V', 'FR-M3V (Maranville, France)'),
    ('FR-M3Z', 'FR-M3Z (Molompize, France)'),
    ('FR-M42', 'FR-M42 (Montchal, France)'),
    ('FR-M47', 'FR-M47 (Monbahus, France)'),
    ('FR-M49', 'FR-M49 (Concourson-sur-Layon, France)'),
    ('FR-M4A', 'FR-M4A (Mauroux, France)'),
    ('FR-M4B', 'FR-M4B (Montbre, France)'),
    ('FR-M4C', 'FR-M4C (Moncoutant, France)'),
    ('FR-M4F', 'FR-M4F (Mortcerf, France)'),
    ('FR-M4G', 'FR-M4G (Montigny-sur-Loing, France)'),
    ('FR-M4L', 'FR-M4L (Saint-Martin-de-Lamps, France)'),
    ('FR-M4M', 'FR-M4M (Meistratzheim, France)'),
    ('FR-M4N', 'FR-M4N (Marminiac, France)'),
    ('FR-M4O', 'FR-M4O (Marlioz, France)'),
    ('FR-M4R', 'FR-M4R (Marie, France)'),
    ('FR-M4S', 'FR-M4S (Monetay-sur-Allier, France)'),
    ('FR-M4T', 'FR-M4T (Saint-Mathurin-sur-Loire, France)'),
    ('FR-M4V', 'FR-M4V (Mouchamps, France)'),
    ('FR-M4Z', 'FR-M4Z (Motz, France)'),
    ('FR-M52', 'FR-M52 (Vandieres, France)'),
    ('FR-M54', 'FR-M54 (Mosson, France)'),
    ('FR-M55', 'FR-M55 (Mindin, France)'),
    ('FR-M56', 'FR-M56 (Sene, France)'),
    ('FR-M57', 'FR-M57 (Vaux, France)'),
    ('FR-M58', 'FR-M58 (Montigny-aux-Amognes, France)'),
    ('FR-M59', 'FR-M59 (Pierre-Morains, France)'),
    ('FR-M5C', 'FR-M5C (La Celle-sur-Morin, France)'),
    ('FR-M5D', 'FR-M5D (Mers-sur-Indre, France)'),
    ('FR-M5E', 'FR-M5E (Saint-Clement, France)'),
    ('FR-M5G', 'FR-M5G (Mascaras, France)'),
    ('FR-M5I', 'FR-M5I (Igny-Comblizy, France)'),
    ('FR-M5L', 'FR-M5L (Saint-Vaast-les-Mello, France)'),
    ('FR-M5M', 'FR-M5M (Moncel-les-Luneville, France)'),
    ('FR-M5N', 'FR-M5N (Saint-Etienne-au-Mont, France)'),
    ('FR-M5O', 'FR-M5O (Monthiers, France)'),
    ('FR-M5P', 'FR-M5P (Manneville-la-Pipard, France)'),
    ('FR-M5R', 'FR-M5R (Marmanhac, France)'),
    ('FR-M5S', 'FR-M5S (Montsaon, France)'),
    ('FR-M5T', 'FR-M5T (Saint-Martin-sur-Ouanne, France)'),
    ('FR-M5U', 'FR-M5U (Mattaincourt, France)'),
    ('FR-M5V', 'FR-M5V (Saint-Martin-Vesubie, France)'),
    ('FR-M5X', 'FR-M5X (Marigny-les-Reullee, France)'),
    ('FR-M5Z', 'FR-M5Z (Mazille, France)'),
    ('FR-M62', 'FR-M62 (Montmacq, France)'),
    ('FR-M65', 'FR-M65 (Madiran, France)'),
    ('FR-M67', 'FR-M67 (Mittelbergheim, France)'),
    ('FR-M68', 'FR-M68 (Marchainville, France)'),
    ('FR-M6A', 'FR-M6A (Saint-Maurice-sur-Adour, France)'),
    ('FR-M6C', 'FR-M6C (Machemont, France)'),
    ('FR-M6D', 'FR-M6D (Saint-Maurice-sur-Dargoire, France)'),
    ('FR-M6E', 'FR-M6E (Vouarces, France)'),
    ('FR-M6G', 'FR-M6G (Morangis, France)'),
    ('FR-M6M', 'FR-M6M (Mimet, France)'),
    ('FR-M6N', 'FR-M6N (Amance, France)'),
    ('FR-M6P', 'FR-M6P (Saint-Martin-de-la-Place, France)'),
    ('FR-M6R', 'FR-M6R (Marnac, France)'),
    ('FR-M6S', 'FR-M6S (Maresche, France)'),
    ('FR-M6T', 'FR-M6T (Mertzen, France)'),
    ('FR-M6V', 'FR-M6V (Marcelcave, France)'),
    ('FR-M6Z', 'FR-M6Z (Martizay, France)'),
    ('FR-M72', 'FR-M72 (Auvers-sous-Montfaucon, France)'),
    ('FR-M75', 'FR-M75 (Muids, France)'),
    ('FR-M76', 'FR-M76 (Gonneville-sur-Scie, France)'),
    ('FR-M77', 'FR-M77 (Saint-Mesmes, France)'),
    ('FR-M78', 'FR-M78 (Millemont, France)'),
    ('FR-M7B', 'FR-M7B (Boust, France)'),
    ('FR-M7C', 'FR-M7C (Mechmont, France)'),
    ('FR-M7D', 'FR-M7D (Liny-devant-Dun, France)'),
    ('FR-M7F', 'FR-M7F (Gerbeviller, France)'),
    ('FR-M7G', 'FR-M7G (Tallud-Sainte-Gemme, France)'),
    ('FR-M7H', 'FR-M7H (Mache, France)'),
    ('FR-M7M', 'FR-M7M (Beaumont, France)'),
    ('FR-M7S', 'FR-M7S (Mogneneins, France)'),
    ('FR-M7T', 'FR-M7T (Saint-Martin-de-Saint-Maixent, France)'),
    ('FR-M7V', 'FR-M7V (Montauville, France)'),
    ('FR-M7Y', 'FR-M7Y (Maillet, France)'),
    ('FR-M7Z', 'FR-M7Z (Montescourt-Lizerolles, France)'),
    ('FR-M82', 'FR-M82 (Marignac, France)'),
    ('FR-M88', 'FR-M88 (Montrond, France)'),
    ('FR-M89', 'FR-M89 (Mailly-le-Chateau, France)'),
    ('FR-M8A', 'FR-M8A (Marcoux, France)'),
    ('FR-M8C', 'FR-M8C (Mailleroncourt-Charette, France)'),
    ('FR-M8D', 'FR-M8D (Hombourg-Bas, France)'),
    ('FR-M8G', 'FR-M8G (Montdragon, France)'),
    ('FR-M8L', 'FR-M8L (Maumusson, France)'),
    ('FR-M8M', 'FR-M8M (Martres-sur-Morge, France)'),
    ('FR-M8R', 'FR-M8R (Mirmande, France)'),
    ('FR-M8S', 'FR-M8S (Moyenneville, France)'),
    ('FR-M8T', 'FR-M8T (Madriat, France)'),
    ('FR-M8U', 'FR-M8U (Moumour, France)'),
    ('FR-M8V', 'FR-M8V (Montsurvent, France)'),
    ('FR-M8X', 'FR-M8X (Maron, France)'),
    ('FR-M8Y', 'FR-M8Y (Maxilly-sur-Saone, France)'),
    ('FR-M8Z', 'FR-M8Z (Montezic, France)'),
    ('FR-M9A', 'FR-M9A (Manot, France)'),
    ('FR-M9B', 'FR-M9B (Mirabel, France)'),
    ('FR-M9C', 'FR-M9C (Martailly-les-Brancion, France)'),
    ('FR-M9D', 'FR-M9D (Maisod, France)'),
    ('FR-M9G', 'FR-M9G (Massongy, France)'),
    ('FR-M9M', 'FR-M9M (Saint-Maurice-sous-les-Cotes, France)'),
    ('FR-M9N', 'FR-M9N (Misson, France)'),
    ('FR-M9S', 'FR-M9S (Menil-sur-Saulx, France)'),
    ('FR-M9T', 'FR-M9T (Montgeron, France)'),
    ('FR-M9Y', 'FR-M9Y (Marnay, France)'),
    ('FR-M9Z', 'FR-M9Z (Mezieres-en-Drouais, France)'),
    ('FR-MA2', 'FR-MA2 (Montagnat, France)'),
    ('FR-MA3', 'FR-MA3 (Meillard, France)'),
    ('FR-MA4', 'FR-MA4 (Montagnieu, France)'),
    ('FR-MA5', 'FR-MA5 (Saint-Martin-dArmagnac, France)'),
    ('FR-MA6', 'FR-MA6 (Montesquieu-des-Alberes, France)'),
    ('FR-MA7', 'FR-MA7 (Marcon, France)'),
    ('FR-MA8', 'FR-MA8 (Mareau-aux-Pres, France)'),
    ('FR-MA9', 'FR-MA9 (Marsas, France)'),
    ('FR-MAA', 'FR-MAA (Mariac, France)'),
    ('FR-MAB', 'FR-MAB (Maubourguet, France)'),
    ('FR-MAC', 'FR-MAC (Macon, France)'),
    ('FR-MAD', 'FR-MAD (Manduel, France)'),
    ('FR-MAE', 'FR-MAE (Malloue, France)'),
    ('FR-MAF', 'FR-MAF (Maubert-Fontaine, France)'),
    ('FR-MAG', 'FR-MAG (Magny-en-Vexin, France)'),
    ('FR-MAH', 'FR-MAH (Machecoul-Saint-Meme, France)'),
    ('FR-MAI', 'FR-MAI (Maignelay-Montigny, France)'),
    ('FR-MAJ', 'FR-MAJ (Le Mesnil-Amelot, France)'),
    ('FR-MAK', 'FR-MAK (Marck, France)'),
    ('FR-MAL', 'FR-MAL (Malesherbes, France)'),
    ('FR-MAM', 'FR-MAM (Marles-les-Mines, France)'),
    ('FR-MAN', 'FR-MAN (Mantes-la-Jolie, France)'),
    ('FR-MAO', 'FR-MAO (Matour, France)'),
    ('FR-MAP', 'FR-MAP (Magny-Vernois, France)'),
    ('FR-MAQ', 'FR-MAQ (Manosque, France)'),
    ('FR-MAR', 'FR-MAR (Marmande, France)'),
    ('FR-MAS', 'FR-MAS (Maisdon-sur-Sevre, France)'),
    ('FR-MAT', 'FR-MAT (Matha, France)'),
    ('FR-MAU', 'FR-MAU (Maubeuge, France)'),
    ('FR-MAV', 'FR-MAV (Malataverne, France)'),
    ('FR-MAW', 'FR-MAW (Mane, France)'),
    ('FR-MAX', 'FR-MAX (Maxeville, France)'),
    ('FR-MAY', 'FR-MAY (Mayenne, France)'),
    ('FR-MAZ', 'FR-MAZ (Mazamet, France)'),
    ('FR-MB2', 'FR-MB2 (Montrevel-en-Bresse, France)'),
    ('FR-MB3', 'FR-MB3 (Maucomble, France)'),
    ('FR-MB4', 'FR-MB4 (Montseret, France)'),
    ('FR-MB5', 'FR-MB5 (Montlebon, France)'),
    ('FR-MB6', 'FR-MB6 (Marienthal, France)'),
    ('FR-MB7', 'FR-MB7 (Morbecque, France)'),
    ('FR-MB8', 'FR-MB8 (Chaumes-en-Brie, France)'),
    ('FR-MB9', 'FR-MB9 (Mery-es-Bois, France)'),
    ('FR-MBA', 'FR-MBA (Montbazens, France)'),
    ('FR-MBB', 'FR-MBB (Lamotte-Brebiere, France)'),
    ('FR-MBC', 'FR-MBC (Mirabel-et-Blacons, France)'),
    ('FR-MBD', 'FR-MBD (Martigne-Briand, France)'),
    ('FR-MBE', 'FR-MBE (Montreuil-Bellay, France)'),
    ('FR-MBF', 'FR-MBF (Montauban-de-Luchon, France)'),
    ('FR-MBG', 'FR-MBG (Montauban-de-Bretagne, France)'),
    ('FR-MBH', 'FR-MBH (Marbache, France)'),
    ('FR-MBI', 'FR-MBI (Morbier, France)'),
    ('FR-MBJ', 'FR-MBJ (Saint-Coulomb, France)'),
    ('FR-MBL', 'FR-MBL (Mably, France)'),
    ('FR-MBM', 'FR-MBM (Muhlbach-sur-Munster, France)'),
    ('FR-MBN', 'FR-MBN (Monbalen, France)'),
    ('FR-MBO', 'FR-MBO (Montbron, France)'),
    ('FR-MBP', 'FR-MBP (Marambat, France)'),
    ('FR-MBQ', 'FR-MBQ (Saint-Mars-sous-Ballon, France)'),
    ('FR-MBR', 'FR-MBR (Montbrun-les-Bains, France)'),
    ('FR-MBS', 'FR-MBS (Montbrison, France)'),
    ('FR-MBT', 'FR-MBT (Montbartier, France)'),
    ('FR-MBU', 'FR-MBU (Malbuisson, France)'),
    ('FR-MBV', 'FR-MBV (Marseille-en-Beauvaisis, France)'),
    ('FR-MBW', 'FR-MBW (Saint-Martin-de-Belleville, France)'),
    ('FR-MBX', 'FR-MBX (Montagny-les-Beaune, France)'),
    ('FR-MBY', 'FR-MBY (Ambonnay, France)'),
    ('FR-MBZ', 'FR-MBZ (Mur-de-Barrez, France)'),
    ('FR-MC2', 'FR-MC2 (Manciet, France)'),
    ('FR-MC3', 'FR-MC3 (Mailly-Champagne, France)'),
    ('FR-MC4', 'FR-MC4 (Malemort-du-Comtat, France)'),
    ('FR-MC5', 'FR-MC5 (Medreac, France)'),
    ('FR-MC6', 'FR-MC6 (Mareuil, France)'),
    ('FR-MC7', 'FR-MC7 (Marcilly-le-Chatel, France)'),
    ('FR-MC8', 'FR-MC8 (Melincourt, France)'),
    ('FR-MCA', 'FR-MCA (Montignac-Charente, France)'),
    ('FR-MCB', 'FR-MCB (Montredon-des-Corbieres, France)'),
    ('FR-MCC', 'FR-MCC (Morance, France)'),
    ('FR-MCD', 'FR-MCD (Saint-Mesmin, France)'),
    ('FR-MCE', 'FR-MCE (Maiche, France)'),
    ('FR-MCF', 'FR-MCF (Morteaux-Coulibuf, France)'),
    ('FR-MCG', 'FR-MCG (Marcenat, France)'),
    ('FR-MCH', 'FR-MCH (Montchevrel, France)'),
    ('FR-MCI', 'FR-MCI (Macinaggio, France)'),
    ('FR-MCJ', 'FR-MCJ (Mennetou-sur-Cher, France)'),
    ('FR-MCK', 'FR-MCK (Marsac-sur-lIsle, France)'),
    ('FR-MCL', 'FR-MCL (Marcillac-la-Croze, France)'),
    ('FR-MCM', 'FR-MCM (Mesnil-Clinchamps, France)'),
    ('FR-MCN', 'FR-MCN (Montcornet, France)'),
    ('FR-MCO', 'FR-MCO (Marconne, France)'),
    ('FR-MCP', 'FR-MCP (Saint-Martin-de-Caralp, France)'),
    ('FR-MCQ', 'FR-MCQ (Macau, France)'),
    ('FR-MCR', 'FR-MCR (Moissy-Cramayel, France)'),
    ('FR-MCS', 'FR-MCS (Mecleuves, France)'),
    ('FR-MCT', 'FR-MCT (Manchecourt, France)'),
    ('FR-MCU', 'FR-MCU (Montlucon, France)'),
    ('FR-MCV', 'FR-MCV (Magnac-Laval, France)'),
    ('FR-MCX', 'FR-MCX (Morcenx, France)'),
    ('FR-MCY', 'FR-MCY (Marcigny, France)'),
    ('FR-MCZ', 'FR-MCZ (Marcellaz, France)'),
    ('FR-MD2', 'FR-MD2 (Marges, France)'),
    ('FR-MD3', 'FR-MD3 (Mardore, France)'),
    ('FR-MD4', 'FR-MD4 (Monlezun-dArmagnac, France)'),
    ('FR-MD5', 'FR-MD5 (Merindol-les-Oliviers, France)'),
    ('FR-MD6', 'FR-MD6 (Saint-Mamert-du-Gard, France)'),
    ('FR-MD7', 'FR-MD7 (Mandres-sur-Vair, France)'),
    ('FR-MD8', 'FR-MD8 (Montbrun-des-Corbieres, France)'),
    ('FR-MDA', 'FR-MDA (Mudaison, France)'),
    ('FR-MDB', 'FR-MDB (Maine-de-Boixe, France)'),
    ('FR-MDC', 'FR-MDC (Saint-Meard-de-Gurcon, France)'),
    ('FR-MDD', 'FR-MDD (Montdidier, France)'),
    ('FR-MDE', 'FR-MDE (Modene, France)'),
    ('FR-MDF', 'FR-MDF (Meudon la Foret, France)'),
    ('FR-MDG', 'FR-MDG (Mondelange, France)'),
    ('FR-MDH', 'FR-MDH (Mundolsheim, France)'),
    ('FR-MDI', 'FR-MDI (Mont-Dauphin, France)'),
    ('FR-MDL', 'FR-MDL (Mordelles, France)'),
    ('FR-MDM', 'FR-MDM (Mont-de-Marsan, France)'),
    ('FR-MDN', 'FR-MDN (Modane, France)'),
    ('FR-MDO', 'FR-MDO (Mondicourt, France)'),
    ('FR-MDP', 'FR-MDP (Marest-Dampcourt, France)'),
    ('FR-MDQ', 'FR-MDQ (Mareuil-sur-Lay-Dissais, France)'),
    ('FR-MDR', 'FR-MDR (Mondragon, France)'),
    ('FR-MDS', 'FR-MDS (Saint-Martin-de-Seignanx, France)'),
    ('FR-MDT', 'FR-MDT (Saint-Maurice-de-Beynost, France)'),
    ('FR-MDU', 'FR-MDU (Mondoubleau, France)'),
    ('FR-MDV', 'FR-MDV (Saint-Mards-de-Blacarville, France)'),
    ('FR-MDW', 'FR-MDW (Sainte-Maure-de-Peyriac, France)'),
    ('FR-MDX', 'FR-MDX (Saint-Medard-dExcideuil, France)'),
    ('FR-MDY', 'FR-MDY (Mardyck, France)'),
    ('FR-MDZ', 'FR-MDZ (Marcilly-dAzergues, France)'),
    ('FR-ME3', 'FR-ME3 (Matzenheim, France)'),
    ('FR-ME4', 'FR-ME4 (Merifons, France)'),
    ('FR-ME5', 'FR-ME5 (Ile-Molene, France)'),
    ('FR-ME6', 'FR-ME6 (Menil, France)'),
    ('FR-ME7', 'FR-ME7 (Montrieux-en-Sologne, France)'),
    ('FR-ME8', 'FR-ME8 (Montrevault-sur-Evre, France)'),
    ('FR-ME9', 'FR-ME9 (Montjoie-en-Couserans, France)'),
    ('FR-MEA', 'FR-MEA (Meaux, France)'),
    ('FR-MEB', 'FR-MEB (Marolles-en-Brie, France)'),
    ('FR-MEC', 'FR-MEC (Mennecy, France)'),
    ('FR-MED', 'FR-MED (Montendre, France)'),
    ('FR-MEE', 'FR-MEE (Le Mee-sur-Seine, France)'),
    ('FR-MEF', 'FR-MEF (Maresquel-Ecquemicourt, France)'),
    ('FR-MEG', 'FR-MEG (Meung-sur-Loire, France)'),
    ('FR-MEH', 'FR-MEH (Mehun-sur-Yevre, France)'),
    ('FR-MEI', 'FR-MEI (Merignac, France)'),
    ('FR-MEK', 'FR-MEK (Meillac, France)'),
    ('FR-MEL', 'FR-MEL (Melun, France)'),
    ('FR-MEM', 'FR-MEM (Meymac, France)'),
    ('FR-MEN', 'FR-MEN (Mende, France)'),
    ('FR-MEO', 'FR-MEO (Marquette-en-Ostrevant, France)'),
    ('FR-MEP', 'FR-MEP (Merpins, France)'),
    ('FR-MEQ', 'FR-MEQ (Melesse, France)'),
    ('FR-MER', 'FR-MER (Mercurey, France)'),
    ('FR-MES', 'FR-MES (Messia-sur-Sorne, France)'),
    ('FR-MET', 'FR-MET (Marseillette, France)'),
    ('FR-MEU', 'FR-MEU (Meursault, France)'),
    ('FR-MEV', 'FR-MEV (Merville, France)'),
    ('FR-MEX', 'FR-MEX (Mer, France)'),
    ('FR-MEY', 'FR-MEY (Meyzieu, France)'),
    ('FR-MEZ', 'FR-MEZ (Mezidon-Canon, France)'),
    ('FR-MF2', 'FR-MF2 (Mainfonds, France)'),
    ('FR-MF3', 'FR-MF3 (Marfaux, France)'),
    ('FR-MF4', 'FR-MF4 (Saint-Martin-du-Fouilloux, France)'),
    ('FR-MF5', 'FR-MF5 (Saint-Martin-du-Frene, France)'),
    ('FR-MF6', 'FR-MF6 (Mortefontaine-en-Thelle, France)'),
    ('FR-MF7', 'FR-MF7 (Allouville-Bellefosse, France)'),
    ('FR-MFA', 'FR-MFA (Montfavet, France)'),
    ('FR-MFC', 'FR-MFC (Martigne-Ferchaud, France)'),
    ('FR-MFE', 'FR-MFE (Montfermeil, France)'),
    ('FR-MFF', 'FR-MFF (La Meauffe, France)'),
    ('FR-MFG', 'FR-MFG (Montfort-le-Gesnois, France)'),
    ('FR-MFI', 'FR-MFI (Maisons-Laffitte, France)'),
    ('FR-MFJ', 'FR-MFJ (La Motte-Fanjas, France)'),
    ('FR-MFL', 'FR-MFL (Moulon, France)'),
    ('FR-MFM', 'FR-MFM (Montfaucon-Montigne, France)'),
    ('FR-MFN', 'FR-MFN (Maison-Feyne, France)'),
    ('FR-MFO', 'FR-MFO (Mortefontaine, France)'),
    ('FR-MFQ', 'FR-MFQ (Monflanquin, France)'),
    ('FR-MFR', 'FR-MFR (Montfranc, France)'),
    ('FR-MFT', 'FR-MFT (Le Mesnil-Fuguet, France)'),
    ('FR-MFU', 'FR-MFU (Montferrand-le-Chateau, France)'),
    ('FR-MFV', 'FR-MFV (Montoy-Flanville, France)'),
    ('FR-MFX', 'FR-MFX (Meribel, France)'),
    ('FR-MFY', 'FR-MFY (Montfort-lAmaury, France)'),
    ('FR-MFZ', 'FR-MFZ (Montferrier, France)'),
    ('FR-MG2', 'FR-MG2 (Montgenost, France)'),
    ('FR-MG3', 'FR-MG3 (Marignieu, France)'),
    ('FR-MG4', 'FR-MG4 (Montgermont, France)'),
    ('FR-MG5', 'FR-MG5 (Moret-sur-Loing, France)'),
    ('FR-MG6', 'FR-MG6 (Malay-le-Grand, France)'),
    ('FR-MG7', 'FR-MG7 (Montgivray, France)'),
    ('FR-MG8', 'FR-MG8 (Montlignon, France)'),
    ('FR-MG9', 'FR-MG9 (Mercey-le-Grand, France)'),
    ('FR-MGA', 'FR-MGA (Magenta, France)'),
    ('FR-MGB', 'FR-MGB (Magnac-Bourg, France)'),
    ('FR-MGC', 'FR-MGC (Montigny-sur-Chiers, France)'),
    ('FR-MGD', 'FR-MGD (Mouguerre, France)'),
    ('FR-MGE', 'FR-MGE (Montigny-en-Gohelle, France)'),
    ('FR-MGF', 'FR-MGF (Maisonsgoutte, France)'),
    ('FR-MGG', 'FR-MGG (Mesgrigny, France)'),
    ('FR-MGH', 'FR-MGH (Mansigne, France)'),
    ('FR-MGI', 'FR-MGI (Mougins, France)'),
    ('FR-MGJ', 'FR-MGJ (Mige, France)'),
    ('FR-MGK', 'FR-MGK (Marignac, France)'),
    ('FR-MGL', 'FR-MGL (Maneglise, France)'),
    ('FR-MGM', 'FR-MGM (Montigny-les-Monts, France)'),
    ('FR-MGN', 'FR-MGN (Marignane, France)'),
    ('FR-MGO', 'FR-MGO (Colleville-Montgomery, France)'),
    ('FR-MGP', 'FR-MGP (Maizieres-la-Grande-Paroisse, France)'),
    ('FR-MGQ', 'FR-MGQ (Montguyon, France)'),
    ('FR-MGR', 'FR-MGR (Magnieres, France)'),
    ('FR-MGS', 'FR-MGS (Morangis, France)'),
    ('FR-MGT', 'FR-MGT (Martignat, France)'),
    ('FR-MGU', 'FR-MGU (Mauguio, France)'),
    ('FR-MGV', 'FR-MGV (Margival, France)'),
    ('FR-MGX', 'FR-MGX (Margaux, France)'),
    ('FR-MGY', 'FR-MGY (Marigny-Le-Lozon, France)'),
    ('FR-MGZ', 'FR-MGZ (Mesanger, France)'),
    ('FR-MH2', 'FR-MH2 (Saint-MHerve, France)'),
    ('FR-MH3', 'FR-MH3 (Jacou, France)'),
    ('FR-MH5', 'FR-MH5 (Mulhausen, France)'),
    ('FR-MH6', 'FR-MH6 (Saint-MHervon, France)'),
    ('FR-MH7', 'FR-MH7 (Meilhan-sur-Garonne, France)'),
    ('FR-MHA', 'FR-MHA (Mauleon-Licharre, France)'),
    ('FR-MHB', 'FR-MHB (La Trinite-sur-Mer, France)'),
    ('FR-MHC', 'FR-MHC (Margencel, France)'),
    ('FR-MHD', 'FR-MHD (Sainte-Menehould, France)'),
    ('FR-MHE', 'FR-MHE (Morhange, France)'),
    ('FR-MHF', 'FR-MHF (Menchhoffen, France)'),
    ('FR-MHG', 'FR-MHG (Saint-Michel-de-Montaigne, France)'),
    ('FR-MHH', 'FR-MHH (Saint-Michel-en-lHerm, France)'),
    ('FR-MHK', 'FR-MHK (Moutiers, France)'),
    ('FR-MHL', 'FR-MHL (Merinchal, France)'),
    ('FR-MHM', 'FR-MHM (Marlenheim, France)'),
    ('FR-MHN', 'FR-MHN (Brech, France)'),
    ('FR-MHO', 'FR-MHO (Marthon, France)'),
    ('FR-MHP', 'FR-MHP (Marolles-en-Hurepoix, France)'),
    ('FR-MHQ', 'FR-MHQ (Colombier-Chatelot, France)'),
    ('FR-MHR', 'FR-MHR (Monchy-Humieres, France)'),
    ('FR-MHS', 'FR-MHS (Mittelhausen, France)'),
    ('FR-MHT', 'FR-MHT (Brie-sous-Matha, France)'),
    ('FR-MHU', 'FR-MHU (Munchhausen, France)'),
    ('FR-MHV', 'FR-MHV (Montchauvet, France)'),
    ('FR-MHX', 'FR-MHX (Magny-les-Hameaux, France)'),
    ('FR-MHY', 'FR-MHY (Montlhery, France)'),
    ('FR-MI3', 'FR-MI3 (Mondreville, France)'),
    ('FR-MI9', 'FR-MI9 (Massieu, France)'),
    ('FR-MIA', 'FR-MIA (Migne-Auxances, France)'),
    ('FR-MIB', 'FR-MIB (Mirabel-aux-Baronnies, France)'),
    ('FR-MIC', 'FR-MIC (Saint-Michel-sur-Orge, France)'),
    ('FR-MID', 'FR-MID (Malissard, France)'),
    ('FR-MIE', 'FR-MIE (Martin-Eglise, France)'),
    ('FR-MIF', 'FR-MIF (Milly-la-Foret, France)'),
    ('FR-MIG', 'FR-MIG (Migennes, France)'),
    ('FR-MIH', 'FR-MIH (Mietesheim, France)'),
    ('FR-MII', 'FR-MII (Montlouis-sur-Loire, France)'),
    ('FR-MIJ', 'FR-MIJ (Sainte-Hermine, France)'),
    ('FR-MIK', 'FR-MIK (Migneres, France)'),
    ('FR-MIL', 'FR-MIL (Millau, France)'),
    ('FR-MIM', 'FR-MIM (Mitry-Mory, France)'),
    ('FR-MIN', 'FR-MIN (Miniac-Morvan, France)'),
    ('FR-MIO', 'FR-MIO (Mions, France)'),
    ('FR-MIP', 'FR-MIP (Saint-Martin-des-Champs, France)'),
    ('FR-MIQ', 'FR-MIQ (Maisse, France)'),
    ('FR-MIR', 'FR-MIR (Miramas, France)'),
    ('FR-MIS', 'FR-MIS (Menilles, France)'),
    ('FR-MIT', 'FR-MIT (Maillet, France)'),
    ('FR-MIU', 'FR-MIU (Le Mesnil-au-Val, France)'),
    ('FR-MIV', 'FR-MIV (Melle, France)'),
    ('FR-MIW', 'FR-MIW (Mesterrieux, France)'),
    ('FR-MIX', 'FR-MIX (Mios, France)'),
    ('FR-MIY', 'FR-MIY (Melisey, France)'),
    ('FR-MIZ', 'FR-MIZ (Marines, France)'),
    ('FR-MJ2', 'FR-MJ2 (Montjean, France)'),
    ('FR-MJ7', 'FR-MJ7 (Moutiers-Saint-Jean, France)'),
    ('FR-MJ8', 'FR-MJ8 (Saint-Marc-Jaumegarde, France)'),
    ('FR-MJ9', 'FR-MJ9 (Montereau-sur-le-Jard, France)'),
    ('FR-MJA', 'FR-MJA (Morvillars, France)'),
    ('FR-MJE', 'FR-MJE (Meulan, France)'),
    ('FR-MJG', 'FR-MJG (Mazingarbe, France)'),
    ('FR-MJH', 'FR-MJH (Mimbaste, France)'),
    ('FR-MJJ', 'FR-MJJ (Montigny, France)'),
    ('FR-MJK', 'FR-MJK (Mirande, France)'),
    ('FR-MJM', 'FR-MJM (Saint-Michel-Mont-Mercure, France)'),
    ('FR-MJO', 'FR-MJO (Meon, France)'),
    ('FR-MJP', 'FR-MJP (Mejannes-le-Clap, France)'),
    ('FR-MJQ', 'FR-MJQ (Melicocq, France)'),
    ('FR-MJR', 'FR-MJR (Montigny-la-Resle, France)'),
    ('FR-MJS', 'FR-MJS (Saint-Medard-en-Jalles, France)'),
    ('FR-MJU', 'FR-MJU (Moulle, France)'),
    ('FR-MJV', 'FR-MJV (Mereville, France)'),
    ('FR-MJW', 'FR-MJW (Meloisey, France)'),
    ('FR-MJX', 'FR-MJX (Methamis, France)'),
    ('FR-MJY', 'FR-MJY (Colombier, France)'),
    ('FR-MJZ', 'FR-MJZ (Mellecey, France)'),
    ('FR-MK5', 'FR-MK5 (Maizey, France)'),
    ('FR-MKA', 'FR-MKA (Messac, France)'),
    ('FR-MKC', 'FR-MKC (Marcillac, France)'),
    ('FR-MKG', 'FR-MKG (Montigny-en-Ostrevent, France)'),
    ('FR-MKH', 'FR-MKH (Mollkirch, France)'),
    ('FR-MKI', 'FR-MKI (Mire, France)'),
    ('FR-MKL', 'FR-MKL (Marsal, France)'),
    ('FR-MKM', 'FR-MKM (Marckolsheim, France)'),
    ('FR-MKO', 'FR-MKO (Malakoff, France)'),
    ('FR-MKR', 'FR-MKR (Mercurol, France)'),
    ('FR-MKU', 'FR-MKU (Saint Martin du Touch, France)'),
    ('FR-MKX', 'FR-MKX (Crissay-sur-Manse, France)'),
    ('FR-MKY', 'FR-MKY (Massay, France)'),
    ('FR-ML2', 'FR-ML2 (Montoire-sur-le-Loir, France)'),
    ('FR-ML3', 'FR-ML3 (Morieres-les-Avignon, France)'),
    ('FR-ML4', 'FR-ML4 (Mees, France)'),
    ('FR-ML5', 'FR-ML5 (Marcey-les-Greves, France)'),
    ('FR-ML6', 'FR-ML6 (Mailly, France)'),
    ('FR-ML7', 'FR-ML7 (Maulette, France)'),
    ('FR-ML8', 'FR-ML8 (Menetru-le-Vignoble, France)'),
    ('FR-ML9', 'FR-ML9 (Molosmes, France)'),
    ('FR-MLB', 'FR-MLB (Mers-les-Bains, France)'),
    ('FR-MLC', 'FR-MLC (Le Cheylard, France)'),
    ('FR-MLD', 'FR-MLD (Monistrol-dAllier, France)'),
    ('FR-MLE', 'FR-MLE (Melle, France)'),
    ('FR-MLF', 'FR-MLF (Mouilleron-le-Captif, France)'),
    ('FR-MLG', 'FR-MLG (Mourmelon-le-Grand, France)'),
    ('FR-MLH', 'FR-MLH (Mulhouse, France)'),
    ('FR-MLI', 'FR-MLI (Moulines, France)'),
    ('FR-MLJ', 'FR-MLJ (Mane, France)'),
    ('FR-MLK', 'FR-MLK (Malicorne, France)'),
    ('FR-MLL', 'FR-MLL (Montluel, France)'),
    ('FR-MLM', 'FR-MLM (Montceau-les-Mines, France)'),
    ('FR-MLN', 'FR-MLN (Moulins, France)'),
    ('FR-MLO', 'FR-MLO (Mauleon, France)'),
    ('FR-MLP', 'FR-MLP (Montreal-la-Cluse, France)'),
    ('FR-MLQ', 'FR-MLQ (Meaulne, France)'),
    ('FR-MLR', 'FR-MLR (Melrand, France)'),
    ('FR-MLS', 'FR-MLS (Melisey, France)'),
    ('FR-MLT', 'FR-MLT (Malemort-sur-Correze, France)'),
    ('FR-MLU', 'FR-MLU (Marolles-les-Braults, France)'),
    ('FR-MLV', 'FR-MLV (Marne-la-Vallee, France)'),
    ('FR-MLW', 'FR-MLW (Moulidars, France)'),
    ('FR-MLX', 'FR-MLX (Moulineaux, France)'),
    ('FR-MLY', 'FR-MLY (Meuilley, France)'),
    ('FR-MLZ', 'FR-MLZ (Moulins-les-Metz, France)'),
    ('FR-MM2', 'FR-MM2 (Mavilly-Mandelot, France)'),
    ('FR-MM3', 'FR-MM3 (Monthelon, France)'),
    ('FR-MM4', 'FR-MM4 (Mamirolle, France)'),
    ('FR-MM5', 'FR-MM5 (Mareuil-la-Motte, France)'),
    ('FR-MM6', 'FR-MM6 (Montmartin-sur-Mer, France)'),
    ('FR-MM7', 'FR-MM7 (Mormes, France)'),
    ('FR-MM9', 'FR-MM9 (Pommiers, France)'),
    ('FR-MMA', 'FR-MMA (Saint-Mesmin/Aube, France)'),
    ('FR-MMB', 'FR-MMB (Montmoreau-Saint-Cybard, France)'),
    ('FR-MMC', 'FR-MMC (Montreuil-sur-Mer, France)'),
    ('FR-MMD', 'FR-MMD (Saint-Mesmin/Dordogne, France)'),
    ('FR-MME', 'FR-MME (Meslay-du-Maine, France)'),
    ('FR-MMF', 'FR-MMF (Marimont-les-Benestroff, France)'),
    ('FR-MMG', 'FR-MMG (Montmagny, France)'),
    ('FR-MMH', 'FR-MMH (Mont-sur-Meurthe, France)'),
    ('FR-MMI', 'FR-MMI (Montmirail, France)'),
    ('FR-MMJ', 'FR-MMJ (Saint-Androny, France)'),
    ('FR-MML', 'FR-MML (Montmelian, France)'),
    ('FR-MMM', 'FR-MMM (Soppe-le-Bas, France)'),
    ('FR-MMN', 'FR-MMN (Saint-Mesmin, France)'),
    ('FR-MMO', 'FR-MMO (Mallemort, France)'),
    ('FR-MMP', 'FR-MMP (Mourmelon-le-Petit, France)'),
    ('FR-MMQ', 'FR-MMQ (Commequiers, France)'),
    ('FR-MMR', 'FR-MMR (Marmoutier, France)'),
    ('FR-MMS', 'FR-MMS (Maumusson-Laguian, France)'),
    ('FR-MMT', 'FR-MMT (Mormant, France)'),
    ('FR-MMU', 'FR-MMU (Montmerle-sur-Saone, France)'),
    ('FR-MMV', 'FR-MMV (Malmy, France)'),
    ('FR-MMW', 'FR-MMW (Marmagne, France)'),
    ('FR-MMX', 'FR-MMX (Mormoiron, France)'),
    ('FR-MMY', 'FR-MMY (Mamers, France)'),
    ('FR-MMZ', 'FR-MMZ (Mimizan, France)'),
    ('FR-MN2', 'FR-MN2 (Maisonnais, France)'),
    ('FR-MN3', 'FR-MN3 (Montbellet, France)'),
    ('FR-MN4', 'FR-MN4 (Montoire, France)'),
    ('FR-MN5', 'FR-MN5 (LEpine, France)'),
    ('FR-MN6', 'FR-MN6 (Malain, France)'),
    ('FR-MN7', 'FR-MN7 (Minihy-Treguier, France)'),
    ('FR-MN8', 'FR-MN8 (Muron, France)'),
    ('FR-MN9', 'FR-MN9 (Pouzols-Minervois, France)'),
    ('FR-MNA', 'FR-MNA (Marennes, France)'),
    ('FR-MNB', 'FR-MNB (Montblanc, France)'),
    ('FR-MNC', 'FR-MNC (Monchy, France)'),
    ('FR-MND', 'FR-MND (Mandelieu-la-Napoule, France)'),
    ('FR-MNE', 'FR-MNE (Mansle, France)'),
    ('FR-MNF', 'FR-MNF (Montembuf, France)'),
    ('FR-MNG', 'FR-MNG (Montgiscard, France)'),
    ('FR-MNH', 'FR-MNH (Mommenheim, France)'),
    ('FR-MNI', 'FR-MNI (Margny-les-Compiegne, France)'),
    ('FR-MNJ', 'FR-MNJ (Mison, France)'),
    ('FR-MNK', 'FR-MNK (Montagne, France)'),
    ('FR-MNL', 'FR-MNL (Les Montils, France)'),
    ('FR-MNM', 'FR-MNM (Montmorillon, France)'),
    ('FR-MNN', 'FR-MNN (Morannes, France)'),
    ('FR-MNO', 'FR-MNO (Montrottier, France)'),
    ('FR-MNQ', 'FR-MNQ (Montcuq, France)'),
    ('FR-MNR', 'FR-MNR (Menerbes, France)'),
    ('FR-MNS', 'FR-MNS (Masnieres, France)'),
    ('FR-MNT', 'FR-MNT (Montaigu, France)'),
    ('FR-MNU', 'FR-MNU (Montaigu, France)'),
    ('FR-MNV', 'FR-MNV (Montgenevre, France)'),
    ('FR-MNX', 'FR-MNX (Monteaux, France)'),
    ('FR-MNZ', 'FR-MNZ (Montbazon, France)'),
    ('FR-MO2', 'FR-MO2 (Moussan, France)'),
    ('FR-MO4', 'FR-MO4 (Mouries, France)'),
    ('FR-MO5', 'FR-MO5 (Molay, France)'),
    ('FR-MO6', 'FR-MO6 (Moussy, France)'),
    ('FR-MO7', 'FR-MO7 (Moissannes, France)'),
    ('FR-MO8', 'FR-MO8 (Mouleydier, France)'),
    ('FR-MO9', 'FR-MO9 (Montjustin, France)'),
    ('FR-MOA', 'FR-MOA (Montegut-Arros, France)'),
    ('FR-MOB', 'FR-MOB (Monbazillac, France)'),
    ('FR-MOC', 'FR-MOC (Montchanin, France)'),
    ('FR-MOD', 'FR-MOD (Montbard, France)'),
    ('FR-MOE', 'FR-MOE (Montataire, France)'),
    ('FR-MOF', 'FR-MOF (Mornas, France)'),
    ('FR-MOG', 'FR-MOG (Mortagne-sur-Sevre, France)'),
    ('FR-MOH', 'FR-MOH (Mouthiers-sur-Boeme, France)'),
    ('FR-MOI', 'FR-MOI (Moirans, France)'),
    ('FR-MOJ', 'FR-MOJ (Montreuil-Juigne, France)'),
    ('FR-MOK', 'FR-MOK (Moreac, France)'),
    ('FR-MOL', 'FR-MOL (Molsheim, France)'),
    ('FR-MOM', 'FR-MOM (Manom, France)'),
    ('FR-MON', 'FR-MON (Montreux, France)'),
    ('FR-MOO', 'FR-MOO (Montesson, France)'),
    ('FR-MOP', 'FR-MOP (Monchy-le-Preux, France)'),
    ('FR-MOQ', 'FR-MOQ (Morestel, France)'),
    ('FR-MOR', 'FR-MOR (Morteau, France)'),
    ('FR-MOS', 'FR-MOS (Montargis, France)'),
    ('FR-MOT', 'FR-MOT (Montauban, France)'),
    ('FR-MOU', 'FR-MOU (Moulins, France)'),
    ('FR-MOV', 'FR-MOV (Montalieu-Vercieu, France)'),
    ('FR-MOW', 'FR-MOW (Mantallot, France)'),
    ('FR-MOX', 'FR-MOX (Monteux, France)'),
    ('FR-MOY', 'FR-MOY (Moyon, France)'),
    ('FR-MOZ', 'FR-MOZ (Marboz, France)'),
    ('FR-MP3', 'FR-MP3 (Manneville-es-Plains, France)'),
    ('FR-MP6', 'FR-MP6 (Manspach, France)'),
    ('FR-MP9', 'FR-MP9 (Merville-Fanceville-Plage, France)'),
    ('FR-MPA', 'FR-MPA (Mont, France)'),
    ('FR-MPB', 'FR-MPB (Montpont-en-Bresse, France)'),
    ('FR-MPC', 'FR-MPC (Mont-pres-Chambord, France)'),
    ('FR-MPD', 'FR-MPD (Lampourdier, France)'),
    ('FR-MPE', 'FR-MPE (Merkwiller-Pechelbronn, France)'),
    ('FR-MPF', 'FR-MPF (La Pellerine, France)'),
    ('FR-MPG', 'FR-MPG (Ayguesvives, France)'),
    ('FR-MPH', 'FR-MPH (Malmerspach, France)'),
    ('FR-MPI', 'FR-MPI (Monsempron-Libos, France)'),
    ('FR-MPL', 'FR-MPL (Montpellier, France)'),
    ('FR-MPM', 'FR-MPM (Montpon-Menesterol, France)'),
    ('FR-MPN', 'FR-MPN (Champagnolles, France)'),
    ('FR-MPO', 'FR-MPO (Marchelepot, France)'),
    ('FR-MPP', 'FR-MPP (Pompey, France)'),
    ('FR-MPQ', 'FR-MPQ (Dampierre-sur-Loire, France)'),
    ('FR-MPR', 'FR-MPR (Marcheprime, France)'),
    ('FR-MPS', 'FR-MPS (Maurepas, France)'),
    ('FR-MPT', 'FR-MPT (Morains-le-Petit, France)'),
    ('FR-MPU', 'FR-MPU (Saint-Martin-du-Puy, France)'),
    ('FR-MPV', 'FR-MPV (Monferran-Plaves, France)'),
    ('FR-MPW', 'FR-MPW (Montagny-pres-Louhans, France)'),
    ('FR-MPX', 'FR-MPX (Mirepoix, France)'),
    ('FR-MPY', 'FR-MPY (Montaignac-Saint-Hippolyte, France)'),
    ('FR-MPZ', 'FR-MPZ (Marnoz, France)'),
    ('FR-MQ2', 'FR-MQ2 (Varize, France)'),
    ('FR-MQ4', 'FR-MQ4 (La Chapelle-Rousselin, France)'),
    ('FR-MQ6', 'FR-MQ6 (Montval-sur-Loir, France)'),
    ('FR-MQ7', 'FR-MQ7 (Marcillac-Saint-Quentin, France)'),
    ('FR-MQ8', 'FR-MQ8 (Monbequi, France)'),
    ('FR-MQ9', 'FR-MQ9 (Marquigny, France)'),
    ('FR-MQA', 'FR-MQA (Martot, France)'),
    ('FR-MQB', 'FR-MQB (Marcq-en-Barul, France)'),
    ('FR-MQC', 'FR-MQC (Rignac, France)'),
    ('FR-MQD', 'FR-MQD (Mouilleron-en-Pareds, France)'),
    ('FR-MQE', 'FR-MQE (Marcoule, France)'),
    ('FR-MQF', 'FR-MQF (Moulin-Neuf, France)'),
    ('FR-MQG', 'FR-MQG (Mingot, France)'),
    ('FR-MQI', 'FR-MQI (Marquion, France)'),
    ('FR-MQJ', 'FR-MQJ (Montracol, France)'),
    ('FR-MQK', 'FR-MQK (Montrevault, France)'),
    ('FR-MQL', 'FR-MQL (Marquette-lez-Lille, France)'),
    ('FR-MQM', 'FR-MQM (Sansac-de-Marmiesse, France)'),
    ('FR-MQN', 'FR-MQN (Montagny, France)'),
    ('FR-MQO', 'FR-MQO (Maurecourt, France)'),
    ('FR-MQP', 'FR-MQP (Bonneil, France)'),
    ('FR-MQQ', 'FR-MQQ (La Membrolle-sur-Choisille, France)'),
    ('FR-MQR', 'FR-MQR (Merville, France)'),
    ('FR-MQS', 'FR-MQS (Marolles-sur-Seine, France)'),
    ('FR-MQT', 'FR-MQT (Morlancourt, France)'),
    ('FR-MQU', 'FR-MQU (La Mure, France)'),
    ('FR-MQV', 'FR-MQV (Vaudelnay, France)'),
    ('FR-MQW', 'FR-MQW (Mercin-et-Vaux, France)'),
    ('FR-MQX', 'FR-MQX (Mathay, France)'),
    ('FR-MQY', 'FR-MQY (Millery, France)'),
    ('FR-MQZ', 'FR-MQZ (Montardon, France)'),
    ('FR-MR2', 'FR-MR2 (Malras, France)'),
    ('FR-MR3', 'FR-MR3 (Mornac-sur-Seudre, France)'),
    ('FR-MR4', 'FR-MR4 (Maransin, France)'),
    ('FR-MR5', 'FR-MR5 (Merignas, France)'),
    ('FR-MR6', 'FR-MR6 (Merignat, France)'),
    ('FR-MR7', 'FR-MR7 (Marolles, France)'),
    ('FR-MR8', 'FR-MR8 (Saint-Martin, France)'),
    ('FR-MR9', 'FR-MR9 (Marcoussis, France)'),
    ('FR-MRA', 'FR-MRA (Mereau, France)'),
    ('FR-MRB', 'FR-MRB (Miribel, France)'),
    ('FR-MRC', 'FR-MRC (Montierchaume, France)'),
    ('FR-MRD', 'FR-MRD (Mardeuil, France)'),
    ('FR-MRE', 'FR-MRE (Marle, France)'),
    ('FR-MRF', 'FR-MRF (Motreff, France)'),
    ('FR-MRG', 'FR-MRG (Marguerittes, France)'),
    ('FR-MRH', 'FR-MRH (Merrey, France)'),
    ('FR-MRI', 'FR-MRI (Maringues, France)'),
    ('FR-MRJ', 'FR-MRJ (Montrichard, France)'),
    ('FR-MRK', 'FR-MRK (Maraussan, France)'),
    ('FR-MRL', 'FR-MRL (Marly, France)'),
    ('FR-MRM', 'FR-MRM (Mairy-sur-Marne, France)'),
    ('FR-MRN', 'FR-MRN (Marans, France)'),
    ('FR-MRO', 'FR-MRO (Maromme, France)'),
    ('FR-MRP', 'FR-MRP (Maurepas, France)'),
    ('FR-MRQ', 'FR-MRQ (Marquise, France)'),
    ('FR-MRR', 'FR-MRR (Mortree, France)'),
    ('FR-MRS', 'FR-MRS (Marseille, France)'),
    ('FR-MRT', 'FR-MRT (Margut, France)'),
    ('FR-MRU', 'FR-MRU (Maroeuil, France)'),
    ('FR-MRV', 'FR-MRV (Marville, France)'),
    ('FR-MRW', 'FR-MRW (Mireval, France)'),
    ('FR-MRX', 'FR-MRX (Mourenx, France)'),
    ('FR-MRY', 'FR-MRY (Morey, France)'),
    ('FR-MRZ', 'FR-MRZ (Marnaz, France)'),
    ('FR-MS2', 'FR-MS2 (Monthou-sur-Cher, France)'),
    ('FR-MS3', 'FR-MS3 (Massac, France)'),
    ('FR-MS4', 'FR-MS4 (Messei, France)'),
    ('FR-MS5', 'FR-MS5 (Mareuil-sur-Cher, France)'),
    ('FR-MS6', 'FR-MS6 (Mont-Saint-Sulpice, France)'),
    ('FR-MS7', 'FR-MS7 (Malicorne-sur-Sarthe, France)'),
    ('FR-MS9', 'FR-MS9 (Moulins-en-Tonnerrois, France)'),
    ('FR-MSA', 'FR-MSA (Maisons-Alfort, France)'),
    ('FR-MSB', 'FR-MSB (Montrond-les-Bains, France)'),
    ('FR-MSC', 'FR-MSC (Moissac, France)'),
    ('FR-MSD', 'FR-MSD (Mussidan, France)'),
    ('FR-MSE', 'FR-MSE (Mours-Saint-Eusebe, France)'),
    ('FR-MSF', 'FR-MSF (Moussy-le-Neuf, France)'),
    ('FR-MSG', 'FR-MSG (Mortagne-sur-Gironde, France)'),
    ('FR-MSH', 'FR-MSH (Sainte-Marie, France)'),
    ('FR-MSI', 'FR-MSI (Mery-sur-Oise, France)'),
    ('FR-MSJ', 'FR-MSJ (Montboucher-sur-Jabron, France)'),
    ('FR-MSK', 'FR-MSK (Mont-Saint-Aignan, France)'),
    ('FR-MSL', 'FR-MSL (Marsillargues, France)'),
    ('FR-MSM', 'FR-MSM (Mont-Saint-Martin, France)'),
    ('FR-MSN', 'FR-MSN (Mesnil-Saint-Nicaise, France)'),
    ('FR-MSO', 'FR-MSO (Morsang-sur-Orge, France)'),
    ('FR-MSP', 'FR-MSP (Mesnil-Saint-Pere, France)'),
    ('FR-MSQ', 'FR-MSQ (Mont-Saint-Eloi, France)'),
    ('FR-MSR', 'FR-MSR (Montfort-sur-Risle, France)'),
    ('FR-MSS', 'FR-MSS (Messac, France)'),
    ('FR-MST', 'FR-MST (Magnac-sur-Touvre, France)'),
    ('FR-MSU', 'FR-MSU (Mauves-sur-Loire, France)'),
    ('FR-MSV', 'FR-MSV (Marange-Silvange, France)'),
    ('FR-MSW', 'FR-MSW (Meyrie, France)'),
    ('FR-MSX', 'FR-MSX (Mouans-Sartoux, France)'),
    ('FR-MSY', 'FR-MSY (Massy, France)'),
    ('FR-MSZ', 'FR-MSZ (Momeres, France)'),
    ('FR-MT2', 'FR-MT2 (Monthelie, France)'),
    ('FR-MT3', 'FR-MT3 (Martignas-sur-Jalle, France)'),
    ('FR-MT4', 'FR-MT4 (Monthou-sur-Bievre, France)'),
    ('FR-MT5', 'FR-MT5 (Mantilly, France)'),
    ('FR-MT6', 'FR-MT6 (Montech, France)'),
    ('FR-MT7', 'FR-MT7 (Monteton, France)'),
    ('FR-MT8', 'FR-MT8 (Moissat, France)'),
    ('FR-MT9', 'FR-MT9 (Mandres-la-Cote, France)'),
    ('FR-MTA', 'FR-MTA (Montrabe, France)'),
    ('FR-MTB', 'FR-MTB (Montbrison, France)'),
    ('FR-MTC', 'FR-MTC (Montcaret, France)'),
    ('FR-MTD', 'FR-MTD (Montbeliard, France)'),
    ('FR-MTE', 'FR-MTE (Montereau, France)'),
    ('FR-MTF', 'FR-MTF (Montmorot, France)'),
    ('FR-MTG', 'FR-MTG (Montrouge, France)'),
    ('FR-MTH', 'FR-MTH (Montherme, France)'),
    ('FR-MTI', 'FR-MTI (Montain, France)'),
    ('FR-MTJ', 'FR-MTJ (Montaigu, France)'),
    ('FR-MTK', 'FR-MTK (Montans, France)'),
    ('FR-MTL', 'FR-MTL (Montreuil, France)'),
    ('FR-MTM', 'FR-MTM (Montelimar, France)'),
    ('FR-MTN', 'FR-MTN (Maintenon, France)'),
    ('FR-MTO', 'FR-MTO (Montieramey, France)'),
    ('FR-MTP', 'FR-MTP (Martillac, France)'),
    ('FR-MTQ', 'FR-MTQ (Martres-Tolosane, France)'),
    ('FR-MTR', 'FR-MTR (Montereau-Fault-Yonne, France)'),
    ('FR-MTS', 'FR-MTS (Montigny-les-Cormeilles, France)'),
    ('FR-MTT', 'FR-MTT (Montreuil, France)'),
    ('FR-MTU', 'FR-MTU (Martigues, France)'),
    ('FR-MTV', 'FR-MTV (Montevrain, France)'),
    ('FR-MTW', 'FR-MTW (Montagnac, France)'),
    ('FR-MTX', 'FR-MTX (Montoir-de-Bretagne, France)'),
    ('FR-MTY', 'FR-MTY (Montelier, France)'),
    ('FR-MTZ', 'FR-MTZ (Muntzenheim, France)'),
    ('FR-MU2', 'FR-MU2 (Maulevrier, France)'),
    ('FR-MU3', 'FR-MU3 (Murles, France)'),
    ('FR-MU4', 'FR-MU4 (Meuzac, France)'),
    ('FR-MU5', 'FR-MU5 (Mereville, France)'),
    ('FR-MU6', 'FR-MU6 (Mondrepuis, France)'),
    ('FR-MU7', 'FR-MU7 (Murat, France)'),
    ('FR-MU8', 'FR-MU8 (Mouhers, France)'),
    ('FR-MU9', 'FR-MU9 (Magnieu, France)'),
    ('FR-MUA', 'FR-MUA (Malaunay, France)'),
    ('FR-MUB', 'FR-MUB (Mirebeau-sur-Beze, France)'),
    ('FR-MUC', 'FR-MUC (Malaucene, France)'),
    ('FR-MUD', 'FR-MUD (Mouchard, France)'),
    ('FR-MUE', 'FR-MUE (Maule, France)'),
    ('FR-MUF', 'FR-MUF (Margueron, France)'),
    ('FR-MUG', 'FR-MUG (Marcilly, France)'),
    ('FR-MUH', 'FR-MUH (Mery-sur-Cher, France)'),
    ('FR-MUI', 'FR-MUI (Montreuil, France)'),
    ('FR-MUJ', 'FR-MUJ (Mourjou, France)'),
    ('FR-MUK', 'FR-MUK (Moux, France)'),
    ('FR-MUL', 'FR-MUL (Moreuil, France)'),
    ('FR-MUM', 'FR-MUM (Munster, France)'),
    ('FR-MUN', 'FR-MUN (Mulhouse Nord, France)'),
    ('FR-MUO', 'FR-MUO (Mouroux, France)'),
    ('FR-MUP', 'FR-MUP (Maussane-les-Alpilles, France)'),
    ('FR-MUQ', 'FR-MUQ (Mauriac, France)'),
    ('FR-MUR', 'FR-MUR (Muret, France)'),
    ('FR-MUS', 'FR-MUS (Mussy-sur-Seine, France)'),
    ('FR-MUT', 'FR-MUT (Mouzeuil-Saint-Martin, France)'),
    ('FR-MUU', 'FR-MUU (Montestruc-sur-Gers, France)'),
    ('FR-MUV', 'FR-MUV (Moussy-le-Vieux, France)'),
    ('FR-MUW', 'FR-MUW (Munster, France)'),
    ('FR-MUX', 'FR-MUX (Mandeure, France)'),
    ('FR-MUY', 'FR-MUY (Mouy, France)'),
    ('FR-MUZ', 'FR-MUZ (Mussey-sur-Marne, France)'),
    ('FR-MV2', 'FR-MV2 (Malleval, France)'),
    ('FR-MV3', 'FR-MV3 (Macqueville, France)'),
    ('FR-MV4', 'FR-MV4 (Malvies, France)'),
    ('FR-MV5', 'FR-MV5 (Mauvages, France)'),
    ('FR-MV6', 'FR-MV6 (Minerve, France)'),
    ('FR-MV7', 'FR-MV7 (Montlivault, France)'),
    ('FR-MV8', 'FR-MV8 (Morton, France)'),
    ('FR-MV9', 'FR-MV9 (Malzeville, France)'),
    ('FR-MVA', 'FR-MVA (Malville, France)'),
    ('FR-MVB', 'FR-MVB (Mont-le-Vignoble, France)'),
    ('FR-MVC', 'FR-MVC (Saint-Marcel-les-Valence, France)'),
    ('FR-MVD', 'FR-MVD (Murs-Verdey, France)'),
    ('FR-MVE', 'FR-MVE (Mondeville, France)'),
    ('FR-MVF', 'FR-MVF (Moustier-Ventadour, France)'),
    ('FR-MVG', 'FR-MVG (Magnanville, France)'),
    ('FR-MVH', 'FR-MVH (Mauves-sur-Huisne, France)'),
    ('FR-MVI', 'FR-MVI (Moulins, France)'),
    ('FR-MVJ', 'FR-MVJ (Marvejols, France)'),
    ('FR-MVK', 'FR-MVK (Mourvilles-Hautes, France)'),
    ('FR-MVL', 'FR-MVL (Monnet-la-Ville, France)'),
    ('FR-MVM', 'FR-MVM (Marville-Moutiers-Brule, France)'),
    ('FR-MVN', 'FR-MVN (Marcillac-Vallon, France)'),
    ('FR-MVO', 'FR-MVO (Mirecourt, France)'),
    ('FR-MVP', 'FR-MVP (Very, France)'),
    ('FR-MVQ', 'FR-MVQ (Maleville, France)'),
    ('FR-MVR', 'FR-MVR (Marainviller, France)'),
    ('FR-MVS', 'FR-MVS (Mervans, France)'),
    ('FR-MVT', 'FR-MVT (Mervent, France)'),
    ('FR-MVU', 'FR-MVU (Masevaux, France)'),
    ('FR-MVV', 'FR-MVV (Megeve, France)'),
    ('FR-MVW', 'FR-MVW (Mollans-sur-Ouveze, France)'),
    ('FR-MVX', 'FR-MVX (Mouvaux, France)'),
    ('FR-MVY', 'FR-MVY (Montfaucon-en-Velay, France)'),
    ('FR-MVZ', 'FR-MVZ (Magny-les-Villers, France)'),
    ('FR-MWA', 'FR-MWA (Mantes-la-Ville, France)'),
    ('FR-MWB', 'FR-MWB (Morschwiller-le-Bas, France)'),
    ('FR-MWC', 'FR-MWC (Mornac, France)'),
    ('FR-MWE', 'FR-MWE (Marolles, France)'),
    ('FR-MWF', 'FR-MWF (Blomac, France)'),
    ('FR-MWI', 'FR-MWI (Mertzwiller, France)'),
    ('FR-MWL', 'FR-MWL (Molinet, France)'),
    ('FR-MWM', 'FR-MWM (Montfort-sur-Meu, France)'),
    ('FR-MWN', 'FR-MWN (Montviron, France)'),
    ('FR-MWO', 'FR-MWO (Morez, France)'),
    ('FR-MWR', 'FR-MWR (Marseillan, France)'),
    ('FR-MWY', 'FR-MWY (Milly, France)'),
    ('FR-MX2', 'FR-MX2 (Mainxe, France)'),
    ('FR-MX3', 'FR-MX3 (Massieux, France)'),
    ('FR-MX4', 'FR-MX4 (Montgueux, France)'),
    ('FR-MX5', 'FR-MX5 (Monceaux-en-Bessin, France)'),
    ('FR-MX6', 'FR-MX6 (Meroux, France)'),
    ('FR-MX9', 'FR-MX9 (Mareau-aux-Bois, France)'),
    ('FR-MXA', 'FR-MXA (Moze-sur-Louet, France)'),
    ('FR-MXB', 'FR-MXB (Mignaloux-Beauvoir, France)'),
    ('FR-MXD', 'FR-MXD (Mendon, France)'),
    ('FR-MXE', 'FR-MXE (Messeme, France)'),
    ('FR-MXF', 'FR-MXF (Myans, France)'),
    ('FR-MXG', 'FR-MXG (Saint-Magne-de-Castillon, France)'),
    ('FR-MXH', 'FR-MXH (Merxheim, France)'),
    ('FR-MXI', 'FR-MXI (Saint-Maximin, France)'),
    ('FR-MXJ', 'FR-MXJ (Merckeghem, France)'),
    ('FR-MXK', 'FR-MXK (Autignac, France)'),
    ('FR-MXL', 'FR-MXL (Mesnil-sur-lEstree, France)'),
    ('FR-MXM', 'FR-MXM (Meximieux, France)'),
    ('FR-MXN', 'FR-MXN (Morlaix, France)'),
    ('FR-MXO', 'FR-MXO (Saint-Morillon, France)'),
    ('FR-MXP', 'FR-MXP (Azillanet, France)'),
    ('FR-MXQ', 'FR-MXQ (Male, France)'),
    ('FR-MXR', 'FR-MXR (Mesnil-Raoul, France)'),
    ('FR-MXS', 'FR-MXS (Monthureux-sur-Saone, France)'),
    ('FR-MXT', 'FR-MXT (Saint-Maixent-lEcole, France)'),
    ('FR-MXU', 'FR-MXU (Chamery, France)'),
    ('FR-MXW', 'FR-MXW (Maxey-sur-Vaise, France)'),
    ('FR-MXX', 'FR-MXX (Mornant, France)'),
    ('FR-MXY', 'FR-MXY (Montigny-sur-Meuse, France)'),
    ('FR-MXZ', 'FR-MXZ (Marin, France)'),
    ('FR-MY2', 'FR-MY2 (Marey-les-Fussey, France)'),
    ('FR-MY3', 'FR-MY3 (Montady, France)'),
    ('FR-MY4', 'FR-MY4 (Maxilly-sur-Leman, France)'),
    ('FR-MY5', 'FR-MY5 (Meyras, France)'),
    ('FR-MY6', 'FR-MY6 (Moulins-sur-Yevre, France)'),
    ('FR-MY7', 'FR-MY7 (Montpeyroux, France)'),
    ('FR-MY8', 'FR-MY8 (Milly-Lamartine, France)'),
    ('FR-MY9', 'FR-MY9 (Soulge, France)'),
    ('FR-MYA', 'FR-MYA (Margency, France)'),
    ('FR-MYB', 'FR-MYB (Martigny-les-Bains, France)'),
    ('FR-MYC', 'FR-MYC (Magny-Cours, France)'),
    ('FR-MYD', 'FR-MYD (Dissais, France)'),
    ('FR-MYE', 'FR-MYE (Monchy-Saint-Eloi, France)'),
    ('FR-MYF', 'FR-MYF (Montigny, France)'),
    ('FR-MYG', 'FR-MYG (Moyeuvre-Grande, France)'),
    ('FR-MYH', 'FR-MYH (Milly-sur-Therain, France)'),
    ('FR-MYI', 'FR-MYI (Morigny-Champigny, France)'),
    ('FR-MYK', 'FR-MYK (Moyencourt, France)'),
    ('FR-MYL', 'FR-MYL (Meylan, France)'),
    ('FR-MYM', 'FR-MYM (Mery, France)'),
    ('FR-MYN', 'FR-MYN (Monthyon, France)'),
    ('FR-MYO', 'FR-MYO (Marly-le-Roi, France)'),
    ('FR-MYP', 'FR-MYP (Moulis-en-Medoc, France)'),
    ('FR-MYQ', 'FR-MYQ (Morancez, France)'),
    ('FR-MYR', 'FR-MYR (Meyreuil, France)'),
    ('FR-MYS', 'FR-MYS (Miserey-Salines, France)'),
    ('FR-MYT', 'FR-MYT (Meythet, France)'),
    ('FR-MYU', 'FR-MYU (Marigny-le-Chatel, France)'),
    ('FR-MYV', 'FR-MYV (Marly-la-Ville, France)'),
    ('FR-MYX', 'FR-MYX (Montigny-le-Bretonneux, France)'),
    ('FR-MYY', 'FR-MYY (Milly, France)'),
    ('FR-MYZ', 'FR-MYZ (Moisenay, France)'),
    ('FR-MZ2', 'FR-MZ2 (Mazieres, France)'),
    ('FR-MZ3', 'FR-MZ3 (Mozac, France)'),
    ('FR-MZ4', 'FR-MZ4 (La Meziere, France)'),
    ('FR-MZ5', 'FR-MZ5 (Martaize, France)'),
    ('FR-MZ6', 'FR-MZ6 (Minzac, France)'),
    ('FR-MZ7', 'FR-MZ7 (Marzan, France)'),
    ('FR-MZ8', 'FR-MZ8 (Mauze-Thouarsais, France)'),
    ('FR-MZ9', 'FR-MZ9 (Milizac, France)'),
    ('FR-MZA', 'FR-MZA (Mezzavia, France)'),
    ('FR-MZC', 'FR-MZC (Montmort-Lucy, France)'),
    ('FR-MZD', 'FR-MZD (Mondouzil, France)'),
    ('FR-MZE', 'FR-MZE (Maizieres, France)'),
    ('FR-MZF', 'FR-MZF (Flavigny, France)'),
    ('FR-MZG', 'FR-MZG (Mutzig, France)'),
    ('FR-MZH', 'FR-MZH (Metzeresche, France)'),
    ('FR-MZI', 'FR-MZI (Mouzillon, France)'),
    ('FR-MZK', 'FR-MZK (Le Meriot, France)'),
    ('FR-MZL', 'FR-MZL (Moutier-Rozeille, France)'),
    ('FR-MZM', 'FR-MZM (Metz, France)'),
    ('FR-MZN', 'FR-MZN (Mouzon, France)'),
    ('FR-MZO', 'FR-MZO (Mazion, France)'),
    ('FR-MZQ', 'FR-MZQ (Montpezat-de-Quercy, France)'),
    ('FR-MZR', 'FR-MZR (Mazeres, France)'),
    ('FR-MZS', 'FR-MZS (Mezieres-sur-Seine, France)'),
    ('FR-MZT', 'FR-MZT (Metz-Tessy, France)'),
    ('FR-MZU', 'FR-MZU (Mongauzy, France)'),
    ('FR-MZV', 'FR-MZV (Mazet-Saint-Voy, France)'),
    ('FR-MZW', 'FR-MZW (Montreuil-sur-Lozon, France)'),
    ('FR-MZX', 'FR-MZX (Monnaie, France)'),
    ('FR-MZY', 'FR-MZY (Orbais-lAbbaye, France)'),
    ('FR-MZZ', 'FR-MZZ (Maizieres-les-Metz, France)'),
    ('FR-N25', 'FR-N25 (Nommay, France)'),
    ('FR-N2L', 'FR-N2L (Ribecourt-la-Tour, France)'),
    ('FR-N2R', 'FR-N2R (Neuvy-le-Roi, France)'),
    ('FR-N33', 'FR-N33 (Naujac-sur-Mer, France)'),
    ('FR-N3J', 'FR-N3J (Nevy-sur-Seille, France)'),
    ('FR-N3Y', 'FR-N3Y (Verny, France)'),
    ('FR-N42', 'FR-N42 (Genilac, France)'),
    ('FR-N44', 'FR-N44 (Notre-Dame-des-Landes, France)'),
    ('FR-N4A', 'FR-N4A (Montaigut-sur-Save, France)'),
    ('FR-N4S', 'FR-N4S (Mons, France)'),
    ('FR-N58', 'FR-N58 (Varennes-les-Narcy, France)'),
    ('FR-N59', 'FR-N59 (Jenlain, France)'),
    ('FR-N5D', 'FR-N5D (Nonsard, France)'),
    ('FR-N5V', 'FR-N5V (Nivelle, France)'),
    ('FR-N68', 'FR-N68 (Aunay-en-Bazois, France)'),
    ('FR-N6A', 'FR-N6A (Meneac, France)'),
    ('FR-N6M', 'FR-N6M (Normee, France)'),
    ('FR-N6N', 'FR-N6N (Darbonnay, France)'),
    ('FR-N6R', 'FR-N6R (Neret, France)'),
    ('FR-N6T', 'FR-N6T (Saint-Benin-dAzy, France)'),
    ('FR-N7O', 'FR-N7O (Neuvelle-les-Champlitte, France)'),
    ('FR-N83', 'FR-N83 (Saint-Maurice-aux-Riches-Hommes, France)'),
    ('FR-N87', 'FR-N87 (Nieul, France)'),
    ('FR-N89', 'FR-N89 (Nanchevre, France)'),
    ('FR-N8A', 'FR-N8A (Neuville-Saint-Amand, France)'),
    ('FR-N8B', 'FR-N8B (Annesse-et-Beaulieu, France)'),
    ('FR-N8M', 'FR-N8M (Nouvion-sur-Meuse, France)'),
    ('FR-N8T', 'FR-N8T (Nanthiat, France)'),
    ('FR-N8U', 'FR-N8U (Noulens, France)'),
    ('FR-N99', 'FR-N99 (Nesles, France)'),
    ('FR-N9C', 'FR-N9C (Noyal-Chatillon-sur-Seiche, France)'),
    ('FR-N9E', 'FR-N9E (Neschers, France)'),
    ('FR-N9N', 'FR-N9N (Saint-Saturnin, France)'),
    ('FR-N9O', 'FR-N9O (Chanoy, France)'),
    ('FR-NA2', 'FR-NA2 (Nay, France)'),
    ('FR-NA9', 'FR-NA9 (Many, France)'),
    ('FR-NAA', 'FR-NAA (Ucel, France)'),
    ('FR-NAB', 'FR-NAB (Neuville-aux-Bois, France)'),
    ('FR-NAC', 'FR-NAC (Carnac, France)'),
    ('FR-NAD', 'FR-NAD (Larnaud, France)'),
    ('FR-NAG', 'FR-NAG (Nangis, France)'),
    ('FR-NAI', 'FR-NAI (Naveil, France)'),
    ('FR-NAJ', 'FR-NAJ (Lunas, France)'),
    ('FR-NAL', 'FR-NAL (Novalaise, France)'),
    ('FR-NAN', 'FR-NAN (Nanterre, France)'),
    ('FR-NAO', 'FR-NAO (Nages-et-Solorgues, France)'),
    ('FR-NAP', 'FR-NAP (Collan, France)'),
    ('FR-NAR', 'FR-NAR (Narbonne, France)'),
    ('FR-NAS', 'FR-NAS (Banassac, France)'),
    ('FR-NAT', 'FR-NAT (Naintre, France)'),
    ('FR-NAU', 'FR-NAU (Naucelle, France)'),
    ('FR-NAV', 'FR-NAV (Naves, France)'),
    ('FR-NAX', 'FR-NAX (Nassandres, France)'),
    ('FR-NAY', 'FR-NAY (Marsannay-la-Cote, France)'),
    ('FR-NAZ', 'FR-NAZ (Landean, France)'),
    ('FR-NB3', 'FR-NB3 (Essarts en Bocage, France)'),
    ('FR-NB6', 'FR-NB6 (Bonnemain, France)'),
    ('FR-NBA', 'FR-NBA (Saint-Beat, France)'),
    ('FR-NBB', 'FR-NBB (Nibas, France)'),
    ('FR-NBC', 'FR-NBC (Saint-Nom-la-Breteche, France)'),
    ('FR-NBD', 'FR-NBD (Notre-Dame-de-Bondeville, France)'),
    ('FR-NBE', 'FR-NBE (Montreuil-sur-Blaise, France)'),
    ('FR-NBG', 'FR-NBG (Le Neubourg, France)'),
    ('FR-NBL', 'FR-NBL (Ban-de-Laveline, France)'),
    ('FR-NBM', 'FR-NBM (Berlaimont, France)'),
    ('FR-NBN', 'FR-NBN (Bourbourg, France)'),
    ('FR-NBO', 'FR-NBO (Montbronn, France)'),
    ('FR-NBR', 'FR-NBR (Saint-Broladre, France)'),
    ('FR-NBS', 'FR-NBS (Norrey-en-Bessin, France)'),
    ('FR-NBT', 'FR-NBT (Lannebert, France)'),
    ('FR-NBU', 'FR-NBU (Bernos-Beaulac, France)'),
    ('FR-NBY', 'FR-NBY (Nogent-en-Bassigny, France)'),
    ('FR-NBZ', 'FR-NBZ (Niederlauterbach, France)'),
    ('FR-NC2', 'FR-NC2 (Carnac-Rouffiac, France)'),
    ('FR-NC3', 'FR-NC3 (Nonancourt, France)'),
    ('FR-NC9', 'FR-NC9 (Nicole, France)'),
    ('FR-NCA', 'FR-NCA (Nancras, France)'),
    ('FR-NCB', 'FR-NCB (Le Conquet, France)'),
    ('FR-NCC', 'FR-NCC (Saint-Contest, France)'),
    ('FR-NCE', 'FR-NCE (Nice, France)'),
    ('FR-NCH', 'FR-NCH (Sonchamp, France)'),
    ('FR-NCI', 'FR-NCI (Montastruc-la-Conseillere, France)'),
    ('FR-NCK', 'FR-NCK (Nouic, France)'),
    ('FR-NCL', 'FR-NCL (La Vancelle, France)'),
    ('FR-NCM', 'FR-NCM (Saint-Clement, France)'),
    ('FR-NCN', 'FR-NCN (Neac, France)'),
    ('FR-NCO', 'FR-NCO (Lancon-Provence, France)'),
    ('FR-NCQ', 'FR-NCQ (Nancy-sur-Cluses, France)'),
    ('FR-NCR', 'FR-NCR (Montcornet, France)'),
    ('FR-NCT', 'FR-NCT (Neuilly-sous-Clermont, France)'),
    ('FR-NCU', 'FR-NCU (Nucourt, France)'),
    ('FR-NCV', 'FR-NCV (Vitry-en-Charollais, France)'),
    ('FR-NCX', 'FR-NCX (Nogent-sur-Oise, France)'),
    ('FR-NCY', 'FR-NCY (Annecy, France)'),
    ('FR-NCZ', 'FR-NCZ (Dignac, France)'),
    ('FR-ND2', 'FR-ND2 (Notre-Dame-des-Millieres, France)'),
    ('FR-ND4', 'FR-ND4 (Nedon, France)'),
    ('FR-ND5', 'FR-ND5 (Orist, France)'),
    ('FR-NDA', 'FR-NDA (Mont-de-Lans, France)'),
    ('FR-NDB', 'FR-NDB (Notre-Dame-de-Briancon, France)'),
    ('FR-NDD', 'FR-NDD (Notre-Dame-du-Touchet, France)'),
    ('FR-NDE', 'FR-NDE (Landres, France)'),
    ('FR-NDG', 'FR-NDG (Notre-Dame-de-Gravenchon, France)'),
    ('FR-NDH', 'FR-NDH (Le Mesnil-Saint-Denis, France)'),
    ('FR-NDK', 'FR-NDK (Nieulle-sur-Seudre, France)'),
    ('FR-NDM', 'FR-NDM (Mont-Notre-Dame, France)'),
    ('FR-NDN', 'FR-NDN (Saint-Sernin-du-Plain, France)'),
    ('FR-NDO', 'FR-NDO (Niedermodern, France)'),
    ('FR-NDP', 'FR-NDP (Neuville-de-Poitou, France)'),
    ('FR-NDR', 'FR-NDR (Landry, France)'),
    ('FR-NDS', 'FR-NDS (Septfonds, France)'),
    ('FR-NDT', 'FR-NDT (Landemont, France)'),
    ('FR-NDV', 'FR-NDV (Mondeville, France)'),
    ('FR-NDX', 'FR-NDX (Saint-Nizier-dAzergues, France)'),
    ('FR-NDZ', 'FR-NDZ (Notre-Dame-dAllencon, France)'),
    ('FR-NE2', 'FR-NE2 (Ney, France)'),
    ('FR-NE3', 'FR-NE3 (Neuville, France)'),
    ('FR-NE5', 'FR-NE5 (Neulliac, France)'),
    ('FR-NE6', 'FR-NE6 (Necy, France)'),
    ('FR-NE9', 'FR-NE9 (Nesles-la-Vallee, France)'),
    ('FR-NEA', 'FR-NEA (Nebias, France)'),
    ('FR-NEB', 'FR-NEB (Neufchatel-en-Bray, France)'),
    ('FR-NEC', 'FR-NEC (Sennece-les-Macon, France)'),
    ('FR-NED', 'FR-NED (Bretagne-dArmagnac, France)'),
    ('FR-NEE', 'FR-NEE (Simple, France)'),
    ('FR-NEF', 'FR-NEF (Neuf-Brisach, France)'),
    ('FR-NEH', 'FR-NEH (Vognes, France)'),
    ('FR-NEI', 'FR-NEI (Neuville-les-Dieppe, France)'),
    ('FR-NEJ', 'FR-NEJ (Le Cannet-des-Maures, France)'),
    ('FR-NEL', 'FR-NEL (Nesle, France)'),
    ('FR-NEM', 'FR-NEM (Neuves-Maisons, France)'),
    ('FR-NEN', 'FR-NEN (Nogent-sur-Eure, France)'),
    ('FR-NEO', 'FR-NEO (Nevoy, France)'),
    ('FR-NEP', 'FR-NEP (Neuvy-Pailloux, France)'),
    ('FR-NEQ', 'FR-NEQ (Neuilly-lEveque, France)'),
    ('FR-NER', 'FR-NER (Nersac, France)'),
    ('FR-NES', 'FR-NES (Neussargues-Moissac, France)'),
    ('FR-NET', 'FR-NET (Neuilly-en-Thelle, France)'),
    ('FR-NEU', 'FR-NEU (Neufchateau, France)'),
    ('FR-NEV', 'FR-NEV (Neuilly-Plaisance, France)'),
    ('FR-NEX', 'FR-NEX (Neaux, France)'),
    ('FR-NEY', 'FR-NEY (Neyron, France)'),
    ('FR-NF5', 'FR-NF5 (Neffies, France)'),
    ('FR-NFA', 'FR-NFA (Neaufles-Auvergny, France)'),
    ('FR-NFB', 'FR-NFB (Neufbosc, France)'),
    ('FR-NFJ', 'FR-NFJ (Saint-Nolff, France)'),
    ('FR-NFL', 'FR-NFL (Felleries, France)'),
    ('FR-NFN', 'FR-NFN (Neufmaison, France)'),
    ('FR-NFR', 'FR-NFR (Niffer, France)'),
    ('FR-NFS', 'FR-NFS (Neufmaisons, France)'),
    ('FR-NFV', 'FR-NFV (Neufvillage, France)'),
    ('FR-NG8', 'FR-NG8 (Floing, France)'),
    ('FR-NG9', 'FR-NG9 (Estang, France)'),
    ('FR-NGA', 'FR-NGA (Longueil-Annel, France)'),
    ('FR-NGC', 'FR-NGC (Neuvy-Grandchamp, France)'),
    ('FR-NGD', 'FR-NGD (Saint-Meen-le-Grand, France)'),
    ('FR-NGE', 'FR-NGE (Molinges, France)'),
    ('FR-NGG', 'FR-NGG (Chereng, France)'),
    ('FR-NGI', 'FR-NGI (Saint-Gilles, France)'),
    ('FR-NGJ', 'FR-NGJ (Restigne, France)'),
    ('FR-NGL', 'FR-NGL (Larnagol, France)'),
    ('FR-NGN', 'FR-NGN (Conliege, France)'),
    ('FR-NGO', 'FR-NGO (Noyelles-Godault, France)'),
    ('FR-NGR', 'FR-NGR (Le Longeron, France)'),
    ('FR-NGS', 'FR-NGS (Nogent-sur-Seine, France)'),
    ('FR-NGT', 'FR-NGT (Montaigut, France)'),
    ('FR-NGU', 'FR-NGU (Launaguet, France)'),
    ('FR-NGV', 'FR-NGV (Nogent-sur-Vernisson, France)'),
    ('FR-NGW', 'FR-NGW (Donzenac, France)'),
    ('FR-NGX', 'FR-NGX (Nargis, France)'),
    ('FR-NGZ', 'FR-NGZ (Nogent-lArtaud, France)'),
    ('FR-NH2', 'FR-NH2 (Nouvion-en-Ponthieu, France)'),
    ('FR-NHA', 'FR-NHA (Noalhac, France)'),
    ('FR-NHB', 'FR-NHB (Gabian, France)'),
    ('FR-NHD', 'FR-NHD (Nanteuil-le-Haudouin, France)'),
    ('FR-NHE', 'FR-NHE (Dahlenheim, France)'),
    ('FR-NHM', 'FR-NHM (Niederhergheim, France)'),
    ('FR-NHN', 'FR-NHN (Nassandres, France)'),
    ('FR-NHO', 'FR-NHO (Le Ponthou, France)'),
    ('FR-NHR', 'FR-NHR (Niherne, France)'),
    ('FR-NHU', 'FR-NHU (Canihuel, France)'),
    ('FR-NHY', 'FR-NHY (Dommartin-les-Remiremont, France)'),
    ('FR-NI8', 'FR-NI8 (Champlemy, France)'),
    ('FR-NIC', 'FR-NIC (Saint-Nicolas-de-Port, France)'),
    ('FR-NIE', 'FR-NIE (Niederbruck, France)'),
    ('FR-NIG', 'FR-NIG (Pontigny, France)'),
    ('FR-NIH', 'FR-NIH (Niederhaslach, France)'),
    ('FR-NII', 'FR-NII (Le Mesnil-le-Roi, France)'),
    ('FR-NIL', 'FR-NIL (Neville, France)'),
    ('FR-NIM', 'FR-NIM (Nieul-sur-Mer, France)'),
    ('FR-NIN', 'FR-NIN (Cantin, France)'),
    ('FR-NIO', 'FR-NIO (Nancois-sur-Ornain, France)'),
    ('FR-NIP', 'FR-NIP (Saint-Nicolas-du-Pelem, France)'),
    ('FR-NIR', 'FR-NIR (Nitry, France)'),
    ('FR-NIS', 'FR-NIS (Noisiel, France)'),
    ('FR-NIT', 'FR-NIT (Niort, France)'),
    ('FR-NIU', 'FR-NIU (Neuvic, France)'),
    ('FR-NIV', 'FR-NIV (Montivilliers, France)'),
    ('FR-NIY', 'FR-NIY (Montigny, France)'),
    ('FR-NJC', 'FR-NJC (Najac, France)'),
    ('FR-NJH', 'FR-NJH (Vgtlinshoffen, France)'),
    ('FR-NJI', 'FR-NJI (Corneilhan, France)'),
    ('FR-NJJ', 'FR-NJJ (Saint-Amour-Bellevue, France)'),
    ('FR-NJN', 'FR-NJN (Nuelles, France)'),
    ('FR-NJO', 'FR-NJO (Renaison, France)'),
    ('FR-NJS', 'FR-NJS (Saint-Desert, France)'),
    ('FR-NJT', 'FR-NJT (Nantoux, France)'),
    ('FR-NK9', 'FR-NK9 (Montceaux-les-Provins, France)'),
    ('FR-NKL', 'FR-NKL (Saint-Andre-dApchon, France)'),
    ('FR-NL2', 'FR-NL2 (Nibelle, France)'),
    ('FR-NL5', 'FR-NL5 (Ernolsheim-Bruche, France)'),
    ('FR-NL7', 'FR-NL7 (Neuilly-en-Dun, France)'),
    ('FR-NLA', 'FR-NLA (Sainte-Anne-sur-Vilaine, France)'),
    ('FR-NLB', 'FR-NLB (Niederbronn-les-Bains, France)'),
    ('FR-NLC', 'FR-NLC (Saint-Martin-Lacaussade, France)'),
    ('FR-NLE', 'FR-NLE (Nissan-lez-Enserune, France)'),
    ('FR-NLF', 'FR-NLF (Nouan-le-Fuzelier, France)'),
    ('FR-NLG', 'FR-NLG (Montreuil-lArgille, France)'),
    ('FR-NLI', 'FR-NLI (Montilliers, France)'),
    ('FR-NLL', 'FR-NLL (Neuillac, France)'),
    ('FR-NLN', 'FR-NLN (Montaulin, France)'),
    ('FR-NLO', 'FR-NLO (Niolon, France)'),
    ('FR-NLP', 'FR-NLP (Nans-les-Pins, France)'),
    ('FR-NLR', 'FR-NLR (Nogent-le-Rotrou, France)'),
    ('FR-NLS', 'FR-NLS (Noisy-le-Sec, France)'),
    ('FR-NLV', 'FR-NLV (Noidans-les-Vesoul, France)'),
    ('FR-NLW', 'FR-NLW (Entrelacs, France)'),
    ('FR-NLX', 'FR-NLX (Noidant-le-Rocheux, France)'),
    ('FR-NLY', 'FR-NLY (Neuvilly, France)'),
    ('FR-NLZ', 'FR-NLZ (Neulise, France)'),
    ('FR-NMA', 'FR-NMA (Penmarch, France)'),
    ('FR-NMC', 'FR-NMC (Saint-Marcel, France)'),
    ('FR-NME', 'FR-NME (Nogent-sur-Marne, France)'),
    ('FR-NMG', 'FR-NMG (Saint-Maurice-sur-Eygues, France)'),
    ('FR-NMI', 'FR-NMI (Montmirail, France)'),
    ('FR-NML', 'FR-NML (Nivolas-Vermelle, France)'),
    ('FR-NMM', 'FR-NMM (Saint-Etienne-de-Mer-Morte, France)'),
    ('FR-NMN', 'FR-NMN (Neaufles-Saint-Martin, France)'),
    ('FR-NMO', 'FR-NMO (Saint-Maurice-Colombier, France)'),
    ('FR-NMR', 'FR-NMR (Saint-Leomer, France)'),
    ('FR-NMS', 'FR-NMS (Nemours, France)'),
    ('FR-NMT', 'FR-NMT (Sainte-Marie-du-Mont, France)'),
    ('FR-NMU', 'FR-NMU (Montmaur, France)'),
    ('FR-NMY', 'FR-NMY (Saint-Martin-dOney, France)'),
    ('FR-NN2', 'FR-NN2 (Bonnes, France)'),
    ('FR-NN3', 'FR-NN3 (Le Pian-sur-Garonne, France)'),
    ('FR-NN5', 'FR-NN5 (Connigis, France)'),
    ('FR-NN7', 'FR-NN7 (Charcenne, France)'),
    ('FR-NN8', 'FR-NN8 (Saint-Pierre-de-Maille, France)'),
    ('FR-NN9', 'FR-NN9 (Sonnac, France)'),
    ('FR-NNA', 'FR-NNA (Bannay, France)'),
    ('FR-NNB', 'FR-NNB (Bonny-sur-Loire, France)'),
    ('FR-NNC', 'FR-NNC (Nance, France)'),
    ('FR-NND', 'FR-NND (Saillenard, France)'),
    ('FR-NNE', 'FR-NNE (Larchamp, France)'),
    ('FR-NNG', 'FR-NNG (Nazelles-Negron, France)'),
    ('FR-NNH', 'FR-NNH (Channes, France)'),
    ('FR-NNI', 'FR-NNI (Bonnieres, France)'),
    ('FR-NNJ', 'FR-NNJ (Saint-Jean-de-Blaignac, France)'),
    ('FR-NNK', 'FR-NNK (Lespignan, France)'),
    ('FR-NNL', 'FR-NNL (Saint-Etienne-de-Lisse, France)'),
    ('FR-NNM', 'FR-NNM (Saint-Pal-de-Mons, France)'),
    ('FR-NNN', 'FR-NNN (Langonnet, France)'),
    ('FR-NNO', 'FR-NNO (Lannoy, France)'),
    ('FR-NNR', 'FR-NNR (Saint-Aaron, France)'),
    ('FR-NNS', 'FR-NNS (Gommegnies, France)'),
    ('FR-NNT', 'FR-NNT (Nantille, France)'),
    ('FR-NNU', 'FR-NNU (Nantua, France)'),
    ('FR-NNV', 'FR-NNV (Normanville, France)'),
    ('FR-NNW', 'FR-NNW (Castanet, France)'),
    ('FR-NNX', 'FR-NNX (Versonnex, France)'),
    ('FR-NNZ', 'FR-NNZ (Nizerolles, France)'),
    ('FR-NO4', 'FR-NO4 (Noe-les-Mallets, France)'),
    ('FR-NO5', 'FR-NO5 (Neoules, France)'),
    ('FR-NO6', 'FR-NO6 (Nonglard, France)'),
    ('FR-NOB', 'FR-NOB (Monterolier, France)'),
    ('FR-NOC', 'FR-NOC (Noce, France)'),
    ('FR-NOD', 'FR-NOD (Iwuy, France)'),
    ('FR-NOE', 'FR-NOE (Valensole, France)'),
    ('FR-NOG', 'FR-NOG (Nogent-le-Roi, France)'),
    ('FR-NOI', 'FR-NOI (Noirmoutier-en-lIle, France)'),
    ('FR-NOJ', 'FR-NOJ (Saint-Benoit, France)'),
    ('FR-NOK', 'FR-NOK (Noailles, France)'),
    ('FR-NOL', 'FR-NOL (Roussillon, France)'),
    ('FR-NOM', 'FR-NOM (Nomexy, France)'),
    ('FR-NON', 'FR-NON (Thenon, France)'),
    ('FR-NOP', 'FR-NOP (Baden, France)'),
    ('FR-NOR', 'FR-NOR (Bierne, France)'),
    ('FR-NOS', 'FR-NOS (Noisy-le-Grand, France)'),
    ('FR-NOT', 'FR-NOT (Saint-Romain-en-Viennois, France)'),
    ('FR-NOU', 'FR-NOU (Port-la-Nouvelle, France)'),
    ('FR-NOV', 'FR-NOV (Noves, France)'),
    ('FR-NOX', 'FR-NOX (Nolay, France)'),
    ('FR-NOY', 'FR-NOY (Noyon, France)'),
    ('FR-NOZ', 'FR-NOZ (Eternoz, France)'),
    ('FR-NP4', 'FR-NP4 (Marpent, France)'),
    ('FR-NPA', 'FR-NPA (Naujan-et-Postiac, France)'),
    ('FR-NPC', 'FR-NPC (Neauphle-le-Chateau, France)'),
    ('FR-NPG', 'FR-NPG (Carnon-Plage, France)'),
    ('FR-NPI', 'FR-NPI (Saint-Piat, France)'),
    ('FR-NPL', 'FR-NPL (Negrepelisse, France)'),
    ('FR-NPO', 'FR-NPO (Noyal-Pontivy, France)'),
    ('FR-NPP', 'FR-NPP (Nieppe, France)'),
    ('FR-NPR', 'FR-NPR (Neuille-Pont-Pierre, France)'),
    ('FR-NPS', 'FR-NPS (Saint-Prest, France)'),
    ('FR-NPT', 'FR-NPT (Les Noes-pres-Troyes, France)'),
    ('FR-NPU', 'FR-NPU (Fontaine-Etoupefour, France)'),
    ('FR-NPV', 'FR-NPV (Saint-Pever, France)'),
    ('FR-NQC', 'FR-NQC (Neuvicq-le-Chateau, France)'),
    ('FR-NQE', 'FR-NQE (Nortkerque, France)'),
    ('FR-NQU', 'FR-NQU (Le Conquet, France)'),
    ('FR-NQV', 'FR-NQV (Cabanac-et-Villagrains, France)'),
    ('FR-NR2', 'FR-NR2 (Noircourt, France)'),
    ('FR-NRA', 'FR-NRA (Anor, France)'),
    ('FR-NRB', 'FR-NRB (Castelnau-Riviere-Basse, France)'),
    ('FR-NRC', 'FR-NRC (Nerac, France)'),
    ('FR-NRD', 'FR-NRD (Bonnard, France)'),
    ('FR-NRE', 'FR-NRE (Saint-Andre-sur-Orne, France)'),
    ('FR-NRF', 'FR-NRF (Ferin, France)'),
    ('FR-NRG', 'FR-NRG (Negreville, France)'),
    ('FR-NRH', 'FR-NRH (PenmarcH Point, France)'),
    ('FR-NRI', 'FR-NRI (Noisy-le-Roi, France)'),
    ('FR-NRN', 'FR-NRN (Nernier, France)'),
    ('FR-NRO', 'FR-NRO (Nogaro, France)'),
    ('FR-NRS', 'FR-NRS (Narrosse, France)'),
    ('FR-NRT', 'FR-NRT (Noiretable, France)'),
    ('FR-NRU', 'FR-NRU (Montmarault, France)'),
    ('FR-NRV', 'FR-NRV (Norges-la-Ville, France)'),
    ('FR-NRY', 'FR-NRY (Noyarey, France)'),
    ('FR-NRZ', 'FR-NRZ (La Bernerie-en-Retz, France)'),
    ('FR-NS4', 'FR-NS4 (Neons-sur-Creuse, France)'),
    ('FR-NS5', 'FR-NS5 (Noveant-sur-Moselle, France)'),
    ('FR-NS8', 'FR-NS8 (Saint-Pierre-en-Vaux, France)'),
    ('FR-NS9', 'FR-NS9 (Meslan, France)'),
    ('FR-NSA', 'FR-NSA (Notre-Dame-de-Sanilhac, France)'),
    ('FR-NSC', 'FR-NSC (Cransac, France)'),
    ('FR-NSD', 'FR-NSD (Lavans-les-Dole, France)'),
    ('FR-NSE', 'FR-NSE (Nort-sur-Erdre, France)'),
    ('FR-NSG', 'FR-NSG (Nuits-Saint-Georges, France)'),
    ('FR-NSJ', 'FR-NSJ (Lussan, France)'),
    ('FR-NSL', 'FR-NSL (Nieul-sur-lAutise, France)'),
    ('FR-NSM', 'FR-NSM (Blonville-sur-Mer, France)'),
    ('FR-NSN', 'FR-NSN (Sains-du-Nord, France)'),
    ('FR-NSO', 'FR-NSO (Montsoult, France)'),
    ('FR-NSP', 'FR-NSP (Neuvy-Saint-Sepulchre, France)'),
    ('FR-NSQ', 'FR-NSQ (Germigny, France)'),
    ('FR-NSR', 'FR-NSR (Neuville-Saint-Remy, France)'),
    ('FR-NSS', 'FR-NSS (Neuilly-sur-Seine, France)'),
    ('FR-NST', 'FR-NST (Monestrol, France)'),
    ('FR-NSU', 'FR-NSU (Montsurs, France)'),
    ('FR-NSV', 'FR-NSV (Noyal-sur-Vilaine, France)'),
    ('FR-NSX', 'FR-NSX (Nod-sur-Seine, France)'),
    ('FR-NSY', 'FR-NSY (Mainbressy, France)'),
    ('FR-NSZ', 'FR-NSZ (Niederstinzel, France)'),
    ('FR-NT5', 'FR-NT5 (Luant, France)'),
    ('FR-NT8', 'FR-NT8 (Saint-Lambert, France)'),
    ('FR-NT9', 'FR-NT9 (Noironte, France)'),
    ('FR-NTA', 'FR-NTA (Montaut, France)'),
    ('FR-NTB', 'FR-NTB (Montalbert, France)'),
    ('FR-NTC', 'FR-NTC (Noyant-et-Aconin, France)'),
    ('FR-NTD', 'FR-NTD (Saint-Mard, France)'),
    ('FR-NTE', 'FR-NTE (Nantes, France)'),
    ('FR-NTG', 'FR-NTG (Montgru-Saint-Hilaire, France)'),
    ('FR-NTH', 'FR-NTH (Manthelan, France)'),
    ('FR-NTI', 'FR-NTI (Lentilly, France)'),
    ('FR-NTJ', 'FR-NTJ (Saint-Laurent-dOingt, France)'),
    ('FR-NTL', 'FR-NTL (Nointel, France)'),
    ('FR-NTM', 'FR-NTM (Monnetier-Mornex, France)'),
    ('FR-NTN', 'FR-NTN (Benest, France)'),
    ('FR-NTO', 'FR-NTO (Nantoin, France)'),
    ('FR-NTP', 'FR-NTP (Saint-Parres-aux-Tertres, France)'),
    ('FR-NTQ', 'FR-NTQ (Montesquiou, France)'),
    ('FR-NTR', 'FR-NTR (Nontron, France)'),
    ('FR-NTS', 'FR-NTS (Monts, France)'),
    ('FR-NTT', 'FR-NTT (Nantiat, France)'),
    ('FR-NTU', 'FR-NTU (Montussan, France)'),
    ('FR-NTV', 'FR-NTV (Montville, France)'),
    ('FR-NTX', 'FR-NTX (Saint-Pierre-les-Etieux, France)'),
    ('FR-NTY', 'FR-NTY (Montry, France)'),
    ('FR-NTZ', 'FR-NTZ (Bantouzelle, France)'),
    ('FR-NU2', 'FR-NU2 (Nuaille, France)'),
    ('FR-NUA', 'FR-NUA (Nouatre, France)'),
    ('FR-NUC', 'FR-NUC (Nuces, France)'),
    ('FR-NUE', 'FR-NUE (Nogueres, France)'),
    ('FR-NUF', 'FR-NUF (Neufchef, France)'),
    ('FR-NUG', 'FR-NUG (Verneuil-sur-Igneraie, France)'),
    ('FR-NUI', 'FR-NUI (Neuville-sur-Ornain, France)'),
    ('FR-NUL', 'FR-NUL (Nully, France)'),
    ('FR-NUM', 'FR-NUM (Montreuil-sur-Maine, France)'),
    ('FR-NUN', 'FR-NUN (Menetou-Salon, France)'),
    ('FR-NUO', 'FR-NUO (Nuisement-sur-Coole, France)'),
    ('FR-NUQ', 'FR-NUQ (Nordausques, France)'),
    ('FR-NUR', 'FR-NUR (Nurieux-Volognat, France)'),
    ('FR-NUS', 'FR-NUS (Nanteuil-sur-Aisne, France)'),
    ('FR-NUT', 'FR-NUT (Noyelles-sur-Escaut, France)'),
    ('FR-NUU', 'FR-NUU (Castelnau-de-Montmiral, France)'),
    ('FR-NUV', 'FR-NUV (Nouvoitou, France)'),
    ('FR-NUX', 'FR-NUX (Nanteuil-les-Meaux, France)'),
    ('FR-NUY', 'FR-NUY (Neuilly-les-Dijon, France)'),
    ('FR-NUZ', 'FR-NUZ (Neugartheim-Ittlenheim, France)'),
    ('FR-NV2', 'FR-NV2 (Nivillac, France)'),
    ('FR-NV3', 'FR-NV3 (Lanrivain, France)'),
    ('FR-NV5', 'FR-NV5 (Ourouer, France)'),
    ('FR-NV8', 'FR-NV8 (Saint-Sauveur, France)'),
    ('FR-NV9', 'FR-NV9 (Nanteuil-en-Vallee, France)'),
    ('FR-NVA', 'FR-NVA (Nilvange, France)'),
    ('FR-NVB', 'FR-NVB (Villeneuve-les-Beziers, France)'),
    ('FR-NVC', 'FR-NVC (Neuvic-Entier, France)'),
    ('FR-NVE', 'FR-NVE (Villeneuve-la-Guyard, France)'),
    ('FR-NVF', 'FR-NVF (Neuville-en-Ferrain, France)'),
    ('FR-NVG', 'FR-NVG (Lanvenegen, France)'),
    ('FR-NVI', 'FR-NVI (Neuvic, France)'),
    ('FR-NVK', 'FR-NVK (Nivigne et Suran, France)'),
    ('FR-NVL', 'FR-NVL (Neuville-sur-Saone, France)'),
    ('FR-NVM', 'FR-NVM (Nouaille-Maupertuis, France)'),
    ('FR-NVN', 'FR-NVN (Anvin, France)'),
    ('FR-NVO', 'FR-NVO (Neuville-sur-Oise, France)'),
    ('FR-NVQ', 'FR-NVQ (Saint-Valerien, France)'),
    ('FR-NVR', 'FR-NVR (Nievroz, France)'),
    ('FR-NVS', 'FR-NVS (Nevers, France)'),
    ('FR-NVU', 'FR-NVU (Neuvy-Sautour, France)'),
    ('FR-NVV', 'FR-NVV (Neuville-les-Vaucouleurs, France)'),
    ('FR-NVX', 'FR-NVX (nnecy-le-Vieux, France)'),
    ('FR-NVZ', 'FR-NVZ (Nevez, France)'),
    ('FR-NWL', 'FR-NWL (Neuwiller, France)'),
    ('FR-NWO', 'FR-NWO (Cogny, France)'),
    ('FR-NWS', 'FR-NWS (Neuwiller-les-Saverne, France)'),
    ('FR-NXC', 'FR-NXC (Saint-Nic, France)'),
    ('FR-NXG', 'FR-NXG (Nelling, France)'),
    ('FR-NXI', 'FR-NXI (Nux-les-Mines, France)'),
    ('FR-NXO', 'FR-NXO (Nexon, France)'),
    ('FR-NXS', 'FR-NXS (Saint-Nexans, France)'),
    ('FR-NXX', 'FR-NXX (Banteux, France)'),
    ('FR-NXZ', 'FR-NXZ (Nailloux, France)'),
    ('FR-NY3', 'FR-NY3 (La Neuve-Lyre, France)'),
    ('FR-NY8', 'FR-NY8 (Nancay, France)'),
    ('FR-NY9', 'FR-NY9 (Nozay, France)'),
    ('FR-NYA', 'FR-NYA (Marnay-sur-Marne, France)'),
    ('FR-NYC', 'FR-NYC (Noyelles-les-Seclin, France)'),
    ('FR-NYD', 'FR-NYD (Noyal, France)'),
    ('FR-NYE', 'FR-NYE (Noisy-sur-Ecole, France)'),
    ('FR-NYF', 'FR-NYF (Neuilly-Saint-Front, France)'),
    ('FR-NYG', 'FR-NYG (Noyant-la-Gravoyere, France)'),
    ('FR-NYI', 'FR-NYI (Neuilly-en-Sancerre, France)'),
    ('FR-NYJ', 'FR-NYJ (Rosnay, France)'),
    ('FR-NYK', 'FR-NYK (Le Ban-Saint-Martin, France)'),
    ('FR-NYL', 'FR-NYL (Noyelles, France)'),
    ('FR-NYM', 'FR-NYM (Saint-Jean-sur-Mayenne, France)'),
    ('FR-NYN', 'FR-NYN (Noyen-sur-Sarthe, France)'),
    ('FR-NYS', 'FR-NYS (Nyls, France)'),
    ('FR-NYT', 'FR-NYT (Tresnay, France)'),
    ('FR-NYV', 'FR-NYV (Norroy-le-Veneur, France)'),
    ('FR-NYY', 'FR-NYY (Montallery, France)'),
    ('FR-NYZ', 'FR-NYZ (Vomecourt, France)'),
    ('FR-NZ3', 'FR-NZ3 (Monze, France)'),
    ('FR-NZ7', 'FR-NZ7 (Noize, France)'),
    ('FR-NZE', 'FR-NZE (Nezel, France)'),
    ('FR-NZJ', 'FR-NZJ (Noe, France)'),
    ('FR-NZL', 'FR-NZL (Saint-Nazaire-de-Ladarez, France)'),
    ('FR-NZM', 'FR-NZM (Nagel-Seez-Mesnil, France)'),
    ('FR-NZN', 'FR-NZN (Lezennes, France)'),
    ('FR-NZS', 'FR-NZS (Nizas, France)'),
    ('FR-NZV', 'FR-NZV (Nouzonville, France)'),
    ('FR-O22', 'FR-O22 (Barges, France)'),
    ('FR-O2A', 'FR-O2A (Oraas, France)'),
    ('FR-O2L', 'FR-O2L (Le Catelet, France)'),
    ('FR-O2Z', 'FR-O2Z (Oize, France)'),
    ('FR-O34', 'FR-O34 (Tourbes, France)'),
    ('FR-O3A', 'FR-O3A (Louroux-Bourbonnais, France)'),
    ('FR-O3D', 'FR-O3D (Voudenay, France)'),
    ('FR-O3N', 'FR-O3N (Onnion, France)'),
    ('FR-O3T', 'FR-O3T (Oisseau-le-Petit, France)'),
    ('FR-O59', 'FR-O59 (Ostricourt, France)'),
    ('FR-O5A', 'FR-O5A (Lacasse, France)'),
    ('FR-O5P', 'FR-O5P (Oye-Plage, France)'),
    ('FR-O65', 'FR-O65 (Senven-Lehart, France)'),
    ('FR-O66', 'FR-O66 (La Ferriere-Bochard, France)'),
    ('FR-O6A', 'FR-O6A (Montrelais, France)'),
    ('FR-O6D', 'FR-O6D (Montlandon, France)'),
    ('FR-O6R', 'FR-O6R (Orges, France)'),
    ('FR-O6T', 'FR-O6T (Oriolles, France)'),
    ('FR-O7C', 'FR-O7C (Monleon-Magnoac, France)'),
    ('FR-O7Y', 'FR-O7Y (Orgenoy, France)'),
    ('FR-O83', 'FR-O83 (Ollieres, France)'),
    ('FR-O8J', 'FR-O8J (Oree dAnjou, France)'),
    ('FR-O8M', 'FR-O8M (Oust-Marest, France)'),
    ('FR-O9O', 'FR-O9O (Cuvry, France)'),
    ('FR-O9T', 'FR-O9T (Murat-sur-Vebre, France)'),
    ('FR-O9V', 'FR-O9V (Coivert, France)'),
    ('FR-OA8', 'FR-OA8 (Roaix, France)'),
    ('FR-OAA', 'FR-OAA (Morlaas, France)'),
    ('FR-OAC', 'FR-OAC (Soussac, France)'),
    ('FR-OAD', 'FR-OAD (Arrouede, France)'),
    ('FR-OAE', 'FR-OAE (Outarville, France)'),
    ('FR-OAG', 'FR-OAG (Bourg-Argental, France)'),
    ('FR-OAI', 'FR-OAI (Prouais, France)'),
    ('FR-OAL', 'FR-OAL (Saint-Christol-les-Ales, France)'),
    ('FR-OAM', 'FR-OAM (Nomain, France)'),
    ('FR-OAO', 'FR-OAO (Moras-en-Valloire, France)'),
    ('FR-OAR', 'FR-OAR (Farges-les-Macon, France)'),
    ('FR-OAT', 'FR-OAT (Corveissiat, France)'),
    ('FR-OAU', 'FR-OAU (Montaure, France)'),
    ('FR-OAV', 'FR-OAV (Ouarville, France)'),
    ('FR-OAX', 'FR-OAX (Les Monceaux, France)'),
    ('FR-OAY', 'FR-OAY (Le Coudray, France)'),
    ('FR-OAZ', 'FR-OAZ (Voigny, France)'),
    ('FR-OB2', 'FR-OB2 (Oberhergheim, France)'),
    ('FR-OB7', 'FR-OB7 (Lombron, France)'),
    ('FR-OBA', 'FR-OBA (Colombier-Saugnieu, France)'),
    ('FR-OBB', 'FR-OBB (Origny-Sainte-Benoite, France)'),
    ('FR-OBC', 'FR-OBC (La Baule-Escoublac, France)'),
    ('FR-OBD', 'FR-OBD (Menthon-Saint-Bernard, France)'),
    ('FR-OBE', 'FR-OBE (Obernai, France)'),
    ('FR-OBG', 'FR-OBG (Montebourg, France)'),
    ('FR-OBH', 'FR-OBH (Sainte-Colombe-en-Bruilhois, France)'),
    ('FR-OBI', 'FR-OBI (Bio, France)'),
    ('FR-OBJ', 'FR-OBJ (Objat, France)'),
    ('FR-OBL', 'FR-OBL (Combourtille, France)'),
    ('FR-OBN', 'FR-OBN (Corberon, France)'),
    ('FR-OBO', 'FR-OBO (Cleebourg, France)'),
    ('FR-OBR', 'FR-OBR (Collobrieres, France)'),
    ('FR-OBS', 'FR-OBS (Aubenas, France)'),
    ('FR-OBT', 'FR-OBT (Ouville-la-Bien-Tournee, France)'),
    ('FR-OBU', 'FR-OBU (Bourguebus, France)'),
    ('FR-OBV', 'FR-OBV (Coublevie, France)'),
    ('FR-OBY', 'FR-OBY (Orbey, France)'),
    ('FR-OBZ', 'FR-OBZ (Oberstinzel, France)'),
    ('FR-OC8', 'FR-OC8 (Monestier-de-Clermont, France)'),
    ('FR-OC9', 'FR-OC9 (Molesmes, France)'),
    ('FR-OCA', 'FR-OCA (Villers-Bocage, France)'),
    ('FR-OCB', 'FR-OCB (Corbeilles, France)'),
    ('FR-OCC', 'FR-OCC (Poce-sur-Cisse, France)'),
    ('FR-OCE', 'FR-OCE (La Flocelliere, France)'),
    ('FR-OCH', 'FR-OCH (Troche, France)'),
    ('FR-OCI', 'FR-OCI (Orcieres, France)'),
    ('FR-OCL', 'FR-OCL (Marolles-les-Saint-Calais, France)'),
    ('FR-OCM', 'FR-OCM (Ourches-sur-Meuse, France)'),
    ('FR-OCN', 'FR-OCN (Montcenis, France)'),
    ('FR-OCO', 'FR-OCO (Locronan, France)'),
    ('FR-OCQ', 'FR-OCQ (Bellocq, France)'),
    ('FR-OCR', 'FR-OCR (Calonne-Ricouart, France)'),
    ('FR-OCS', 'FR-OCS (Loches, France)'),
    ('FR-OCT', 'FR-OCT (Octeville-sur-Mer, France)'),
    ('FR-OCU', 'FR-OCU (Soncourt, France)'),
    ('FR-OCV', 'FR-OCV (Villevocance, France)'),
    ('FR-OCY', 'FR-OCY (Corcy, France)'),
    ('FR-OCZ', 'FR-OCZ (Orcines, France)'),
    ('FR-OD3', 'FR-OD3 (Odars, France)'),
    ('FR-OD5', 'FR-OD5 (Ondres, France)'),
    ('FR-ODA', 'FR-ODA (Bois-dArcy, France)'),
    ('FR-ODE', 'FR-ODE (Odenas, France)'),
    ('FR-ODG', 'FR-ODG (Saint-Orens-de-Gameville, France)'),
    ('FR-ODI', 'FR-ODI (Ploudaniel, France)'),
    ('FR-ODK', 'FR-ODK (Plomodiern, France)'),
    ('FR-ODL', 'FR-ODL (Borderes-et-Lamensans, France)'),
    ('FR-ODN', 'FR-ODN (Condren, France)'),
    ('FR-ODR', 'FR-ODR (Borderes, France)'),
    ('FR-ODS', 'FR-ODS (Odos, France)'),
    ('FR-ODU', 'FR-ODU (Bondues, France)'),
    ('FR-ODV', 'FR-ODV (Lodeve, France)'),
    ('FR-OE4', 'FR-OE4 (Orbec-En-Auge, France)'),
    ('FR-OE9', 'FR-OE9 (Louvaines, France)'),
    ('FR-OEA', 'FR-OEA (Romenay, France)'),
    ('FR-OEB', 'FR-OEB (Ons-en-Bray, France)'),
    ('FR-OEC', 'FR-OEC (Les Ponts-de-Ce, France)'),
    ('FR-OEG', 'FR-OEG (Vengeons, France)'),
    ('FR-OEI', 'FR-OEI (LOserie, France)'),
    ('FR-OEL', 'FR-OEL (Crouseilles, France)'),
    ('FR-OEN', 'FR-OEN (Samoens, France)'),
    ('FR-OEQ', 'FR-OEQ (Oeting, France)'),
    ('FR-OER', 'FR-OER (Louerre, France)'),
    ('FR-OES', 'FR-OES (Osses, France)'),
    ('FR-OET', 'FR-OET (Portets, France)'),
    ('FR-OEU', 'FR-OEU (Quittebeuf, France)'),
    ('FR-OEV', 'FR-OEV (Collonges-sous-Saleve, France)'),
    ('FR-OEX', 'FR-OEX (Coex, France)'),
    ('FR-OEY', 'FR-OEY (Colmey, France)'),
    ('FR-OEZ', 'FR-OEZ (Saint-Martin-Belle-Roche, France)'),
    ('FR-OFD', 'FR-OFD (Offendorf, France)'),
    ('FR-OFE', 'FR-OFE (Flagey-Echezeaux, France)'),
    ('FR-OFF', 'FR-OFF (Plogoff, France)'),
    ('FR-OFM', 'FR-OFM (Oberhoffen-sur-Moder, France)'),
    ('FR-OFQ', 'FR-OFQ (Lambres-lez-Douai, France)'),
    ('FR-OFR', 'FR-OFR (Solferino, France)'),
    ('FR-OFT', 'FR-OFT (Toury, France)'),
    ('FR-OFV', 'FR-OFV (Offranville, France)'),
    ('FR-OGA', 'FR-OGA (Longages, France)'),
    ('FR-OGB', 'FR-OGB (Boulogne-Billancourt, France)'),
    ('FR-OGC', 'FR-OGC (Plogonnec, France)'),
    ('FR-OGE', 'FR-OGE (Oradour-sur-Glane, France)'),
    ('FR-OGI', 'FR-OGI (Oignies, France)'),
    ('FR-OGJ', 'FR-OGJ (Orgeres, France)'),
    ('FR-OGL', 'FR-OGL (Orgelet, France)'),
    ('FR-OGM', 'FR-OGM (Montigne-sur-Moine, France)'),
    ('FR-OGN', 'FR-OGN (Orgon, France)'),
    ('FR-OGO', 'FR-OGO (Borgo, France)'),
    ('FR-OGR', 'FR-OGR (Longuerue, France)'),
    ('FR-OGS', 'FR-OGS (Orignolles, France)'),
    ('FR-OGT', 'FR-OGT (Bourg-Lastic, France)'),
    ('FR-OGU', 'FR-OGU (Olliergues, France)'),
    ('FR-OGX', 'FR-OGX (Long, France)'),
    ('FR-OGY', 'FR-OGY (Longroy, France)'),
    ('FR-OGZ', 'FR-OGZ (Coulonges-sur-lAutize, France)'),
    ('FR-OHB', 'FR-OHB (Oberhausbergen, France)'),
    ('FR-OHC', 'FR-OHC (Oulchy-le-Chateau, France)'),
    ('FR-OHD', 'FR-OHD (Cohade, France)'),
    ('FR-OHF', 'FR-OHF (Osthoffen, France)'),
    ('FR-OHH', 'FR-OHH (Baho, France)'),
    ('FR-OHL', 'FR-OHL (Thillois, France)'),
    ('FR-OHN', 'FR-OHN (Mohon, France)'),
    ('FR-OHO', 'FR-OHO (Conches-en-Ouche, France)'),
    ('FR-OHP', 'FR-OHP (Orchamps, France)'),
    ('FR-OHR', 'FR-OHR (Ohain, France)'),
    ('FR-OHS', 'FR-OHS (Lourches, France)'),
    ('FR-OHT', 'FR-OHT (Rochetoirin, France)'),
    ('FR-OHV', 'FR-OHV (Bohain-en-Vermandois, France)'),
    ('FR-OI5', 'FR-OI5 (Bessey, France)'),
    ('FR-OIA', 'FR-OIA (Corscia, France)'),
    ('FR-OIC', 'FR-OIC (Pordic, France)'),
    ('FR-OIE', 'FR-OIE (La Boisse, France)'),
    ('FR-OIG', 'FR-OIG (Soignolles, France)'),
    ('FR-OII', 'FR-OII (Le Croisic, France)'),
    ('FR-OIL', 'FR-OIL (Oissel, France)'),
    ('FR-OIM', 'FR-OIM (Le Miroir, France)'),
    ('FR-OIN', 'FR-OIN (Avoine, France)'),
    ('FR-OIO', 'FR-OIO (Crimolois, France)'),
    ('FR-OIR', 'FR-OIR (Oiry, France)'),
    ('FR-OIS', 'FR-OIS (Boisset, France)'),
    ('FR-OIU', 'FR-OIU (La Garenne-Colombes, France)'),
    ('FR-OIX', 'FR-OIX (Sainte-Croix-en-Plaine, France)'),
    ('FR-OIY', 'FR-OIY (Cramoisy, France)'),
    ('FR-OIZ', 'FR-OIZ (Croismare, France)'),
    ('FR-OJ9', 'FR-OJ9 (Orbagna, France)'),
    ('FR-OJA', 'FR-OJA (Boutiers-Saint-Trojan, France)'),
    ('FR-OJE', 'FR-OJE (Jonage, France)'),
    ('FR-OJG', 'FR-OJG (Oger, France)'),
    ('FR-OJJ', 'FR-OJJ (Rosey, France)'),
    ('FR-OJM', 'FR-OJM (Omey, France)'),
    ('FR-OJW', 'FR-OJW (Obermorschwihr, France)'),
    ('FR-OJX', 'FR-OJX (Poussan, France)'),
    ('FR-OK4', 'FR-OK4 (Vic-la-Gardiole, France)'),
    ('FR-OKE', 'FR-OKE (Eclose, France)'),
    ('FR-OKT', 'FR-OKT (Ebouleau, France)'),
    ('FR-OKV', 'FR-OKV (Laneuvelotte, France)'),
    ('FR-OL2', 'FR-OL2 (Les Olmes, France)'),
    ('FR-OL9', 'FR-OL9 (Solomiac, France)'),
    ('FR-OLA', 'FR-OLA (Ollainville, France)'),
    ('FR-OLB', 'FR-OLB (Ogeu-les-Bains, France)'),
    ('FR-OLC', 'FR-OLC (Onet-le-Chateau, France)'),
    ('FR-OLD', 'FR-OLD (Couladere, France)'),
    ('FR-OLE', 'FR-OLE (Collinee, France)'),
    ('FR-OLF', 'FR-OLF (Ozoir-la-Ferriere, France)'),
    ('FR-OLG', 'FR-OLG (Bouligny, France)'),
    ('FR-OLI', 'FR-OLI (Conlie, France)'),
    ('FR-OLL', 'FR-OLL (La Bouille, France)'),
    ('FR-OLM', 'FR-OLM (Montlaur, France)'),
    ('FR-OLN', 'FR-OLN (Moliens, France)'),
    ('FR-OLO', 'FR-OLO (Oloron-Sainte-Marie, France)'),
    ('FR-OLP', 'FR-OLP (Fronsac, France)'),
    ('FR-OLQ', 'FR-OLQ (Launoy, France)'),
    ('FR-OLR', 'FR-OLR (Bois-le-Roi, France)'),
    ('FR-OLT', 'FR-OLT (Moult, France)'),
    ('FR-OLV', 'FR-OLV (Ouilly-le-Vicomte, France)'),
    ('FR-OLW', 'FR-OLW (Les Ollieres, France)'),
    ('FR-OLY', 'FR-OLY (Olby, France)'),
    ('FR-OM2', 'FR-OM2 (Olmeto, France)'),
    ('FR-OM3', 'FR-OM3 (Cattenom, France)'),
    ('FR-OMA', 'FR-OMA (Ormes, France)'),
    ('FR-OMB', 'FR-OMB (Combes, France)'),
    ('FR-OMC', 'FR-OMC (Montreuil-la-Cambe, France)'),
    ('FR-OMD', 'FR-OMD (Obermodern, France)'),
    ('FR-OME', 'FR-OME (Ormes, France)'),
    ('FR-OMG', 'FR-OMG (Oermingen, France)'),
    ('FR-OMI', 'FR-OMI (Romille, France)'),
    ('FR-OMK', 'FR-OMK (Oulmes, France)'),
    ('FR-OML', 'FR-OML (Ormes, France)'),
    ('FR-OMM', 'FR-OMM (Plomeur, France)'),
    ('FR-OMN', 'FR-OMN (Saint-Simon, France)'),
    ('FR-OMO', 'FR-OMO (Pomerol, France)'),
    ('FR-OMR', 'FR-OMR (Cormery, France)'),
    ('FR-OMS', 'FR-OMS (Ormes, France)'),
    ('FR-OMT', 'FR-OMT (Cormatin, France)'),
    ('FR-OMU', 'FR-OMU (Cormontreuil, France)'),
    ('FR-OMX', 'FR-OMX (Pommerieux, France)'),
    ('FR-OMY', 'FR-OMY (Boyeux-Saint-Jerome, France)'),
    ('FR-OMZ', 'FR-OMZ (Omet, France)'),
    ('FR-ON3', 'FR-ON3 (La Lande-de-Fronsac, France)'),
    ('FR-ON6', 'FR-ON6 (Aube-Sur-Rile, France)'),
    ('FR-ON9', 'FR-ON9 (Orsennes, France)'),
    ('FR-ONA', 'FR-ONA (Peronnas, France)'),
    ('FR-OND', 'FR-OND (LHome-Chamondot, France)'),
    ('FR-ONE', 'FR-ONE (Gonesse, France)'),
    ('FR-ONF', 'FR-ONF (Molineuf, France)'),
    ('FR-ONG', 'FR-ONG (Onnaing, France)'),
    ('FR-ONI', 'FR-ONI (Baronville, France)'),
    ('FR-ONJ', 'FR-ONJ (Rejaumont, France)'),
    ('FR-ONL', 'FR-ONL (Onville, France)'),
    ('FR-ONM', 'FR-ONM (Moelan-sur-Mer, France)'),
    ('FR-ONN', 'FR-ONN (La Bonneville, France)'),
    ('FR-ONO', 'FR-ONO (Boisseron, France)'),
    ('FR-ONP', 'FR-ONP (Monprimblanc, France)'),
    ('FR-ONR', 'FR-ONR (Savonnieres, France)'),
    ('FR-ONS', 'FR-ONS (Ornans, France)'),
    ('FR-ONT', 'FR-ONT (Contres, France)'),
    ('FR-ONV', 'FR-ONV (Bonneville, France)'),
    ('FR-ONY', 'FR-ONY (Cognocoli, France)'),
    ('FR-ONZ', 'FR-ONZ (Biron, France)'),
    ('FR-OO2', 'FR-OO2 (Ore, France)'),
    ('FR-OO3', 'FR-OO3 (Saint-Mitre-les-Remparts, France)'),
    ('FR-OO5', 'FR-OO5 (Lanouee, France)'),
    ('FR-OO6', 'FR-OO6 (Cambronne-les-Ribecourt, France)'),
    ('FR-OOA', 'FR-OOA (Conan, France)'),
    ('FR-OOC', 'FR-OOC (Cancon, France)'),
    ('FR-OOE', 'FR-OOE (Notre-Dame-dOe, France)'),
    ('FR-OOF', 'FR-OOF (La Fouillade, France)'),
    ('FR-OOG', 'FR-OOG (Langoiran, France)'),
    ('FR-OOH', 'FR-OOH (Moosch, France)'),
    ('FR-OOI', 'FR-OOI (Brugairolles, France)'),
    ('FR-OOL', 'FR-OOL (Ollioules, France)'),
    ('FR-OON', 'FR-OON (Broons, France)'),
    ('FR-OOO', 'FR-OOO (Saint-Gondon, France)'),
    ('FR-OOP', 'FR-OOP (Ispoure, France)'),
    ('FR-OOR', 'FR-OOR (Sainte-Consorce, France)'),
    ('FR-OOS', 'FR-OOS (Boos, France)'),
    ('FR-OOT', 'FR-OOT (Monoblet, France)'),
    ('FR-OOU', 'FR-OOU (Torfou, France)'),
    ('FR-OOY', 'FR-OOY (Ronssoy, France)'),
    ('FR-OOZ', 'FR-OOZ (Chooz, France)'),
    ('FR-OP4', 'FR-OP4 (Oupia, France)'),
    ('FR-OPA', 'FR-OPA (Comps-sur-Artuby, France)'),
    ('FR-OPC', 'FR-OPC (Outreau, France)'),
    ('FR-OPH', 'FR-OPH (Loupershouse, France)'),
    ('FR-OPI', 'FR-OPI (Opio, France)'),
    ('FR-OPN', 'FR-OPN (Orphin, France)'),
    ('FR-OPO', 'FR-OPO (Riotord, France)'),
    ('FR-OPP', 'FR-OPP (Oppede, France)'),
    ('FR-OPR', 'FR-OPR (Le Boupere, France)'),
    ('FR-OPS', 'FR-OPS (Compans, France)'),
    ('FR-OPT', 'FR-OPT (Loperhet, France)'),
    ('FR-OPU', 'FR-OPU (Montferrat, France)'),
    ('FR-OPY', 'FR-OPY (Saint-Orens-Pouy-Petit, France)'),
    ('FR-OQ9', 'FR-OQ9 (Ordan-Larroque, France)'),
    ('FR-OQG', 'FR-OQG (Marcoing, France)'),
    ('FR-OQL', 'FR-OQL (Locmiquelic, France)'),
    ('FR-OQV', 'FR-OQV (Ocqueville, France)'),
    ('FR-OQY', 'FR-OQY (Clamerey, France)'),
    ('FR-OR6', 'FR-OR6 (La Groise, France)'),
    ('FR-OR8', 'FR-OR8 (Origne, France)'),
    ('FR-ORA', 'FR-ORA (Orange, France)'),
    ('FR-ORB', 'FR-ORB (Sorbets, France)'),
    ('FR-ORC', 'FR-ORC (Orchies, France)'),
    ('FR-ORD', 'FR-ORD (Briord, France)'),
    ('FR-ORE', 'FR-ORE (le Corbier, France)'),
    ('FR-ORF', 'FR-ORF (Saint-Symphorien-des-Bruyeres, France)'),
    ('FR-ORG', 'FR-ORG (Orgeval, France)'),
    ('FR-ORH', 'FR-ORH (Morsbach, France)'),
    ('FR-ORI', 'FR-ORI (Orville, France)'),
    ('FR-ORL', 'FR-ORL (Bornel, France)'),
    ('FR-ORM', 'FR-ORM (Ormes, France)'),
    ('FR-ORN', 'FR-ORN (Ornon, France)'),
    ('FR-ORO', 'FR-ORO (Ormoy, France)'),
    ('FR-ORQ', 'FR-ORQ (Espaly-Saint-Marcel, France)'),
    ('FR-ORR', 'FR-ORR (Orleans, France)'),
    ('FR-ORS', 'FR-ORS (Orsay, France)'),
    ('FR-ORT', 'FR-ORT (Orthez, France)'),
    ('FR-ORU', 'FR-ORU (Orvault, France)'),
    ('FR-ORV', 'FR-ORV (Orval, France)'),
    ('FR-ORW', 'FR-ORW (Orgerus, France)'),
    ('FR-ORX', 'FR-ORX (Ornex, France)'),
    ('FR-ORY', 'FR-ORY (Orly, France)'),
    ('FR-ORZ', 'FR-ORZ (Escornebuf, France)'),
    ('FR-OS2', 'FR-OS2 (Ouessant, France)'),
    ('FR-OS4', 'FR-OS4 (Oisseau, France)'),
    ('FR-OSA', 'FR-OSA (Roussas, France)'),
    ('FR-OSB', 'FR-OSB (Bosrobert, France)'),
    ('FR-OSC', 'FR-OSC (Bossancourt, France)'),
    ('FR-OSD', 'FR-OSD (Cosne-dAllier, France)'),
    ('FR-OSE', 'FR-OSE (Fosses, France)'),
    ('FR-OSG', 'FR-OSG (Oradour-Saint-Genest, France)'),
    ('FR-OSH', 'FR-OSH (Lutzelbourg, France)'),
    ('FR-OSI', 'FR-OSI (Morsains, France)'),
    ('FR-OSJ', 'FR-OSJ (Osseja, France)'),
    ('FR-OSK', 'FR-OSK (Boran-sur-Oise, France)'),
    ('FR-OSL', 'FR-OSL (Monistrol-sur-Loire, France)'),
    ('FR-OSM', 'FR-OSM (Olonne-sur-Mer, France)'),
    ('FR-OSN', 'FR-OSN (Osny, France)'),
    ('FR-OSO', 'FR-OSO (Oraison, France)'),
    ('FR-OSR', 'FR-OSR (La Rosiere, France)'),
    ('FR-OSS', 'FR-OSS (Sigolsheim, France)'),
    ('FR-OST', 'FR-OST (Ouzouer-sur-Trezee, France)'),
    ('FR-OSU', 'FR-OSU (Mousteru, France)'),
    ('FR-OSV', 'FR-OSV (Oradour-sur-Vayres, France)'),
    ('FR-OSY', 'FR-OSY (Oisly, France)'),
    ('FR-OT7', 'FR-OT7 (Haraumont, France)'),
    ('FR-OTA', 'FR-OTA (Coutras, France)'),
    ('FR-OTE', 'FR-OTE (Otterswiller, France)'),
    ('FR-OTG', 'FR-OTG (Ottange, France)'),
    ('FR-OTH', 'FR-OTH (Octon, France)'),
    ('FR-OTI', 'FR-OTI (Mortain, France)'),
    ('FR-OTL', 'FR-OTL (Lavoute-sur-Loire, France)'),
    ('FR-OTM', 'FR-OTM (Ottmarsheim, France)'),
    ('FR-OTN', 'FR-OTN (Montanay, France)'),
    ('FR-OTO', 'FR-OTO (Losne, France)'),
    ('FR-OTR', 'FR-OTR (Les Portes-en-Re, France)'),
    ('FR-OTS', 'FR-OTS (Cercottes, France)'),
    ('FR-OTT', 'FR-OTT (La Motte-Servolex, France)'),
    ('FR-OTU', 'FR-OTU (Soturac, France)'),
    ('FR-OTV', 'FR-OTV (Motteville, France)'),
    ('FR-OTW', 'FR-OTW (Ostwald, France)'),
    ('FR-OTY', 'FR-OTY (Le Crotoy, France)'),
    ('FR-OTZ', 'FR-OTZ (Outriaz, France)'),
    ('FR-OU2', 'FR-OU2 (Oursel-Maison, France)'),
    ('FR-OU3', 'FR-OU3 (Couffy, France)'),
    ('FR-OU4', 'FR-OU4 (Clery-sur-Somme, France)'),
    ('FR-OU6', 'FR-OU6 (Saint-Georges-de-Rouelley, France)'),
    ('FR-OUA', 'FR-OUA (Bouaye, France)'),
    ('FR-OUB', 'FR-OUB (Soubise, France)'),
    ('FR-OUC', 'FR-OUC (Oucques, France)'),
    ('FR-OUD', 'FR-OUD (Oudalle, France)'),
    ('FR-OUE', 'FR-OUE (Courteron, France)'),
    ('FR-OUG', 'FR-OUG (Ouge, France)'),
    ('FR-OUI', 'FR-OUI (Ouistreham, France)'),
    ('FR-OUJ', 'FR-OUJ (Soual, France)'),
    ('FR-OUL', 'FR-OUL (Oullins, France)'),
    ('FR-OUM', 'FR-OUM (Cormoranche-sur-Saone, France)'),
    ('FR-OUN', 'FR-OUN (Tourny, France)'),
    ('FR-OUO', 'FR-OUO (Bouvron, France)'),
    ('FR-OUR', 'FR-OUR (Bourgogne, France)'),
    ('FR-OUS', 'FR-OUS (Saint-Ouen, France)'),
    ('FR-OUT', 'FR-OUT (Lapoutroie, France)'),
    ('FR-OUV', 'FR-OUV (Souvigny, France)'),
    ('FR-OUX', 'FR-OUX (Jarnioux, France)'),
    ('FR-OUY', 'FR-OUY (Coussey, France)'),
    ('FR-OUZ', 'FR-OUZ (Ouzouer-le-Marche, France)'),
    ('FR-OV2', 'FR-OV2 (Orchamps-Vennes, France)'),
    ('FR-OVA', 'FR-OVA (Orval, France)'),
    ('FR-OVC', 'FR-OVC (Crosville-sur-Scie, France)'),
    ('FR-OVD', 'FR-OVD (Semoussac, France)'),
    ('FR-OVE', 'FR-OVE (Couvrelles, France)'),
    ('FR-OVF', 'FR-OVF (Villelongue-dAude, France)'),
    ('FR-OVG', 'FR-OVG (Voglans, France)'),
    ('FR-OVI', 'FR-OVI (Longlaville, France)'),
    ('FR-OVL', 'FR-OVL (Ouveillan, France)'),
    ('FR-OVN', 'FR-OVN (Mont-le-Vernois, France)'),
    ('FR-OVO', 'FR-OVO (La Bonneville-sur-Iton, France)'),
    ('FR-OVR', 'FR-OVR (Louvroil, France)'),
    ('FR-OVS', 'FR-OVS (Boves, France)'),
    ('FR-OVT', 'FR-OVT (Olivet, France)'),
    ('FR-OVV', 'FR-OVV (Ouville-la-Riviere, France)'),
    ('FR-OVY', 'FR-OVY (Orgeval, France)'),
    ('FR-OVZ', 'FR-OVZ (Velars-sur-Ouche, France)'),
    ('FR-OWG', 'FR-OWG (Congis, France)'),
    ('FR-OXA', 'FR-OXA (Frouard, France)'),
    ('FR-OXE', 'FR-OXE (Tosse, France)'),
    ('FR-OXG', 'FR-OXG (Castetnau-Camblong, France)'),
    ('FR-OXJ', 'FR-OXJ (Morieux, France)'),
    ('FR-OXL', 'FR-OXL (Lacollonge, France)'),
    ('FR-OXM', 'FR-OXM (Saint-Ouen-de-Mimbre, France)'),
    ('FR-OXR', 'FR-OXR (Croixrault, France)'),
    ('FR-OXS', 'FR-OXS (Ouroux-sur-Saone, France)'),
    ('FR-OXZ', 'FR-OXZ (Les Ormes-sur-Voulzie, France)'),
    ('FR-OY2', 'FR-OY2 (Oyre, France)'),
    ('FR-OY3', 'FR-OY3 (Choisey, France)'),
    ('FR-OYA', 'FR-OYA (Pomas, France)'),
    ('FR-OYB', 'FR-OYB (Roybon, France)'),
    ('FR-OYC', 'FR-OYC (Oncy-sur-Ecole, France)'),
    ('FR-OYE', 'FR-OYE (Voyenne, France)'),
    ('FR-OYG', 'FR-OYG (Courgenay, France)'),
    ('FR-OYH', 'FR-OYH (Soyans, France)'),
    ('FR-OYI', 'FR-OYI (Oigny-en-Valois, France)'),
    ('FR-OYM', 'FR-OYM (Osmoy, France)'),
    ('FR-OYN', 'FR-OYN (Moyen, France)'),
    ('FR-OYO', 'FR-OYO (Oyonnax, France)'),
    ('FR-OYQ', 'FR-OYQ (Montenay, France)'),
    ('FR-OYR', 'FR-OYR (Roy-Boissy, France)'),
    ('FR-OYS', 'FR-OYS (Coucy-les-Eppes, France)'),
    ('FR-OYT', 'FR-OYT (Origny-en-Thierache, France)'),
    ('FR-OYV', 'FR-OYV (Ormoy-Villers, France)'),
    ('FR-OYX', 'FR-OYX (Moyaux, France)'),
    ('FR-OYY', 'FR-OYY (Saudoy, France)'),
    ('FR-OYZ', 'FR-OYZ (Fossoy, France)'),
    ('FR-OZA', 'FR-OZA (Ploubazlanec, France)'),
    ('FR-OZE', 'FR-OZE (Soreze, France)'),
    ('FR-OZK', 'FR-OZK (Ouzouer-sur-Loire, France)'),
    ('FR-OZL', 'FR-OZL (Bozel, France)'),
    ('FR-OZM', 'FR-OZM (Ornezan, France)'),
    ('FR-OZN', 'FR-OZN (Onzain, France)'),
    ('FR-OZO', 'FR-OZO (Ozon, France)'),
    ('FR-OZR', 'FR-OZR (Louzouer, France)'),
    ('FR-OZS', 'FR-OZS (Crouzilles, France)'),
    ('FR-OZT', 'FR-OZT (Montbizot, France)'),
    ('FR-OZV', 'FR-OZV (Ozouer-le-Voulgis, France)'),
    ('FR-OZZ', 'FR-OZZ (Beauce, France)'),
    ('FR-P22', 'FR-P22 (Planguenoual, France)'),
    ('FR-P29', 'FR-P29 (Plouvorn, France)'),
    ('FR-P2A', 'FR-P2A (Plaudren, France)'),
    ('FR-P2C', 'FR-P2C (Pont Chretien Chabenet, France)'),
    ('FR-P2E', 'FR-P2E (Pommeret, France)'),
    ('FR-P2G', 'FR-P2G (Pouy-de-Touges, France)'),
    ('FR-P2L', 'FR-P2L (Poilley, France)'),
    ('FR-P2M', 'FR-P2M (La Plaine-sur-Mer, France)'),
    ('FR-P2P', 'FR-P2P (Pressigny-les-Pins, France)'),
    ('FR-P2R', 'FR-P2R (Presles-et-Boves, France)'),
    ('FR-P2S', 'FR-P2S (Paroy-sur-Tholon, France)'),
    ('FR-P2U', 'FR-P2U (Plumieux, France)'),
    ('FR-P2V', 'FR-P2V (Plounevezel, France)'),
    ('FR-P2Y', 'FR-P2Y (Piney, France)'),
    ('FR-P2Z', 'FR-P2Z (La Pointe-de-Contes, France)'),
    ('FR-P33', 'FR-P33 (Prignac-en-Medoc, France)'),
    ('FR-P35', 'FR-P35 (Locon, France)'),
    ('FR-P36', 'FR-P36 (Prissac, France)'),
    ('FR-P39', 'FR-P39 (Passenans, France)'),
    ('FR-P3D', 'FR-P3D (Saint-Maurice, France)'),
    ('FR-P3L', 'FR-P3L (Plounevez-Lochrist, France)'),
    ('FR-P3R', 'FR-P3R (Peri, France)'),
    ('FR-P3S', 'FR-P3S (Plaines-Saint-Lange, France)'),
    ('FR-P3Y', 'FR-P3Y (Prunay-en-Yvelines, France)'),
    ('FR-P4D', 'FR-P4D (Mur-sur-Allier, France)'),
    ('FR-P4E', 'FR-P4E (Peyraud, France)'),
    ('FR-P4L', 'FR-P4L (La Plaine, France)'),
    ('FR-P4P', 'FR-P4P (Pontgouin, France)'),
    ('FR-P4U', 'FR-P4U (Plainoiseau, France)'),
    ('FR-P52', 'FR-P52 (Pressigny, France)'),
    ('FR-P55', 'FR-P55 (Possesse, France)'),
    ('FR-P5C', 'FR-P5C (Busnes, France)'),
    ('FR-P5I', 'FR-P5I (Pinsaguel, France)'),
    ('FR-P5L', 'FR-P5L (Poligne, France)'),
    ('FR-P5M', 'FR-P5M (Sepmes, France)'),
    ('FR-P5N', 'FR-P5N (Pluherlin, France)'),
    ('FR-P5O', 'FR-P5O (Poilly, France)'),
    ('FR-P5P', 'FR-P5P (Pre-en-Pail, France)'),
    ('FR-P5V', 'FR-P5V (Voipreux, France)'),
    ('FR-P5Y', 'FR-P5Y (Angles, France)'),
    ('FR-P62', 'FR-P62 (Pont-a-Vendin, France)'),
    ('FR-P63', 'FR-P63 (Chappes, France)'),
    ('FR-P64', 'FR-P64 (Sare, France)'),
    ('FR-P66', 'FR-P66 (Canohes, France)'),
    ('FR-P6R', 'FR-P6R (Porspoder, France)'),
    ('FR-P6T', 'FR-P6T (Saint-Loup, France)'),
    ('FR-P77', 'FR-P77 (Pomponne, France)'),
    ('FR-P78', 'FR-P78 (Plestin-les-Greves, France)'),
    ('FR-P7A', 'FR-P7A (Palleville, France)'),
    ('FR-P7O', 'FR-P7O (Poinsenot, France)'),
    ('FR-P7R', 'FR-P7R (Plouider, France)'),
    ('FR-P7S', 'FR-P7S (Saint-Pierre-dIrube, France)'),
    ('FR-P7T', 'FR-P7T (Saint-Yzan-de-Soudiac, France)'),
    ('FR-P7Y', 'FR-P7Y (Puycasquier, France)'),
    ('FR-P88', 'FR-P88 (Pierrefort, France)'),
    ('FR-P8A', 'FR-P8A (Ahetze, France)'),
    ('FR-P8G', 'FR-P8G (Pagny-les-Goin, France)'),
    ('FR-P8L', 'FR-P8L (Palladuc, France)'),
    ('FR-P8M', 'FR-P8M (Pimelles, France)'),
    ('FR-P8P', 'FR-P8P (Volx, France)'),
    ('FR-P8R', 'FR-P8R (Porta, France)'),
    ('FR-P8S', 'FR-P8S (Sari-dOrcino, France)'),
    ('FR-P8T', 'FR-P8T (Chandai, France)'),
    ('FR-P8V', 'FR-P8V (Plouzevede, France)'),
    ('FR-P8Y', 'FR-P8Y (Pazy, France)'),
    ('FR-P9D', 'FR-P9D (Aulhat-Flat, France)'),
    ('FR-P9E', 'FR-P9E (Plaine, France)'),
    ('FR-P9I', 'FR-P9I (Ploneis, France)'),
    ('FR-P9K', 'FR-P9K (Saint-Clement-sur-Guye, France)'),
    ('FR-P9N', 'FR-P9N (Pennedepie, France)'),
    ('FR-P9O', 'FR-P9O (Caramany, France)'),
    ('FR-P9U', 'FR-P9U (Mazeuil, France)'),
    ('FR-P9Y', 'FR-P9Y (Fresney-le-Vieux, France)'),
    ('FR-PA3', 'FR-PA3 (Paillart, France)'),
    ('FR-PA4', 'FR-PA4 (Passa, France)'),
    ('FR-PA5', 'FR-PA5 (Patrimonio, France)'),
    ('FR-PA9', 'FR-PA9 (Saint-Paul, France)'),
    ('FR-PAA', 'FR-PAA (Parsac, France)'),
    ('FR-PAB', 'FR-PAB (Pont-lAbbe, France)'),
    ('FR-PAC', 'FR-PAC (Pacy-sur-Eure, France)'),
    ('FR-PAD', 'FR-PAD (Pagny-la-Ville, France)'),
    ('FR-PAE', 'FR-PAE (Pace, France)'),
    ('FR-PAF', 'FR-PAF (Palavas-les-Flots, France)'),
    ('FR-PAG', 'FR-PAG (Pagny-sur-Meuse, France)'),
    ('FR-PAH', 'FR-PAH (Patay, France)'),
    ('FR-PAI', 'FR-PAI (Paimpol, France)'),
    ('FR-PAJ', 'FR-PAJ (Pont-Arcy, France)'),
    ('FR-PAL', 'FR-PAL (Palaiseau, France)'),
    ('FR-PAM', 'FR-PAM (Pont-a-Mousson, France)'),
    ('FR-PAN', 'FR-PAN (Pouance, France)'),
    ('FR-PAO', 'FR-PAO (Porcieu-Amblagnieu, France)'),
    ('FR-PAP', 'FR-PAP (Pauillac, France)'),
    ('FR-PAQ', 'FR-PAQ (Parigne-lEveque, France)'),
    ('FR-PAR', 'FR-PAR (Paris, France)'),
    ('FR-PAS', 'FR-PAS (Pannes, France)'),
    ('FR-PAT', 'FR-PAT (Port dAtelier-Amance, France)'),
    ('FR-PAU', 'FR-PAU (Paladru, France)'),
    ('FR-PAV', 'FR-PAV (Parcay-sur-Vienne, France)'),
    ('FR-PAX', 'FR-PAX (Pougues-les-Eaux, France)'),
    ('FR-PAY', 'FR-PAY (Priay, France)'),
    ('FR-PAZ', 'FR-PAZ (Sainte-Pazanne, France)'),
    ('FR-PB6', 'FR-PB6 (Pietralba, France)'),
    ('FR-PB9', 'FR-PB9 (Le Poujol-sur-Orb, France)'),
    ('FR-PBA', 'FR-PBA (Portbail, France)'),
    ('FR-PBB', 'FR-PBB (Pont-lAbbe-dArnoult, France)'),
    ('FR-PBD', 'FR-PBD (Le Plessis-Bouchard, France)'),
    ('FR-PBE', 'FR-PBE (La Petite-Boissiere, France)'),
    ('FR-PBF', 'FR-PBF (Paimbuf, France)'),
    ('FR-PBG', 'FR-PBG (Puberg, France)'),
    ('FR-PBK', 'FR-PBK (Pibrac, France)'),
    ('FR-PBM', 'FR-PBM (Saint-Philbert-en-Mauges, France)'),
    ('FR-PBN', 'FR-PBN (Precorbin, France)'),
    ('FR-PBO', 'FR-PBO (Pechbonnieu, France)'),
    ('FR-PBQ', 'FR-PBQ (Pabu, France)'),
    ('FR-PBR', 'FR-PBR (Pont-de-Briques, France)'),
    ('FR-PBS', 'FR-PBS (Plancher-Bas, France)'),
    ('FR-PBT', 'FR-PBT (Port-Brillet, France)'),
    ('FR-PBU', 'FR-PBU (Puilboreau, France)'),
    ('FR-PBV', 'FR-PBV (Le Pont-de-Beauvoisin, France)'),
    ('FR-PBY', 'FR-PBY (Pleubian, France)'),
    ('FR-PBZ', 'FR-PBZ (Saint-Pierre-Bois, France)'),
    ('FR-PC4', 'FR-PC4 (Peyrat-le-Chateau, France)'),
    ('FR-PC5', 'FR-PC5 (Saint-Pardoux-Corbier, France)'),
    ('FR-PC6', 'FR-PC6 (Saint-Nicolas, France)'),
    ('FR-PC7', 'FR-PC7 (Polaincourt-et-Clairefontaine, France)'),
    ('FR-PC8', 'FR-PC8 (Pecorade, France)'),
    ('FR-PC9', 'FR-PC9 (Penta-di-Casinca, France)'),
    ('FR-PCA', 'FR-PCA (Pont-du-Casse, France)'),
    ('FR-PCB', 'FR-PCB (Portel-des-Corbieres, France)'),
    ('FR-PCC', 'FR-PCC (Le Poinconnet, France)'),
    ('FR-PCD', 'FR-PCD (La Chapelle-Achard, France)'),
    ('FR-PCE', 'FR-PCE (Precigne, France)'),
    ('FR-PCG', 'FR-PCG (La Copechagniere, France)'),
    ('FR-PCH', 'FR-PCH (Puicheric, France)'),
    ('FR-PCI', 'FR-PCI (Poix-de-Picardie, France)'),
    ('FR-PCJ', 'FR-PCJ (Percey, France)'),
    ('FR-PCL', 'FR-PCL (Plechatel, France)'),
    ('FR-PCM', 'FR-PCM (Saint-Pons-la-Calm, France)'),
    ('FR-PCN', 'FR-PCN (Pontcharra-sur-Turdine, France)'),
    ('FR-PCO', 'FR-PCO (Ponchon, France)'),
    ('FR-PCP', 'FR-PCP (Parcay-les-Pins, France)'),
    ('FR-PCQ', 'FR-PCQ (Pontacq, France)'),
    ('FR-PCR', 'FR-PCR (Pierrecourt, France)'),
    ('FR-PCS', 'FR-PCS (Perenchies, France)'),
    ('FR-PCT', 'FR-PCT (Pleucadeuc, France)'),
    ('FR-PCU', 'FR-PCU (Pont-du-Chateau, France)'),
    ('FR-PCV', 'FR-PCV (Saint-Pierre-de-Cheville, France)'),
    ('FR-PCX', 'FR-PCX (Le Pont-de-Claix, France)'),
    ('FR-PCY', 'FR-PCY (Poincy, France)'),
    ('FR-PCZ', 'FR-PCZ (Zoteux, France)'),
    ('FR-PD2', 'FR-PD2 (Plombieres-les-Dijon, France)'),
    ('FR-PD4', 'FR-PD4 (Saint-Bonnet-pres-Riom, France)'),
    ('FR-PD5', 'FR-PD5 (Pionsat, France)'),
    ('FR-PD6', 'FR-PD6 (Bourthes, France)'),
    ('FR-PD7', 'FR-PD7 (Boursies, France)'),
    ('FR-PD8', 'FR-PD8 (Poudenas, France)'),
    ('FR-PDA', 'FR-PDA (Pont-dAin, France)'),
    ('FR-PDB', 'FR-PDB (Port-de-Bouc, France)'),
    ('FR-PDC', 'FR-PDC (Plan-de-Campagne, France)'),
    ('FR-PDD', 'FR-PDD (Poggio-dOletta, France)'),
    ('FR-PDE', 'FR-PDE (Prades, France)'),
    ('FR-PDF', 'FR-PDF (Ponteves, France)'),
    ('FR-PDG', 'FR-PDG (Le Plan-de-Grasse, France)'),
    ('FR-PDH', 'FR-PDH (Port-des-Barques, France)'),
    ('FR-PDI', 'FR-PDI (Pradines, France)'),
    ('FR-PDK', 'FR-PDK (Pont-de-Labeaume, France)'),
    ('FR-PDM', 'FR-PDM (Prudemanche, France)'),
    ('FR-PDN', 'FR-PDN (Le Pas-des-Lanciers, France)'),
    ('FR-PDO', 'FR-PDO (Plan-dOrgon, France)'),
    ('FR-PDP', 'FR-PDP (Port-de-Piles, France)'),
    ('FR-PDR', 'FR-PDR (Port-du-Rhin/Strasbourg, France)'),
    ('FR-PDS', 'FR-PDS (Plougastel-Daoulas, France)'),
    ('FR-PDT', 'FR-PDT (Plaisance-du-Touch, France)'),
    ('FR-PDU', 'FR-PDU (Saint-Pierre-dAutils, France)'),
    ('FR-PDV', 'FR-PDV (Pont-de-Veyle, France)'),
    ('FR-PDX', 'FR-PDX (Saint-Pierre-de-Varengeville, France)'),
    ('FR-PDY', 'FR-PDY (Saint-Pierre-du-Vauvray, France)'),
    ('FR-PDZ', 'FR-PDZ (Pont-de-Metz, France)'),
    ('FR-PE3', 'FR-PE3 (Peille, France)'),
    ('FR-PE4', 'FR-PE4 (Ploemel, France)'),
    ('FR-PE6', 'FR-PE6 (Pescadoires, France)'),
    ('FR-PE7', 'FR-PE7 (Pessac-sur-Dordogne, France)'),
    ('FR-PE8', 'FR-PE8 (Petit-Palais-et-Cornemps, France)'),
    ('FR-PE9', 'FR-PE9 (Peumerit, France)'),
    ('FR-PEA', 'FR-PEA (Pouilly-en-Auxois, France)'),
    ('FR-PEB', 'FR-PEB (Parentis-en-Born, France)'),
    ('FR-PEC', 'FR-PEC (Pessac, France)'),
    ('FR-PED', 'FR-PED (Plouedern, France)'),
    ('FR-PEE', 'FR-PEE (Peltre, France)'),
    ('FR-PEF', 'FR-PEF (Saint-Pierre-dExideuil, France)'),
    ('FR-PEG', 'FR-PEG (Pegomas, France)'),
    ('FR-PEH', 'FR-PEH (Perthes, France)'),
    ('FR-PEI', 'FR-PEI (Periers, France)'),
    ('FR-PEJ', 'FR-PEJ (Perceneige, France)'),
    ('FR-PEL', 'FR-PEL (Pellegrue, France)'),
    ('FR-PEM', 'FR-PEM (Pouilly-le-Monial, France)'),
    ('FR-PEN', 'FR-PEN (Penne-dAgenais, France)'),
    ('FR-PEO', 'FR-PEO (Peronne, France)'),
    ('FR-PEP', 'FR-PEP (Crespian, France)'),
    ('FR-PEQ', 'FR-PEQ (Pertain, France)'),
    ('FR-PER', 'FR-PER (Le Peage-de-Roussillon, France)'),
    ('FR-PES', 'FR-PES (Peschadoires, France)'),
    ('FR-PET', 'FR-PET (Petit-Couronne, France)'),
    ('FR-PEU', 'FR-PEU (Pieusse, France)'),
    ('FR-PEV', 'FR-PEV (Pont-Eveque, France)'),
    ('FR-PEW', 'FR-PEW (Perouges, France)'),
    ('FR-PEX', 'FR-PEX (Perreux, France)'),
    ('FR-PEY', 'FR-PEY (Peyrehorade, France)'),
    ('FR-PEZ', 'FR-PEZ (Pezenas, France)'),
    ('FR-PF4', 'FR-PF4 (Etrigny, France)'),
    ('FR-PF5', 'FR-PF5 (Pierrefitte-sur-Aire, France)'),
    ('FR-PF6', 'FR-PF6 (Pierrefeu, France)'),
    ('FR-PF7', 'FR-PF7 (Plouneventer, France)'),
    ('FR-PF9', 'FR-PF9 (Pouilley-Francais, France)'),
    ('FR-PFA', 'FR-PFA (Pfaffenhoffen, France)'),
    ('FR-PFD', 'FR-PFD (Pierrefonds, France)'),
    ('FR-PFE', 'FR-PFE (Pierrefiche, France)'),
    ('FR-PFF', 'FR-PFF (Pierre-Buffiere, France)'),
    ('FR-PFG', 'FR-PFG (Pignans, France)'),
    ('FR-PFI', 'FR-PFI (Pierrefitte-sur-Seine, France)'),
    ('FR-PFJ', 'FR-PFJ (Les Eparres, France)'),
    ('FR-PFK', 'FR-PFK (Saint-Priest-de-Gimel, France)'),
    ('FR-PFM', 'FR-PFM (Pontfaverger-Moronvilliers, France)'),
    ('FR-PFN', 'FR-PFN (Pierrefitte-Nestalas, France)'),
    ('FR-PFO', 'FR-PFO (Planfoy, France)'),
    ('FR-PFP', 'FR-PFP (Port-Sainte-Foy-et-Ponchapt, France)'),
    ('FR-PFQ', 'FR-PFQ (Saint-Pierre-de-Franqueville, France)'),
    ('FR-PFR', 'FR-PFR (Ploufragan, France)'),
    ('FR-PFS', 'FR-PFS (Pernes-les-Fontaines, France)'),
    ('FR-PFT', 'FR-PFT (Pfetterhouse, France)'),
    ('FR-PFU', 'FR-PFU (Pleine-Fougere, France)'),
    ('FR-PFV', 'FR-PFV (Provencheres-sur-Fave, France)'),
    ('FR-PG2', 'FR-PG2 (Saint-Philbert-de-Grand-Lieu, France)'),
    ('FR-PG3', 'FR-PG3 (Saint-Germain-du-Pert, France)'),
    ('FR-PG5', 'FR-PG5 (Port de Goulee, France)'),
    ('FR-PG6', 'FR-PG6 (Le Plessis-Grohan, France)'),
    ('FR-PG7', 'FR-PG7 (Plouagat, France)'),
    ('FR-PG8', 'FR-PG8 (Pange, France)'),
    ('FR-PG9', 'FR-PG9 (Puget-Ville, France)'),
    ('FR-PGA', 'FR-PGA (Port-le-Grand, France)'),
    ('FR-PGB', 'FR-PGB (Pontgibaud, France)'),
    ('FR-PGC', 'FR-PGC (Plougrescant, France)'),
    ('FR-PGD', 'FR-PGD (Plelan-le-Grand, France)'),
    ('FR-PGE', 'FR-PGE (Champagne, France)'),
    ('FR-PGF', 'FR-PGF (Perpignan, France)'),
    ('FR-PGG', 'FR-PGG (Pila-Canale, France)'),
    ('FR-PGH', 'FR-PGH (Campagne-les-Hesdin, France)'),
    ('FR-PGI', 'FR-PGI (Poligny, France)'),
    ('FR-PGK', 'FR-PGK (Perrigny, France)'),
    ('FR-PGL', 'FR-PGL (Lagraulet-du-Gers, France)'),
    ('FR-PGM', 'FR-PGM (Plougoumelen, France)'),
    ('FR-PGN', 'FR-PGN (Pusignan, France)'),
    ('FR-PGO', 'FR-PGO (Plougonvelin, France)'),
    ('FR-PGP', 'FR-PGP (Romagnat, France)'),
    ('FR-PGQ', 'FR-PGQ (Pogny, France)'),
    ('FR-PGR', 'FR-PGR (Perros-Guirec, France)'),
    ('FR-PGS', 'FR-PGS (Palinges, France)'),
    ('FR-PGT', 'FR-PGT (Le Petit-Abergement, France)'),
    ('FR-PGU', 'FR-PGU (Pompignac, France)'),
    ('FR-PGV', 'FR-PGV (Plougonver, France)'),
    ('FR-PGW', 'FR-PGW (Peaugres, France)'),
    ('FR-PGX', 'FR-PGX (Perigueux, France)'),
    ('FR-PGY', 'FR-PGY (Perigny, France)'),
    ('FR-PGZ', 'FR-PGZ (Plouguiel, France)'),
    ('FR-PH3', 'FR-PH3 (Poilhes, France)'),
    ('FR-PH4', 'FR-PH4 (Portiragnes, France)'),
    ('FR-PH5', 'FR-PH5 (Pouyastruc, France)'),
    ('FR-PH6', 'FR-PH6 (Plouharnel, France)'),
    ('FR-PH7', 'FR-PH7 (Saint-Baldoph, France)'),
    ('FR-PHC', 'FR-PHC (Prechac, France)'),
    ('FR-PHD', 'FR-PHD (Pontchardon, France)'),
    ('FR-PHE', 'FR-PHE (Prisches, France)'),
    ('FR-PHG', 'FR-PHG (Campagnac, France)'),
    ('FR-PHH', 'FR-PHH (Saint-Philippe-dAiguille, France)'),
    ('FR-PHI', 'FR-PHI (Saint-Philibert, France)'),
    ('FR-PHJ', 'FR-PHJ (Saint-Christophe-des-Bardes, France)'),
    ('FR-PHK', 'FR-PHK (Plouhinec, France)'),
    ('FR-PHL', 'FR-PHL (Phalsbourg, France)'),
    ('FR-PHM', 'FR-PHM (Lampertheim, France)'),
    ('FR-PHN', 'FR-PHN (Pleudihen-sur-Rance, France)'),
    ('FR-PHO', 'FR-PHO (Saint-Symphorien-de-Lay, France)'),
    ('FR-PHP', 'FR-PHP (Phalempin, France)'),
    ('FR-PHQ', 'FR-PHQ (Pornichet, France)'),
    ('FR-PHR', 'FR-PHR (La Porcherie, France)'),
    ('FR-PHS', 'FR-PHS (Ponts-sous-Avranches, France)'),
    ('FR-PHT', 'FR-PHT (Plichancourt, France)'),
    ('FR-PHU', 'FR-PHU (Pont-Authou, France)'),
    ('FR-PHY', 'FR-PHY (Prehy, France)'),
    ('FR-PI2', 'FR-PI2 (Pirou, France)'),
    ('FR-PI3', 'FR-PI3 (Pierrerue, France)'),
    ('FR-PI6', 'FR-PI6 (Pillon, France)'),
    ('FR-PI7', 'FR-PI7 (Pihem, France)'),
    ('FR-PI8', 'FR-PI8 (Pont-Pean, France)'),
    ('FR-PI9', 'FR-PI9 (Prefailles, France)'),
    ('FR-PIA', 'FR-PIA (Pia, France)'),
    ('FR-PIB', 'FR-PIB (Pierre-Benite, France)'),
    ('FR-PIC', 'FR-PIC (Pierreclos, France)'),
    ('FR-PID', 'FR-PID (Aurions-Idernes, France)'),
    ('FR-PIF', 'FR-PIF (Plombieres-les-Bains, France)'),
    ('FR-PIG', 'FR-PIG (Pulligny, France)'),
    ('FR-PIH', 'FR-PIH (Pineuilh, France)'),
    ('FR-PII', 'FR-PII (Saint-Pierre-le-Viger, France)'),
    ('FR-PIL', 'FR-PIL (Pierrelaye, France)'),
    ('FR-PIM', 'FR-PIM (Saint-Palais-sur-Mer, France)'),
    ('FR-PIN', 'FR-PIN (Piennes, France)'),
    ('FR-PIO', 'FR-PIO (Piolenc, France)'),
    ('FR-PIR', 'FR-PIR (Piriac-sur-Mer, France)'),
    ('FR-PIS', 'FR-PIS (Poitiers, France)'),
    ('FR-PIT', 'FR-PIT (Saint-Pierre-Toirac, France)'),
    ('FR-PIU', 'FR-PIU (Pierrefeu-du-Var, France)'),
    ('FR-PIV', 'FR-PIV (Pithiviers, France)'),
    ('FR-PIW', 'FR-PIW (Pierres, France)'),
    ('FR-PIX', 'FR-PIX (Pitres, France)'),
    ('FR-PIY', 'FR-PIY (Pirey, France)'),
    ('FR-PIZ', 'FR-PIZ (Le Pin, France)'),
    ('FR-PJ2', 'FR-PJ2 (Combres-sous-les-Cotes, France)'),
    ('FR-PJ7', 'FR-PJ7 (Pas-de-Jeu, France)'),
    ('FR-PJB', 'FR-PJB (Saint-Pierre-les-Elbeuf, France)'),
    ('FR-PJD', 'FR-PJD (Padern, France)'),
    ('FR-PJE', 'FR-PJE (Port-Jerome, France)'),
    ('FR-PJG', 'FR-PJG (Prechacq-Josbaig, France)'),
    ('FR-PJH', 'FR-PJH (Saint-Christophe-la-Couperie, France)'),
    ('FR-PJJ', 'FR-PJJ (Poujols, France)'),
    ('FR-PJL', 'FR-PJL (Paillet, France)'),
    ('FR-PJN', 'FR-PJN (Pujaudran, France)'),
    ('FR-PJR', 'FR-PJR (Panjas, France)'),
    ('FR-PJS', 'FR-PJS (Saint-Crespin-sur-Moine, France)'),
    ('FR-PJT', 'FR-PJT (Saint-Projet-Saint-Constant, France)'),
    ('FR-PJU', 'FR-PJU (Pujaut, France)'),
    ('FR-PJV', 'FR-PJV (Palau-del-Vidre, France)'),
    ('FR-PK8', 'FR-PK8 (Beaumont-les-Randan, France)'),
    ('FR-PKG', 'FR-PKG (Pissotte, France)'),
    ('FR-PKJ', 'FR-PKJ (Palaja, France)'),
    ('FR-PKK', 'FR-PKK (Pleugueneuc, France)'),
    ('FR-PKL', 'FR-PKL (Pouille, France)'),
    ('FR-PKM', 'FR-PKM (Monnieres, France)'),
    ('FR-PKO', 'FR-PKO (Pinon, France)'),
    ('FR-PKQ', 'FR-PKQ (Puisieux, France)'),
    ('FR-PKS', 'FR-PKS (Pouilly-sur-Loire, France)'),
    ('FR-PKU', 'FR-PKU (Prats-de-Carlux, France)'),
    ('FR-PL2', 'FR-PL2 (Prades-le-Lez, France)'),
    ('FR-PL4', 'FR-PL4 (Plouhinec, France)'),
    ('FR-PL5', 'FR-PL5 (Puilaurens, France)'),
    ('FR-PL6', 'FR-PL6 (Plumaudan, France)'),
    ('FR-PL7', 'FR-PL7 (Plougonven, France)'),
    ('FR-PL8', 'FR-PL8 (Plovan, France)'),
    ('FR-PL9', 'FR-PL9 (Plouguerneau, France)'),
    ('FR-PLA', 'FR-PLA (Plailly, France)'),
    ('FR-PLB', 'FR-PLB (Plumelin, France)'),
    ('FR-PLC', 'FR-PLC (Pontault-Combault, France)'),
    ('FR-PLD', 'FR-PLD (Paris-La Defense, France)'),
    ('FR-PLE', 'FR-PLE (Puy-lEveque, France)'),
    ('FR-PLF', 'FR-PLF (Pouilly-les-Feurs, France)'),
    ('FR-PLG', 'FR-PLG (La Plagne, France)'),
    ('FR-PLH', 'FR-PLH (Paulhaguet, France)'),
    ('FR-PLI', 'FR-PLI (Plaisir, France)'),
    ('FR-PLJ', 'FR-PLJ (Plenee-Jugon, France)'),
    ('FR-PLK', 'FR-PLK (Plesnois, France)'),
    ('FR-PLL', 'FR-PLL (Ploneour-Lanvern, France)'),
    ('FR-PLM', 'FR-PLM (Paray-le-Monial, France)'),
    ('FR-PLN', 'FR-PLN (Paulhan, France)'),
    ('FR-PLO', 'FR-PLO (Plougasnou, France)'),
    ('FR-PLP', 'FR-PLP (Port-Launay, France)'),
    ('FR-PLQ', 'FR-PLQ (Plelo, France)'),
    ('FR-PLR', 'FR-PLR (Plerin, France)'),
    ('FR-PLS', 'FR-PLS (Palis, France)'),
    ('FR-PLT', 'FR-PLT (Le Plessis-Trevise, France)'),
    ('FR-PLU', 'FR-PLU (Plouigneau, France)'),
    ('FR-PLV', 'FR-PLV (Pierrefontaine-les-Varans, France)'),
    ('FR-PLX', 'FR-PLX (Ploudiry, France)'),
    ('FR-PLY', 'FR-PLY (Pleyber-Christ, France)'),
    ('FR-PLZ', 'FR-PLZ (Plouzane, France)'),
    ('FR-PM4', 'FR-PM4 (Porcaro, France)'),
    ('FR-PM5', 'FR-PM5 (La Palmyre, France)'),
    ('FR-PM6', 'FR-PM6 (Port Manech, France)'),
    ('FR-PM7', 'FR-PM7 (Puymoyen, France)'),
    ('FR-PM9', 'FR-PM9 (Champagne-sur-Oise, France)'),
    ('FR-PMA', 'FR-PMA (Pont-a-Marcq, France)'),
    ('FR-PMB', 'FR-PMB (Pont-Trambouze, France)'),
    ('FR-PMC', 'FR-PMC (Plounevez-Moedec, France)'),
    ('FR-PMD', 'FR-PMD (Pommard, France)'),
    ('FR-PME', 'FR-PME (Parcay-Meslay, France)'),
    ('FR-PMG', 'FR-PMG (Ploumoguer, France)'),
    ('FR-PMH', 'FR-PMH (Ploumanach, France)'),
    ('FR-PMI', 'FR-PMI (La Pommeraie-sur-Sevre, France)'),
    ('FR-PML', 'FR-PML (Plomelin, France)'),
    ('FR-PMN', 'FR-PMN (Pouillon, France)'),
    ('FR-PMO', 'FR-PMO (Septmoncel, France)'),
    ('FR-PMP', 'FR-PMP (Parempuyre, France)'),
    ('FR-PMQ', 'FR-PMQ (Le Port-Marly, France)'),
    ('FR-PMR', 'FR-PMR (Ploumagoar, France)'),
    ('FR-PMS', 'FR-PMS (Pamiers, France)'),
    ('FR-PMT', 'FR-PMT (Plemet, France)'),
    ('FR-PMU', 'FR-PMU (Plumeliau, France)'),
    ('FR-PMV', 'FR-PMV (Merck-Saint-Lievin, France)'),
    ('FR-PMW', 'FR-PMW (Razines, France)'),
    ('FR-PMX', 'FR-PMX (Plumelec, France)'),
    ('FR-PMY', 'FR-PMY (Premery, France)'),
    ('FR-PMZ', 'FR-PMZ (Pommiers, France)'),
    ('FR-PN3', 'FR-PN3 (Pannes, France)'),
    ('FR-PN4', 'FR-PN4 (Plaisance, France)'),
    ('FR-PN5', 'FR-PN5 (Peron, France)'),
    ('FR-PN6', 'FR-PN6 (Preignan, France)'),
    ('FR-PN9', 'FR-PN9 (Peisey-Nancroix, France)'),
    ('FR-PNA', 'FR-PNA (Pontcharra, France)'),
    ('FR-PNB', 'FR-PNB (Poncin, France)'),
    ('FR-PNC', 'FR-PNC (Pontchateau, France)'),
    ('FR-PND', 'FR-PND (Pont-de-Dore, France)'),
    ('FR-PNE', 'FR-PNE (La Possonniere, France)'),
    ('FR-PNF', 'FR-PNF (Port-Navalo, France)'),
    ('FR-PNG', 'FR-PNG (Paris-lHopital, France)'),
    ('FR-PNH', 'FR-PNH (Pont-dOuche, France)'),
    ('FR-PNI', 'FR-PNI (Panissieres, France)'),
    ('FR-PNL', 'FR-PNL (Pontailler-sur-Saone, France)'),
    ('FR-PNM', 'FR-PNM (Le Pian-Medoc, France)'),
    ('FR-PNN', 'FR-PNN (Pontarion, France)'),
    ('FR-PNO', 'FR-PNO (Plancoet, France)'),
    ('FR-PNP', 'FR-PNP (Saint-Paul-Mont-Penit, France)'),
    ('FR-PNQ', 'FR-PNQ (Pontonx-sur-lAdour, France)'),
    ('FR-PNR', 'FR-PNR (Pont-Remy, France)'),
    ('FR-PNS', 'FR-PNS (Pons, France)'),
    ('FR-PNT', 'FR-PNT (Pinet, France)'),
    ('FR-PNU', 'FR-PNU (Paillencourt, France)'),
    ('FR-PNV', 'FR-PNV (Pleine-Selve, France)'),
    ('FR-PNW', 'FR-PNW (Lepinas, France)'),
    ('FR-PNX', 'FR-PNX (Prigonrieux, France)'),
    ('FR-PNY', 'FR-PNY (Potigny, France)'),
    ('FR-PNZ', 'FR-PNZ (Lacapelle-Cabanac, France)'),
    ('FR-PO2', 'FR-PO2 (Popian, France)'),
    ('FR-PO4', 'FR-PO4 (Ota, France)'),
    ('FR-PO5', 'FR-PO5 (Montner, France)'),
    ('FR-PO6', 'FR-PO6 (Pollionnay, France)'),
    ('FR-PO7', 'FR-PO7 (Prusly-sur-Ource, France)'),
    ('FR-PO8', 'FR-PO8 (Poiseul-la-Ville-et-Laperriere, France)'),
    ('FR-PO9', 'FR-PO9 (Peyrestortes, France)'),
    ('FR-POA', 'FR-POA (Pont-Audemer, France)'),
    ('FR-POB', 'FR-POB (Pontaubault, France)'),
    ('FR-POC', 'FR-POC (Pont-de-Cheruy, France)'),
    ('FR-POD', 'FR-POD (Podensac, France)'),
    ('FR-POE', 'FR-POE (Pont-lEveque, France)'),
    ('FR-POF', 'FR-POF (Port, France)'),
    ('FR-POG', 'FR-POG (Parleboscq, France)'),
    ('FR-POH', 'FR-POH (Poule-les-Echarmeaux, France)'),
    ('FR-POI', 'FR-POI (Poissy, France)'),
    ('FR-POM', 'FR-POM (Pomacle, France)'),
    ('FR-PON', 'FR-PON (Pontarlier, France)'),
    ('FR-POO', 'FR-POO (Pomerols, France)'),
    ('FR-POP', 'FR-POP (Plescop, France)'),
    ('FR-POQ', 'FR-POQ (La Poueze, France)'),
    ('FR-POR', 'FR-POR (Portes-les-Valence, France)'),
    ('FR-POS', 'FR-POS (Perols, France)'),
    ('FR-POT', 'FR-POT (La Poterie, France)'),
    ('FR-POU', 'FR-POU (Poullaouen, France)'),
    ('FR-POV', 'FR-POV (Port-Vendres, France)'),
    ('FR-POX', 'FR-POX (Pontrieux, France)'),
    ('FR-POY', 'FR-POY (Prouvy, France)'),
    ('FR-POZ', 'FR-POZ (Pouzauges, France)'),
    ('FR-PP2', 'FR-PP2 (Plelan-le-Petit, France)'),
    ('FR-PP3', 'FR-PP3 (Le Plessis-Pate, France)'),
    ('FR-PP4', 'FR-PP4 (Puiseux-Pontoise, France)'),
    ('FR-PP5', 'FR-PP5 (Pouligny-Saint-Pierre, France)'),
    ('FR-PP7', 'FR-PP7 (Saint-Pierre-du-Palais, France)'),
    ('FR-PP9', 'FR-PP9 (Plestan, France)'),
    ('FR-PPA', 'FR-PPA (Plabennec, France)'),
    ('FR-PPC', 'FR-PPC (Courcelles-les-Lens, France)'),
    ('FR-PPD', 'FR-PPD (Dieppedalle, France)'),
    ('FR-PPG', 'FR-PPG (Parigny, France)'),
    ('FR-PPH', 'FR-PPH (Saint-Palais-de-Phiolin, France)'),
    ('FR-PPI', 'FR-PPI (Pont-de-Poitte, France)'),
    ('FR-PPK', 'FR-PPK (Philippsbourg, France)'),
    ('FR-PPL', 'FR-PPL (Port-Louis, France)'),
    ('FR-PPP', 'FR-PPP (Pagny-sur-Moselle, France)'),
    ('FR-PPR', 'FR-PPR (Pipriac, France)'),
    ('FR-PPS', 'FR-PPS (Sainte-Colombe-pres-Vernon, France)'),
    ('FR-PPT', 'FR-PPT (Sept-Saulx, France)'),
    ('FR-PPU', 'FR-PPU (Laplume, France)'),
    ('FR-PPV', 'FR-PPV (Plouvien, France)'),
    ('FR-PPW', 'FR-PPW (Pompertuzat, France)'),
    ('FR-PPX', 'FR-PPX (Pamproux, France)'),
    ('FR-PPY', 'FR-PPY (Pont-de-Pany, France)'),
    ('FR-PPZ', 'FR-PPZ (Perignac, France)'),
    ('FR-PQ3', 'FR-PQ3 (Petit-Appeville, France)'),
    ('FR-PQA', 'FR-PQA (Pance, France)'),
    ('FR-PQC', 'FR-PQC (Pont-Rean, France)'),
    ('FR-PQD', 'FR-PQD (Perriers-sur-Andelle, France)'),
    ('FR-PQE', 'FR-PQE (Poses, France)'),
    ('FR-PQF', 'FR-PQF (La Chapelle-du-Bois-des-Faulx, France)'),
    ('FR-PQG', 'FR-PQG (Parnay, France)'),
    ('FR-PQJ', 'FR-PQJ (Saint-Romain-la-Virvee, France)'),
    ('FR-PQN', 'FR-PQN (Gapennes, France)'),
    ('FR-PQP', 'FR-PQP (Premesques, France)'),
    ('FR-PQQ', 'FR-PQQ (Saint-Genis-des-Fontaines, France)'),
    ('FR-PQS', 'FR-PQS (Pernes, France)'),
    ('FR-PQT', 'FR-PQT (Pleurtuit, France)'),
    ('FR-PQU', 'FR-PQU (Pecqueuse, France)'),
    ('FR-PQV', 'FR-PQV (Pontiacq-Viellepinte, France)'),
    ('FR-PQW', 'FR-PQW (Poissons, France)'),
    ('FR-PQX', 'FR-PQX (Putanges, France)'),
    ('FR-PQY', 'FR-PQY (Plouay, France)'),
    ('FR-PR3', 'FR-PR3 (Prugnanes, France)'),
    ('FR-PR4', 'FR-PR4 (Paron, France)'),
    ('FR-PR5', 'FR-PR5 (Ploeren, France)'),
    ('FR-PR6', 'FR-PR6 (Corbere-les-Cabanes, France)'),
    ('FR-PR8', 'FR-PR8 (Longepierre, France)'),
    ('FR-PRA', 'FR-PRA (Prauthoy, France)'),
    ('FR-PRB', 'FR-PRB (Presles-en-Brie, France)'),
    ('FR-PRC', 'FR-PRC (Pornic, France)'),
    ('FR-PRE', 'FR-PRE (Preignac, France)'),
    ('FR-PRF', 'FR-PRF (Pontenx-les-Forges, France)'),
    ('FR-PRG', 'FR-PRG (Perrignier, France)'),
    ('FR-PRH', 'FR-PRH (Prahecq, France)'),
    ('FR-PRI', 'FR-PRI (Pringy, France)'),
    ('FR-PRJ', 'FR-PRJ (Port-Joinville, France)'),
    ('FR-PRK', 'FR-PRK (Pierre-Percee, France)'),
    ('FR-PRL', 'FR-PRL (Ploermel, France)'),
    ('FR-PRM', 'FR-PRM (Prevessin-Moens, France)'),
    ('FR-PRN', 'FR-PRN (Parnac, France)'),
    ('FR-PRO', 'FR-PRO (Le Perreon, France)'),
    ('FR-PRP', 'FR-PRP (Propriano, France)'),
    ('FR-PRQ', 'FR-PRQ (Plourhan, France)'),
    ('FR-PRR', 'FR-PRR (Pierrelatte, France)'),
    ('FR-PRS', 'FR-PRS (Persan, France)'),
    ('FR-PRT', 'FR-PRT (Portet-sur-Garonne, France)'),
    ('FR-PRU', 'FR-PRU (Prunay, France)'),
    ('FR-PRV', 'FR-PRV (Privas, France)'),
    ('FR-PRW', 'FR-PRW (Proville, France)'),
    ('FR-PRX', 'FR-PRX (Parcieux, France)'),
    ('FR-PRY', 'FR-PRY (Perrigny-les-Dijon, France)'),
    ('FR-PRZ', 'FR-PRZ (Serrigny, France)'),
    ('FR-PS2', 'FR-PS2 (Passavant-sur-Layon, France)'),
    ('FR-PS3', 'FR-PS3 (Passy-sur-Marne, France)'),
    ('FR-PS4', 'FR-PS4 (Parsac, France)'),
    ('FR-PS5', 'FR-PS5 (Plassac, France)'),
    ('FR-PS6', 'FR-PS6 (Pruniers-en-Sologne, France)'),
    ('FR-PS7', 'FR-PS7 (Precy-le-Sec, France)'),
    ('FR-PS9', 'FR-PS9 (Perros-Guirec, France)'),
    ('FR-PSA', 'FR-PSA (Port-sur-Saone, France)'),
    ('FR-PSC', 'FR-PSC (Prayssac, France)'),
    ('FR-PSD', 'FR-PSD (Saint-Paul-les-Durance, France)'),
    ('FR-PSE', 'FR-PSE (Pont-Saint-Esprit, France)'),
    ('FR-PSG', 'FR-PSG (Puget-sur-Argens, France)'),
    ('FR-PSH', 'FR-PSH (Pont-Salomon, France)'),
    ('FR-PSI', 'FR-PSI (Pire-sur-Seiche, France)'),
    ('FR-PSJ', 'FR-PSJ (Pins-Justaret, France)'),
    ('FR-PSK', 'FR-PSK (Le Puy-Saint-Bonnet, France)'),
    ('FR-PSL', 'FR-PSL (Port-Saint-Louis-du-Rhone, France)'),
    ('FR-PSM', 'FR-PSM (Pont-Saint-Martin, France)'),
    ('FR-PSN', 'FR-PSN (Palluau-sur-Indre, France)'),
    ('FR-PSO', 'FR-PSO (Precy-sur-Oise, France)'),
    ('FR-PSP', 'FR-PSP (Pont-Saint-Pierre, France)'),
    ('FR-PSQ', 'FR-PSQ (Pusey, France)'),
    ('FR-PSR', 'FR-PSR (Pouilly-sur-Serre, France)'),
    ('FR-PSS', 'FR-PSS (Portet-Saint-Simon, France)'),
    ('FR-PST', 'FR-PST (Pont-Saint-Vincent, France)'),
    ('FR-PSU', 'FR-PSU (Passy, France)'),
    ('FR-PSV', 'FR-PSV (Le Poire-sur-Vie, France)'),
    ('FR-PSW', 'FR-PSW (Poiseul-la-Grange, France)'),
    ('FR-PSX', 'FR-PSX (Pont-Sainte-Maxence, France)'),
    ('FR-PSY', 'FR-PSY (Pont-sur-Yonne, France)'),
    ('FR-PSZ', 'FR-PSZ (Saint-Priest-en-Jarez, France)'),
    ('FR-PT2', 'FR-PT2 (Parent, France)'),
    ('FR-PT5', 'FR-PT5 (Parisot, France)'),
    ('FR-PT7', 'FR-PT7 (Pierrefitte-sur-Sauldre, France)'),
    ('FR-PT8', 'FR-PT8 (Le Plan-de-la-Tour, France)'),
    ('FR-PT9', 'FR-PT9 (Pontorson, France)'),
    ('FR-PTA', 'FR-PTA (Pontanevaux, France)'),
    ('FR-PTB', 'FR-PTB (Petersbach, France)'),
    ('FR-PTD', 'FR-PTD (Le Cendre, France)'),
    ('FR-PTE', 'FR-PTE (Pontoise, France)'),
    ('FR-PTF', 'FR-PTF (Petite-Foret, France)'),
    ('FR-PTG', 'FR-PTG (Le Pre-Saint-Gervais, France)'),
    ('FR-PTI', 'FR-PTI (Pont-de-lIsere, France)'),
    ('FR-PTL', 'FR-PTL (Plaintel, France)'),
    ('FR-PTM', 'FR-PTM (Pont-Sainte-Marie, France)'),
    ('FR-PTN', 'FR-PTN (Dijon-Porte Neuve, France)'),
    ('FR-PTO', 'FR-PTO (Pont-dOuilly, France)'),
    ('FR-PTP', 'FR-PTP (Piegut-Pluviers, France)'),
    ('FR-PTQ', 'FR-PTQ (Le Petit-Quevilly, France)'),
    ('FR-PTR', 'FR-PTR (Petit-Rederching, France)'),
    ('FR-PTS', 'FR-PTS (Portes, France)'),
    ('FR-PTT', 'FR-PTT (Pfastatt, France)'),
    ('FR-PTU', 'FR-PTU (Pertuis, France)'),
    ('FR-PTV', 'FR-PTV (Pontavert, France)'),
    ('FR-PTX', 'FR-PTX (Primarette, France)'),
    ('FR-PTY', 'FR-PTY (Parthenay, France)'),
    ('FR-PTZ', 'FR-PTZ (Pratz, France)'),
    ('FR-PU2', 'FR-PU2 (Pugieu, France)'),
    ('FR-PU4', 'FR-PU4 (Plouescat, France)'),
    ('FR-PU6', 'FR-PU6 (Estreux, France)'),
    ('FR-PU7', 'FR-PU7 (Puechabon, France)'),
    ('FR-PU9', 'FR-PU9 (Plouguin, France)'),
    ('FR-PUA', 'FR-PUA (Pluguffan, France)'),
    ('FR-PUB', 'FR-PUB (Peaule, France)'),
    ('FR-PUC', 'FR-PUC (Pugnac, France)'),
    ('FR-PUD', 'FR-PUD (Les Pujols, France)'),
    ('FR-PUE', 'FR-PUE (Pruniers, France)'),
    ('FR-PUF', 'FR-PUF (Pau, France)'),
    ('FR-PUG', 'FR-PUG (Puy-Guillaume, France)'),
    ('FR-PUH', 'FR-PUH (Paulhac, France)'),
    ('FR-PUI', 'FR-PUI (La Puye, France)'),
    ('FR-PUJ', 'FR-PUJ (Pujo, France)'),
    ('FR-PUK', 'FR-PUK (Pontaumur, France)'),
    ('FR-PUL', 'FR-PUL (Pulversheim, France)'),
    ('FR-PUM', 'FR-PUM (Precy-sur-Marne, France)'),
    ('FR-PUN', 'FR-PUN (Pulnoy, France)'),
    ('FR-PUO', 'FR-PUO (Puiseaux, France)'),
    ('FR-PUQ', 'FR-PUQ (Pure, France)'),
    ('FR-PUR', 'FR-PUR (Ploemeur, France)'),
    ('FR-PUS', 'FR-PUS (Aups, France)'),
    ('FR-PUT', 'FR-PUT (Puteaux, France)'),
    ('FR-PUU', 'FR-PUU (Puisseguin, France)'),
    ('FR-PUV', 'FR-PUV (Poulainville, France)'),
    ('FR-PUW', 'FR-PUW (Saint-Philbert-de-Bouaine, France)'),
    ('FR-PUX', 'FR-PUX (Pouxeux, France)'),
    ('FR-PUY', 'FR-PUY (Puyoo, France)'),
    ('FR-PUZ', 'FR-PUZ (Epaux-Bezu, France)'),
    ('FR-PV2', 'FR-PV2 (Prades-sur-Vernazobre, France)'),
    ('FR-PV4', 'FR-PV4 (Pressignac-Vicq, France)'),
    ('FR-PV5', 'FR-PV5 (Pinterville, France)'),
    ('FR-PV6', 'FR-PV6 (Pavie, France)'),
    ('FR-PV7', 'FR-PV7 (Ormesson-sur-Marne, France)'),
    ('FR-PV8', 'FR-PV8 (Ornaisons, France)'),
    ('FR-PV9', 'FR-PV9 (Orsan, France)'),
    ('FR-PVA', 'FR-PVA (Plainval, France)'),
    ('FR-PVB', 'FR-PVB (La Palud-sur-Verdon, France)'),
    ('FR-PVD', 'FR-PVD (Pont-du-Navoy, France)'),
    ('FR-PVE', 'FR-PVE (Porcheville, France)'),
    ('FR-PVG', 'FR-PVG (Pluvigner, France)'),
    ('FR-PVI', 'FR-PVI (Pierreville, France)'),
    ('FR-PVJ', 'FR-PVJ (Ploeven, France)'),
    ('FR-PVK', 'FR-PVK (Paray-Vieille-Poste, France)'),
    ('FR-PVL', 'FR-PVL (Picauville, France)'),
    ('FR-PVN', 'FR-PVN (Pleuven, France)'),
    ('FR-PVO', 'FR-PVO (Porto-Vecchio, France)'),
    ('FR-PVP', 'FR-PVP (Provins, France)'),
    ('FR-PVQ', 'FR-PVQ (Pont-lEveque, France)'),
    ('FR-PVR', 'FR-PVR (Capvern, France)'),
    ('FR-PVS', 'FR-PVS (Saint-Pierre-de-Vassols, France)'),
    ('FR-PVT', 'FR-PVT (Passavant-la-Rochere, France)'),
    ('FR-PVV', 'FR-PVV (Pernand-Vergelesses, France)'),
    ('FR-PVW', 'FR-PVW (Pretreville, France)'),
    ('FR-PVX', 'FR-PVX (Pont-de-Vaux, France)'),
    ('FR-PVY', 'FR-PVY (Pontivy, France)'),
    ('FR-PW4', 'FR-PW4 (Abergement-le-Grand, France)'),
    ('FR-PWA', 'FR-PWA (Pernant, France)'),
    ('FR-PWQ', 'FR-PWQ (Passais, France)'),
    ('FR-PWR', 'FR-PWR (Perroy, France)'),
    ('FR-PX2', 'FR-PX2 (Pepieux, France)'),
    ('FR-PX3', 'FR-PX3 (Putanges-Pont-Ecrepin, France)'),
    ('FR-PX7', 'FR-PX7 (Peillonnex, France)'),
    ('FR-PXA', 'FR-PXA (Sermiers, France)'),
    ('FR-PXC', 'FR-PXC (Precieux, France)'),
    ('FR-PXG', 'FR-PXG (Perigneux, France)'),
    ('FR-PXI', 'FR-PXI (Pexiora, France)'),
    ('FR-PXJ', 'FR-PXJ (Saint-Prix, France)'),
    ('FR-PXK', 'FR-PXK (Plourin-les-Morlaix, France)'),
    ('FR-PXL', 'FR-PXL (Presles, France)'),
    ('FR-PXM', 'FR-PXM (Prix-les-Mezieres, France)'),
    ('FR-PXN', 'FR-PXN (Le Pellerin, France)'),
    ('FR-PXO', 'FR-PXO (Pexonne, France)'),
    ('FR-PXP', 'FR-PXP (Premeaux-Prissey, France)'),
    ('FR-PXR', 'FR-PXR (Perrex, France)'),
    ('FR-PXT', 'FR-PXT (Poix-Terron, France)'),
    ('FR-PXU', 'FR-PXU (Pennautier, France)'),
    ('FR-PXW', 'FR-PXW (Servies-en-Val, France)'),
    ('FR-PXX', 'FR-PXX (Portieux, France)'),
    ('FR-PXZ', 'FR-PXZ (Plobsheim, France)'),
    ('FR-PY2', 'FR-PY2 (Preuilly, France)'),
    ('FR-PY3', 'FR-PY3 (Prouilly, France)'),
    ('FR-PY4', 'FR-PY4 (Pelousey, France)'),
    ('FR-PY5', 'FR-PY5 (Passy-Grigny, France)'),
    ('FR-PY6', 'FR-PY6 (Trouillas, France)'),
    ('FR-PY8', 'FR-PY8 (Puechredon, France)'),
    ('FR-PY9', 'FR-PY9 (Saint-Peravy-la-Colombe, France)'),
    ('FR-PYA', 'FR-PYA (Plancy-lAbbaye, France)'),
    ('FR-PYB', 'FR-PYB (Puybrun, France)'),
    ('FR-PYC', 'FR-PYC (Pagny-le-Chateau, France)'),
    ('FR-PYD', 'FR-PYD (Paray-Douaville, France)'),
    ('FR-PYE', 'FR-PYE (Pleyben, France)'),
    ('FR-PYG', 'FR-PYG (Prunay-le-Gillon, France)'),
    ('FR-PYH', 'FR-PYH (Plemy, France)'),
    ('FR-PYI', 'FR-PYI (Peyrilhac, France)'),
    ('FR-PYL', 'FR-PYL (Pouilly-sous-Charlieu, France)'),
    ('FR-PYM', 'FR-PYM (Puligny-Montrachet, France)'),
    ('FR-PYN', 'FR-PYN (Peynier, France)'),
    ('FR-PYO', 'FR-PYO (Canet-en-Roussillon, France)'),
    ('FR-PYP', 'FR-PYP (Peypin, France)'),
    ('FR-PYQ', 'FR-PYQ (Prayssas, France)'),
    ('FR-PYR', 'FR-PYR (Peyrins, France)'),
    ('FR-PYS', 'FR-PYS (Peyruis, France)'),
    ('FR-PYT', 'FR-PYT (Sainte-Christie, France)'),
    ('FR-PYU', 'FR-PYU (Peyzieux-sur-Saone, France)'),
    ('FR-PYV', 'FR-PYV (Le Perray-en-Yvelines, France)'),
    ('FR-PYX', 'FR-PYX (Pargny-sur-Saulx, France)'),
    ('FR-PYY', 'FR-PYY (Percy, France)'),
    ('FR-PYZ', 'FR-PYZ (Port-Lesney, France)'),
    ('FR-PZ2', 'FR-PZ2 (Pomarez, France)'),
    ('FR-PZ3', 'FR-PZ3 (Plouezec, France)'),
    ('FR-PZ4', 'FR-PZ4 (Pollestres, France)'),
    ('FR-PZ5', 'FR-PZ5 (Poilly-lez-Gien, France)'),
    ('FR-PZ6', 'FR-PZ6 (Peillon, France)'),
    ('FR-PZ7', 'FR-PZ7 (Ploezal, France)'),
    ('FR-PZ8', 'FR-PZ8 (Planchez, France)'),
    ('FR-PZA', 'FR-PZA (Pranzac, France)'),
    ('FR-PZC', 'FR-PZC (Plouezoch, France)'),
    ('FR-PZE', 'FR-PZE (Prisse, France)'),
    ('FR-PZF', 'FR-PZF (Plonevez-du-Faou, France)'),
    ('FR-PZG', 'FR-PZG (Le Passage, France)'),
    ('FR-PZJ', 'FR-PZJ (Pfalzweyer, France)'),
    ('FR-PZL', 'FR-PZL (Passel, France)'),
    ('FR-PZM', 'FR-PZM (Pargny-sous-Mureau, France)'),
    ('FR-PZN', 'FR-PZN (Perrusson, France)'),
    ('FR-PZO', 'FR-PZO (Panzoult, France)'),
    ('FR-PZP', 'FR-PZP (Saint-Pierre-de-Plesguen, France)'),
    ('FR-PZQ', 'FR-PZQ (Plounevez-Quintin, France)'),
    ('FR-PZR', 'FR-PZR (Petit-Cur, France)'),
    ('FR-PZS', 'FR-PZS (Ploisy, France)'),
    ('FR-PZT', 'FR-PZT (Polisot, France)'),
    ('FR-PZU', 'FR-PZU (Plouarzel, France)'),
    ('FR-PZV', 'FR-PZV (Saint-Pee-sur-Nivelle, France)'),
    ('FR-PZY', 'FR-PZY (Pansey, France)'),
    ('FR-PZZ', 'FR-PZZ (Port-Mort, France)'),
    ('FR-Q22', 'FR-Q22 (Quintin, France)'),
    ('FR-Q2B', 'FR-Q2B (Lye, France)'),
    ('FR-Q2L', 'FR-Q2L (Mauprevoir, France)'),
    ('FR-Q2R', 'FR-Q2R (Esclavelles, France)'),
    ('FR-Q2V', 'FR-Q2V (Pontpoint, France)'),
    ('FR-Q2W', 'FR-Q2W (Aubertans, France)'),
    ('FR-Q33', 'FR-Q33 (Saint-Quentin-Lamotte-Croix-au-Bailly, France)'),
    ('FR-Q34', 'FR-Q34 (Saint-Ouen-sur-Loire, France)'),
    ('FR-Q4J', 'FR-Q4J (Villy, France)'),
    ('FR-Q5A', 'FR-Q5A (Ratte, France)'),
    ('FR-Q7Q', 'FR-Q7Q (Audaux, France)'),
    ('FR-Q8D', 'FR-Q8D (Esquerdes, France)'),
    ('FR-Q8T', 'FR-Q8T (La Motte-Fouquet, France)'),
    ('FR-QAC', 'FR-QAC (Creances, France)'),
    ('FR-QAE', 'FR-QAE (Ocquerre, France)'),
    ('FR-QAF', 'FR-QAF (Saint-Martin-sous-Montaigu, France)'),
    ('FR-QAG', 'FR-QAG (Langon, France)'),
    ('FR-QAL', 'FR-QAL (La Remaudiere, France)'),
    ('FR-QAM', 'FR-QAM (Moirans-en-Montagne, France)'),
    ('FR-QAN', 'FR-QAN (Sauvagnon, France)'),
    ('FR-QAR', 'FR-QAR (Arbis, France)'),
    ('FR-QAS', 'FR-QAS (Quissac, France)'),
    ('FR-QAT', 'FR-QAT (Les Aspres, France)'),
    ('FR-QAV', 'FR-QAV (Saint-Avit, France)'),
    ('FR-QAY', 'FR-QAY (Saclay, France)'),
    ('FR-QAZ', 'FR-QAZ (Causse-de-la-Selle, France)'),
    ('FR-QBC', 'FR-QBC (Bousbach, France)'),
    ('FR-QBF', 'FR-QBF (Saint-Martin-sur-Nohain, France)'),
    ('FR-QBG', 'FR-QBG (Beligneux, France)'),
    ('FR-QBO', 'FR-QBO (Bou, France)'),
    ('FR-QBR', 'FR-QBR (Camarsac, France)'),
    ('FR-QBS', 'FR-QBS (Bais, France)'),
    ('FR-QBU', 'FR-QBU (Baizieux, France)'),
    ('FR-QC3', 'FR-QC3 (Quatre-Champs, France)'),
    ('FR-QCA', 'FR-QCA (Maslacq, France)'),
    ('FR-QCB', 'FR-QCB (Corbel, France)'),
    ('FR-QCC', 'FR-QCC (Montreuil-en-Auge, France)'),
    ('FR-QCE', 'FR-QCE (Crest, France)'),
    ('FR-QCF', 'FR-QCF (Saint-Matre, France)'),
    ('FR-QCG', 'FR-QCG (Castelginest, France)'),
    ('FR-QCL', 'FR-QCL (Capelle-les-Grands, France)'),
    ('FR-QCM', 'FR-QCM (Chemere, France)'),
    ('FR-QCO', 'FR-QCO (Creon, France)'),
    ('FR-QCP', 'FR-QCP (Saint-Quentin-de-Caplong, France)'),
    ('FR-QCR', 'FR-QCR (Corte, France)'),
    ('FR-QCS', 'FR-QCS (Cleres, France)'),
    ('FR-QCT', 'FR-QCT (Sigy-le-Chatel, France)'),
    ('FR-QCU', 'FR-QCU (Cruas, France)'),
    ('FR-QCY', 'FR-QCY (Quincy, France)'),
    ('FR-QCZ', 'FR-QCZ (Mersuay, France)'),
    ('FR-QDB', 'FR-QDB (La Bazouge-du-Desert, France)'),
    ('FR-QDF', 'FR-QDF (Bragassargues, France)'),
    ('FR-QDO', 'FR-QDO (Mont-Dore, France)'),
    ('FR-QDR', 'FR-QDR (Dry, France)'),
    ('FR-QDS', 'FR-QDS (Cardesse, France)'),
    ('FR-QEB', 'FR-QEB (Quincie-en-Beaujolais, France)'),
    ('FR-QEF', 'FR-QEF (Saint-Maurice, France)'),
    ('FR-QEJ', 'FR-QEJ (Roquetaillade, France)'),
    ('FR-QEL', 'FR-QEL (Quelmes, France)'),
    ('FR-QEN', 'FR-QEN (Quenne, France)'),
    ('FR-QER', 'FR-QER (Quercamps, France)'),
    ('FR-QEY', 'FR-QEY (Saint-Antoine-du-Queyret, France)'),
    ('FR-QEZ', 'FR-QEZ (Saint-Genes-du-Retz, France)'),
    ('FR-QFA', 'FR-QFA (La Folletiere-Abenon, France)'),
    ('FR-QFC', 'FR-QFC (Feuchy, France)'),
    ('FR-QFF', 'FR-QFF (Saint-Martin-du-Bois, France)'),
    ('FR-QFI', 'FR-QFI (Baille, France)'),
    ('FR-QFN', 'FR-QFN (Fiennes, France)'),
    ('FR-QFO', 'FR-QFO (Quint-Fonsegrives, France)'),
    ('FR-QFT', 'FR-QFT (Roquefort-les-Pins, France)'),
    ('FR-QFY', 'FR-QFY (Quincampoix-Fleuzy, France)'),
    ('FR-QGB', 'FR-QGB (Saint-Genis-du-Bois, France)'),
    ('FR-QGH', 'FR-QGH (Gages-le-Haut, France)'),
    ('FR-QGN', 'FR-QGN (Treignat, France)'),
    ('FR-QGO', 'FR-QGO (Lesgor, France)'),
    ('FR-QGP', 'FR-QGP (Saint-Georges-sur-la-Pree, France)'),
    ('FR-QGS', 'FR-QGS (Soulanges, France)'),
    ('FR-QGT', 'FR-QGT (Saint-Leger, France)'),
    ('FR-QGV', 'FR-QGV (Graves-Saint-Amant, France)'),
    ('FR-QGY', 'FR-QGY (Quingey, France)'),
    ('FR-QHC', 'FR-QHC (Saint-Hilaire-du-Bois, France)'),
    ('FR-QHG', 'FR-QHG (Hersin-Coupigny, France)'),
    ('FR-QHN', 'FR-QHN (Quievrechain, France)'),
    ('FR-QIF', 'FR-QIF (Saint-Martin-les-Melle, France)'),
    ('FR-QIK', 'FR-QIK (Cernay-les-Reims, France)'),
    ('FR-QIS', 'FR-QIS (Quiers, France)'),
    ('FR-QJB', 'FR-QJB (Saint-Jean-de-la-Blaquiere, France)'),
    ('FR-QJE', 'FR-QJE (Roquelaure, France)'),
    ('FR-QJF', 'FR-QJF (Saint-Felix, France)'),
    ('FR-QJJ', 'FR-QJJ (Saint-Laurent-de-la-Cabrerisse, France)'),
    ('FR-QJK', 'FR-QJK (Reans, France)'),
    ('FR-QJS', 'FR-QJS (Ceyras, France)'),
    ('FR-QJV', 'FR-QJV (Saint-Jean-de-Vaux, France)'),
    ('FR-QKF', 'FR-QKF (Saint-Felix-de-Reillac-et-Mortemart, France)'),
    ('FR-QKK', 'FR-QKK (Breal-sous-Montfort, France)'),
    ('FR-QL3', 'FR-QL3 (Saint-Quentin-les-Chardonnets, France)'),
    ('FR-QLA', 'FR-QLA (Lagord, France)'),
    ('FR-QLB', 'FR-QLB (Saint-Louis-les-Bitche, France)'),
    ('FR-QLC', 'FR-QLC (Saint-Quentin-la-Motte-Croix-au-Bailly, France)'),
    ('FR-QLD', 'FR-QLD (Languidic, France)'),
    ('FR-QLE', 'FR-QLE (Le Mee, France)'),
    ('FR-QLF', 'FR-QLF (Saint-Firmin-des-Pres, France)'),
    ('FR-QLG', 'FR-QLG (Langoiran, France)'),
    ('FR-QLJ', 'FR-QLJ (Hermonville, France)'),
    ('FR-QLK', 'FR-QLK (Denice, France)'),
    ('FR-QLM', 'FR-QLM (Lombreuil, France)'),
    ('FR-QLN', 'FR-QLN (Quillan, France)'),
    ('FR-QLO', 'FR-QLO (Ablon, France)'),
    ('FR-QLR', 'FR-QLR (La Riviere, France)'),
    ('FR-QLY', 'FR-QLY (Pavilly, France)'),
    ('FR-QM9', 'FR-QM9 (Marquay, France)'),
    ('FR-QMC', 'FR-QMC (Marcorignan, France)'),
    ('FR-QME', 'FR-QME (Came, France)'),
    ('FR-QMF', 'FR-QMF (Saint-Fort, France)'),
    ('FR-QMG', 'FR-QMG (Monsegur, France)'),
    ('FR-QMM', 'FR-QMM (Campagne, France)'),
    ('FR-QMO', 'FR-QMO (Camors, France)'),
    ('FR-QMP', 'FR-QMP (Quimperle, France)'),
    ('FR-QMQ', 'FR-QMQ (Marnes-la-Coquette, France)'),
    ('FR-QMR', 'FR-QMR (Murol, France)'),
    ('FR-QMS', 'FR-QMS (Saint-Michel-sous-Bois, France)'),
    ('FR-QMU', 'FR-QMU (Moutiers, France)'),
    ('FR-QMX', 'FR-QMX (Montiers-sur-Saulx, France)'),
    ('FR-QMY', 'FR-QMY (Machy, France)'),
    ('FR-QMZ', 'FR-QMZ (Saint-Macaire, France)'),
    ('FR-QNA', 'FR-QNA (Annay, France)'),
    ('FR-QND', 'FR-QND (Roqueredonde, France)'),
    ('FR-QNF', 'FR-QNF (Conde-Folie, France)'),
    ('FR-QNX', 'FR-QNX (Quincieux, France)'),
    ('FR-QNY', 'FR-QNY (Le Quesnoy, France)'),
    ('FR-QOF', 'FR-QOF (Courtaboeuf/Paris-Saclay, France)'),
    ('FR-QOL', 'FR-QOL (Dol, France)'),
    ('FR-QOR', 'FR-QOR (La Celle-en-Morvan, France)'),
    ('FR-QOU', 'FR-QOU (Courcouronnes, France)'),
    ('FR-QP3', 'FR-QP3 (Saint-Pierremont, France)'),
    ('FR-QPC', 'FR-QPC (Isques, France)'),
    ('FR-QPF', 'FR-QPF (Quend, France)'),
    ('FR-QPG', 'FR-QPG (Quemper-Guezennec, France)'),
    ('FR-QPI', 'FR-QPI (Provin, France)'),
    ('FR-QPL', 'FR-QPL (Communay, France)'),
    ('FR-QPM', 'FR-QPM (Saint-Romain-de-Lerps, France)'),
    ('FR-QPP', 'FR-QPP (Saint-Priest-la-Prugne, France)'),
    ('FR-QPR', 'FR-QPR (Payre, France)'),
    ('FR-QPS', 'FR-QPS (Saint-Apollinaire, France)'),
    ('FR-QPT', 'FR-QPT (Saint-Quay-Portrieux, France)'),
    ('FR-QPX', 'FR-QPX (Les Pieux, France)'),
    ('FR-QPY', 'FR-QPY (Quaedypre, France)'),
    ('FR-QQA', 'FR-QQA (Queyrac, France)'),
    ('FR-QQC', 'FR-QQC (Quincieu, France)'),
    ('FR-QQF', 'FR-QQF (Fecocourt, France)'),
    ('FR-QQI', 'FR-QQI (Couqueques, France)'),
    ('FR-QQP', 'FR-QQP (Saint-Quentin-des-Pres, France)'),
    ('FR-QQQ', 'FR-QQQ (Cormicy, France)'),
    ('FR-QQR', 'FR-QQR (Serqueux, France)'),
    ('FR-QQS', 'FR-QQS (Criquebeuf-sur-Seine, France)'),
    ('FR-QQT', 'FR-QQT (Criquetot, France)'),
    ('FR-QQU', 'FR-QQU (La Queue-en-Brie, France)'),
    ('FR-QQZ', 'FR-QQZ (Grezels, France)'),
    ('FR-QR3', 'FR-QR3 (Osserain-Rivareyte, France)'),
    ('FR-QRA', 'FR-QRA (Corlay, France)'),
    ('FR-QRB', 'FR-QRB (Roquebrune, France)'),
    ('FR-QRC', 'FR-QRC (Crehen, France)'),
    ('FR-QRE', 'FR-QRE (Lesquerde, France)'),
    ('FR-QRF', 'FR-QRF (Fourquevaux, France)'),
    ('FR-QRK', 'FR-QRK (Le Breuil-en-Auge, France)'),
    ('FR-QRO', 'FR-QRO (Ors, France)'),
    ('FR-QRQ', 'FR-QRQ (Saint-Nicolas-de-Macherin, France)'),
    ('FR-QRS', 'FR-QRS (Sermaise, France)'),
    ('FR-QRT', 'FR-QRT (Quarante, France)'),
    ('FR-QRU', 'FR-QRU (Quiberville, France)'),
    ('FR-QRV', 'FR-QRV (Meurville, France)'),
    ('FR-QRY', 'FR-QRY (Tauxigny, France)'),
    ('FR-QRZ', 'FR-QRZ (Rouzede, France)'),
    ('FR-QS2', 'FR-QS2 (Saint-Quentin-sur-Isere, France)'),
    ('FR-QSA', 'FR-QSA (Quincy-sous-Senart, France)'),
    ('FR-QSB', 'FR-QSB (Roche-lez-Beaupre, France)'),
    ('FR-QSC', 'FR-QSC (Quinsac, France)'),
    ('FR-QSE', 'FR-QSE (Lesse, France)'),
    ('FR-QSG', 'FR-QSG (Quelaines-Saint-Gault, France)'),
    ('FR-QSH', 'FR-QSH (Saint-Thuriau, France)'),
    ('FR-QSM', 'FR-QSM (Crouttes-sur-Marne, France)'),
    ('FR-QSN', 'FR-QSN (Le Quesne, France)'),
    ('FR-QSO', 'FR-QSO (Samois-sur-Seine, France)'),
    ('FR-QSP', 'FR-QSP (Saint-Laurent-dArce, France)'),
    ('FR-QSQ', 'FR-QSQ (Asquins, France)'),
    ('FR-QSR', 'FR-QSR (Saint-Romain-en-Gal, France)'),
    ('FR-QSS', 'FR-QSS (Fussy, France)'),
    ('FR-QST', 'FR-QST (Oust, France)'),
    ('FR-QSU', 'FR-QSU (Saint-Maurice-de-Gourdans, France)'),
    ('FR-QSV', 'FR-QSV (Maclas, France)'),
    ('FR-QT9', 'FR-QT9 (Contes, France)'),
    ('FR-QTC', 'FR-QTC (Quintenic, France)'),
    ('FR-QTE', 'FR-QTE (Queant, France)'),
    ('FR-QTL', 'FR-QTL (Quetieville, France)'),
    ('FR-QTO', 'FR-QTO (Tonquedec, France)'),
    ('FR-QTS', 'FR-QTS (Santoche, France)'),
    ('FR-QTT', 'FR-QTT (La Roquette-sur-Var, France)'),
    ('FR-QTV', 'FR-QTV (Tavernes, France)'),
    ('FR-QTY', 'FR-QTY (Teyran, France)'),
    ('FR-QTZ', 'FR-QTZ (Quistinic, France)'),
    ('FR-QUB', 'FR-QUB (Quebriac, France)'),
    ('FR-QUE', 'FR-QUE (Queven, France)'),
    ('FR-QUG', 'FR-QUG (Querigut, France)'),
    ('FR-QUI', 'FR-QUI (Quiberon, France)'),
    ('FR-QUJ', 'FR-QUJ (Roquessels, France)'),
    ('FR-QUL', 'FR-QUL (Querqueville, France)'),
    ('FR-QUO', 'FR-QUO (Lucciana, France)'),
    ('FR-QUQ', 'FR-QUQ (Jonquieres, France)'),
    ('FR-QUS', 'FR-QUS (Quessoy, France)'),
    ('FR-QUT', 'FR-QUT (Quetigny, France)'),
    ('FR-QUU', 'FR-QUU (Jouques, France)'),
    ('FR-QUV', 'FR-QUV (Quevert, France)'),
    ('FR-QUY', 'FR-QUY (Erquy, France)'),
    ('FR-QV8', 'FR-QV8 (Tocqueville-sur-Eu, France)'),
    ('FR-QVA', 'FR-QVA (Lavau, France)'),
    ('FR-QVE', 'FR-QVE (Velesmes-Essarts, France)'),
    ('FR-QVF', 'FR-QVF (Lucenay-les-Aix, France)'),
    ('FR-QVG', 'FR-QVG (Vielle-Saint-Girons, France)'),
    ('FR-QVI', 'FR-QVI (Quevauvillers, France)'),
    ('FR-QVM', 'FR-QVM (Melgven, France)'),
    ('FR-QVN', 'FR-QVN (Varennes-en-Argonne, France)'),
    ('FR-QVP', 'FR-QVP (Demigny, France)'),
    ('FR-QVQ', 'FR-QVQ (Venette, France)'),
    ('FR-QVR', 'FR-QVR (Vernie, France)'),
    ('FR-QVS', 'FR-QVS (Quincy-Voisins, France)'),
    ('FR-QVU', 'FR-QVU (Villers-Outreaux, France)'),
    ('FR-QVV', 'FR-QVV (Verneuil-sur-Vienne, France)'),
    ('FR-QVX', 'FR-QVX (Bienville, France)'),
    ('FR-QVY', 'FR-QVY (Vasselay, France)'),
    ('FR-QW2', 'FR-QW2 (Prades, France)'),
    ('FR-QW4', 'FR-QW4 (Berthegon, France)'),
    ('FR-QWC', 'FR-QWC (Chateauvert, France)'),
    ('FR-QWE', 'FR-QWE (Lias-dArmagnac, France)'),
    ('FR-QWM', 'FR-QWM (Reignier-Esery, France)'),
    ('FR-QWS', 'FR-QWS (Haussignemont, France)'),
    ('FR-QX5', 'FR-QX5 (Saint-Pierremont, France)'),
    ('FR-QXA', 'FR-QXA (Reichsfeld, France)'),
    ('FR-QXB', 'FR-QXB (Aix-en-Provence, France)'),
    ('FR-QXC', 'FR-QXC (Bras, France)'),
    ('FR-QXI', 'FR-QXI (Aubinges, France)'),
    ('FR-QXJ', 'FR-QXJ (Saint-Chaptes, France)'),
    ('FR-QXM', 'FR-QXM (Bief-des-Maisons, France)'),
    ('FR-QXS', 'FR-QXS (Saint-Sauveur, France)'),
    ('FR-QXX', 'FR-QXX (Quincampoix, France)'),
    ('FR-QXY', 'FR-QXY (Lacquy, France)'),
    ('FR-QXZ', 'FR-QXZ (Cenne-Monesties, France)'),
    ('FR-QY2', 'FR-QY2 (Vingrau, France)'),
    ('FR-QYN', 'FR-QYN (La Queue-les-Yvelines, France)'),
    ('FR-QYR', 'FR-QYR (Troyes, France)'),
    ('FR-QYS', 'FR-QYS (Rousseloy, France)'),
    ('FR-QYV', 'FR-QYV (Colombiers, France)'),
    ('FR-QZ2', 'FR-QZ2 (Quatzenheim, France)'),
    ('FR-QZF', 'FR-QZF (Font-Romeu-Odeillo-Via, France)'),
    ('FR-QZH', 'FR-QZH (Serra-di-Ferro, France)'),
    ('FR-QZX', 'FR-QZX (Camillac, France)'),
    ('FR-R26', 'FR-R26 (Roche-Saint-Secret, France)'),
    ('FR-R27', 'FR-R27 (Routot, France)'),
    ('FR-R29', 'FR-R29 (Plougar, France)'),
    ('FR-R2C', 'FR-R2C (Colondannes, France)'),
    ('FR-R2D', 'FR-R2D (Rodilhan, France)'),
    ('FR-R2L', 'FR-R2L (Reulle-Vergy, France)'),
    ('FR-R2N', 'FR-R2N (Coron, France)'),
    ('FR-R33', 'FR-R33 (Riocaud, France)'),
    ('FR-R34', 'FR-R34 (Roujan, France)'),
    ('FR-R37', 'FR-R37 (Riviere, France)'),
    ('FR-R38', 'FR-R38 (Corenc, France)'),
    ('FR-R39', 'FR-R39 (Rotalier, France)'),
    ('FR-R3E', 'FR-R3E (Revelles, France)'),
    ('FR-R3G', 'FR-R3G (Gorenflos, France)'),
    ('FR-R3L', 'FR-R3L (Rigny-la-Salle, France)'),
    ('FR-R3O', 'FR-R3O (Ravenoville, France)'),
    ('FR-R3S', 'FR-R3S (Rozelieures, France)'),
    ('FR-R3V', 'FR-R3V (Saint-Remy-du-Val, France)'),
    ('FR-R3Y', 'FR-R3Y (Reugney, France)'),
    ('FR-R42', 'FR-R42 (Saint-Christo-en-Jarez, France)'),
    ('FR-R44', 'FR-R44 (Les Moutiers-en-Retz, France)'),
    ('FR-R45', 'FR-R45 (Rebrechien, France)'),
    ('FR-R4B', 'FR-R4B (Arromanches-les-Bains, France)'),
    ('FR-R4R', 'FR-R4R (Saint-Jean-de-Bonneval, France)'),
    ('FR-R4V', 'FR-R4V (Rovon, France)'),
    ('FR-R54', 'FR-R54 (Fillieres, France)'),
    ('FR-R59', 'FR-R59 (Rexpoede, France)'),
    ('FR-R5V', 'FR-R5V (Les Rives, France)'),
    ('FR-R63', 'FR-R63 (Ris, France)'),
    ('FR-R69', 'FR-R69 (Rontalon, France)'),
    ('FR-R6B', 'FR-R6B (Arbrissel, France)'),
    ('FR-R6C', 'FR-R6C (La Chapelle-Rambaud, France)'),
    ('FR-R6V', 'FR-R6V (Rivarennes, France)'),
    ('FR-R6X', 'FR-R6X (Buxeuil, France)'),
    ('FR-R7A', 'FR-R7A (Rans, France)'),
    ('FR-R7D', 'FR-R7D (Rupt-Devant-Saint-Mihiel, France)'),
    ('FR-R7G', 'FR-R7G (Saligny-sur-Roudon, France)'),
    ('FR-R7H', 'FR-R7H (Richerenches, France)'),
    ('FR-R7V', 'FR-R7V (Raveau, France)'),
    ('FR-R7Y', 'FR-R7Y (Parassy, France)'),
    ('FR-R8M', 'FR-R8M (Sermesse, France)'),
    ('FR-R8S', 'FR-R8S (Rosieres, France)'),
    ('FR-R8V', 'FR-R8V (Verclause, France)'),
    ('FR-R99', 'FR-R99 (Rancon, France)'),
    ('FR-R9B', 'FR-R9B (Russy-Bemont, France)'),
    ('FR-R9E', 'FR-R9E (Eurre, France)'),
    ('FR-R9L', 'FR-R9L (Rilhac-Lastours, France)'),
    ('FR-R9O', 'FR-R9O (Coti-Chiavari, France)'),
    ('FR-R9R', 'FR-R9R (Lamothe-Landerron, France)'),
    ('FR-R9T', 'FR-R9T (Saint-Benoit-de-Carmaux, France)'),
    ('FR-RA2', 'FR-RA2 (Rouffiac-dAude, France)'),
    ('FR-RA5', 'FR-RA5 (Alzon, France)'),
    ('FR-RAA', 'FR-RAA (Saint-Germain-sur-lArbresle, France)'),
    ('FR-RAB', 'FR-RAB (Rambervillers, France)'),
    ('FR-RAC', 'FR-RAC (Brossac, France)'),
    ('FR-RAD', 'FR-RAD (Radicatel, France)'),
    ('FR-RAE', 'FR-RAE (Braine, France)'),
    ('FR-RAF', 'FR-RAF (Francs, France)'),
    ('FR-RAG', 'FR-RAG (Marsangy, France)'),
    ('FR-RAH', 'FR-RAH (Rahling, France)'),
    ('FR-RAI', 'FR-RAI (Raival, France)'),
    ('FR-RAJ', 'FR-RAJ (Puymeras, France)'),
    ('FR-RAK', 'FR-RAK (La Trancliere, France)'),
    ('FR-RAL', 'FR-RAL (Breval, France)'),
    ('FR-RAM', 'FR-RAM (Raismes, France)'),
    ('FR-RAN', 'FR-RAN (Rantigny, France)'),
    ('FR-RAO', 'FR-RAO (Randonnai, France)'),
    ('FR-RAP', 'FR-RAP (Pressac, France)'),
    ('FR-RAR', 'FR-RAR (La Roche-des-Arnauds, France)'),
    ('FR-RAS', 'FR-RAS (Rasteau, France)'),
    ('FR-RAT', 'FR-RAT (Garat, France)'),
    ('FR-RAU', 'FR-RAU (Caderousse, France)'),
    ('FR-RAV', 'FR-RAV (Cravant, France)'),
    ('FR-RAW', 'FR-RAW (Roaillan, France)'),
    ('FR-RAX', 'FR-RAX (Rai, France)'),
    ('FR-RAY', 'FR-RAY (Tinchebray, France)'),
    ('FR-RAZ', 'FR-RAZ (La Rabateliere, France)'),
    ('FR-RB2', 'FR-RB2 (Ribaute, France)'),
    ('FR-RB3', 'FR-RB3 (Rocbaron, France)'),
    ('FR-RB4', 'FR-RB4 (Saint-Remy-Boscrocourt, France)'),
    ('FR-RB5', 'FR-RB5 (Roches-Bettaincourt, France)'),
    ('FR-RB6', 'FR-RB6 (Ranville-Breuillaud, France)'),
    ('FR-RB8', 'FR-RB8 (Richebourg, France)'),
    ('FR-RBA', 'FR-RBA (Rebais, France)'),
    ('FR-RBB', 'FR-RBB (Brue-Auriac, France)'),
    ('FR-RBC', 'FR-RBC (Briec, France)'),
    ('FR-RBE', 'FR-RBE (Ribiers, France)'),
    ('FR-RBF', 'FR-RBF (Bernaville, France)'),
    ('FR-RBG', 'FR-RBG (Ribagnac, France)'),
    ('FR-RBH', 'FR-RBH (Schlierbach, France)'),
    ('FR-RBI', 'FR-RBI (Roubia, France)'),
    ('FR-RBJ', 'FR-RBJ (Recoubeau-Jansac, France)'),
    ('FR-RBM', 'FR-RBM (Ribemont, France)'),
    ('FR-RBN', 'FR-RBN (Brochon, France)'),
    ('FR-RBO', 'FR-RBO (Harbonnieres, France)'),
    ('FR-RBR', 'FR-RBR (Buironfosse, France)'),
    ('FR-RBS', 'FR-RBS (Rombas, France)'),
    ('FR-RBT', 'FR-RBT (Rambouillet, France)'),
    ('FR-RBU', 'FR-RBU (Marboue, France)'),
    ('FR-RBV', 'FR-RBV (Brevainville, France)'),
    ('FR-RBX', 'FR-RBX (Scorbe-Clairvaux, France)'),
    ('FR-RBY', 'FR-RBY (Barberey-Saint-Sulpice, France)'),
    ('FR-RBZ', 'FR-RBZ (Courbouzon, France)'),
    ('FR-RC2', 'FR-RC2 (Rignac, France)'),
    ('FR-RC3', 'FR-RC3 (Chatillon-sur-Cluses, France)'),
    ('FR-RC4', 'FR-RC4 (Realcamp, France)'),
    ('FR-RC7', 'FR-RC7 (Castelferrus, France)'),
    ('FR-RC8', 'FR-RC8 (Marcq-en-Ostrevent, France)'),
    ('FR-RCA', 'FR-RCA (Racrange, France)'),
    ('FR-RCB', 'FR-RCB (Rochecorbon, France)'),
    ('FR-RCC', 'FR-RCC (Rochefort, France)'),
    ('FR-RCD', 'FR-RCD (Rocamadour, France)'),
    ('FR-RCE', 'FR-RCE (Brece, France)'),
    ('FR-RCF', 'FR-RCF (Saint-Andelain, France)'),
    ('FR-RCG', 'FR-RCG (Serignac-sur-Garonne, France)'),
    ('FR-RCH', 'FR-RCH (Rumilly-en-Cambresis, France)'),
    ('FR-RCI', 'FR-RCI (Arcueil, France)'),
    ('FR-RCK', 'FR-RCK (Corbarieu, France)'),
    ('FR-RCL', 'FR-RCL (Regniere-Ecluse, France)'),
    ('FR-RCM', 'FR-RCM (Saint-Briac-sur-Mer, France)'),
    ('FR-RCN', 'FR-RCN (Arc-et-Senans, France)'),
    ('FR-RCO', 'FR-RCO (Rochefort, France)'),
    ('FR-RCP', 'FR-RCP (Ronchamp, France)'),
    ('FR-RCQ', 'FR-RCQ (Marcq, France)'),
    ('FR-RCR', 'FR-RCR (Rancourt, France)'),
    ('FR-RCS', 'FR-RCS (Rochefort, France)'),
    ('FR-RCT', 'FR-RCT (Raucourt-et-Flaba, France)'),
    ('FR-RCU', 'FR-RCU (Racecourt, France)'),
    ('FR-RCV', 'FR-RCV (Marcille-la-Ville, France)'),
    ('FR-RCW', 'FR-RCW (Saint-Genes-de-Fronsac, France)'),
    ('FR-RCX', 'FR-RCX (Rocles, France)'),
    ('FR-RCY', 'FR-RCY (Courcay, France)'),
    ('FR-RD2', 'FR-RD2 (Radon, France)'),
    ('FR-RD3', 'FR-RD3 (Redene, France)'),
    ('FR-RD4', 'FR-RD4 (Lagarde, France)'),
    ('FR-RD8', 'FR-RD8 (La Tour-du-Crieu, France)'),
    ('FR-RD9', 'FR-RD9 (Laroque, France)'),
    ('FR-RDA', 'FR-RDA (Riviers-dAllemond, France)'),
    ('FR-RDB', 'FR-RDB (Savonnieres-devant-Bar, France)'),
    ('FR-RDC', 'FR-RDC (Radenac, France)'),
    ('FR-RDE', 'FR-RDE (Ardes, France)'),
    ('FR-RDG', 'FR-RDG (Reding, France)'),
    ('FR-RDI', 'FR-RDI (Saint-Medard-sur-Ille, France)'),
    ('FR-RDJ', 'FR-RDJ (Saint-Romain-de-Jalionas, France)'),
    ('FR-RDL', 'FR-RDL (Rion-des-Landes, France)'),
    ('FR-RDM', 'FR-RDM (La Couarde-sur-Mer, France)'),
    ('FR-RDN', 'FR-RDN (Redon, France)'),
    ('FR-RDO', 'FR-RDO (Saint-Romain-au-Mont-dOr, France)'),
    ('FR-RDQ', 'FR-RDQ (Champdeuil, France)'),
    ('FR-RDR', 'FR-RDR (Saint-Pierre-du-Regard, France)'),
    ('FR-RDS', 'FR-RDS (Rouffignac-de-Sigoules, France)'),
    ('FR-RDT', 'FR-RDT (La Redorte, France)'),
    ('FR-RDU', 'FR-RDU (Regnie-Durette, France)'),
    ('FR-RDW', 'FR-RDW (Radonvilliers, France)'),
    ('FR-RDX', 'FR-RDX (Saint-Perdoux, France)'),
    ('FR-RDY', 'FR-RDY (Lardy, France)'),
    ('FR-RDZ', 'FR-RDZ (Rodez, France)'),
    ('FR-RE7', 'FR-RE7 (Rezonville, France)'),
    ('FR-RE9', 'FR-RE9 (La Renaudiere, France)'),
    ('FR-REA', 'FR-REA (Reau, France)'),
    ('FR-REB', 'FR-REB (Roissy-en-Brie, France)'),
    ('FR-REC', 'FR-REC (Recquignies, France)'),
    ('FR-RED', 'FR-RED (Saint-Nicolas-de-Redon, France)'),
    ('FR-REE', 'FR-REE (La Feree, France)'),
    ('FR-REG', 'FR-REG (Remigny, France)'),
    ('FR-REH', 'FR-REH (Rethel, France)'),
    ('FR-REI', 'FR-REI (Reichstett, France)'),
    ('FR-REJ', 'FR-REJ (Lunery, France)'),
    ('FR-REK', 'FR-REK (Remeling, France)'),
    ('FR-REL', 'FR-REL (Remalard, France)'),
    ('FR-REM', 'FR-REM (Remoulins, France)'),
    ('FR-REN', 'FR-REN (Renaze, France)'),
    ('FR-REO', 'FR-REO (Lareole, France)'),
    ('FR-REP', 'FR-REP (Crepy-en-Laonnois, France)'),
    ('FR-REQ', 'FR-REQ (Requista, France)'),
    ('FR-RER', 'FR-RER (La Verriere, France)'),
    ('FR-RES', 'FR-RES (Rosieres-en-Santerre, France)'),
    ('FR-RET', 'FR-RET (Realmont, France)'),
    ('FR-REU', 'FR-REU (Breteau, France)'),
    ('FR-REV', 'FR-REV (Revigny-sur-Ornain, France)'),
    ('FR-REX', 'FR-REX (Labarthete, France)'),
    ('FR-REY', 'FR-REY (Remy, France)'),
    ('FR-REZ', 'FR-REZ (Reze, France)'),
    ('FR-RF3', 'FR-RF3 (Toulenne, France)'),
    ('FR-RF7', 'FR-RF7 (Ruffey-les-Beaune, France)'),
    ('FR-RF8', 'FR-RF8 (Saint-Alban-sur-Limagnole, France)'),
    ('FR-RF9', 'FR-RF9 (Raffetot, France)'),
    ('FR-RFA', 'FR-RFA (Homps, France)'),
    ('FR-RFB', 'FR-RFB (Bettancourt-la-Ferree, France)'),
    ('FR-RFC', 'FR-RFC (Cerans-Foulletourte, France)'),
    ('FR-RFD', 'FR-RFD (Corneilla-del-Vercol, France)'),
    ('FR-RFF', 'FR-RFF (Ruffec, France)'),
    ('FR-RFI', 'FR-RFI (Rang-du-Fliers, France)'),
    ('FR-RFM', 'FR-RFM (Rochefort-Montagne, France)'),
    ('FR-RFN', 'FR-RFN (Romelfing, France)'),
    ('FR-RFO', 'FR-RFO (Saint-Roch, France)'),
    ('FR-RFS', 'FR-RFS (Saint-Aubin-de-Medoc, France)'),
    ('FR-RFT', 'FR-RFT (Rouffiac-Tolosan, France)'),
    ('FR-RFY', 'FR-RFY (Rochefort-en-Yvelines, France)'),
    ('FR-RG2', 'FR-RG2 (Regny, France)'),
    ('FR-RG5', 'FR-RG5 (Romagne, France)'),
    ('FR-RG6', 'FR-RG6 (Beaulieu-sur-Layon, France)'),
    ('FR-RG7', 'FR-RG7 (Rapaggio, France)'),
    ('FR-RG9', 'FR-RG9 (Rougegoutte, France)'),
    ('FR-RGA', 'FR-RGA (Reignac, France)'),
    ('FR-RGB', 'FR-RGB (Bourgbarre, France)'),
    ('FR-RGC', 'FR-RGC (Rougnac, France)'),
    ('FR-RGD', 'FR-RGD (Caissargues, France)'),
    ('FR-RGE', 'FR-RGE (Renage, France)'),
    ('FR-RGG', 'FR-RGG (Niergnies, France)'),
    ('FR-RGI', 'FR-RGI (Bourg-et-Comin, France)'),
    ('FR-RGK', 'FR-RGK (Bertrange, France)'),
    ('FR-RGL', 'FR-RGL (Rugles, France)'),
    ('FR-RGN', 'FR-RGN (Rognes, France)'),
    ('FR-RGO', 'FR-RGO (Bourguignon, France)'),
    ('FR-RGQ', 'FR-RGQ (Reignac, France)'),
    ('FR-RGR', 'FR-RGR (Reignac-sur-Indre, France)'),
    ('FR-RGS', 'FR-RGS (Riom-es-Montagnes, France)'),
    ('FR-RGT', 'FR-RGT (Rougemont, France)'),
    ('FR-RGV', 'FR-RGV (Sanvensa, France)'),
    ('FR-RGX', 'FR-RGX (Olargues, France)'),
    ('FR-RGY', 'FR-RGY (LEtang-Vergy, France)'),
    ('FR-RGZ', 'FR-RGZ (Gleize, France)'),
    ('FR-RH4', 'FR-RH4 (Riols, France)'),
    ('FR-RH6', 'FR-RH6 (Oderen, France)'),
    ('FR-RH7', 'FR-RH7 (Taponas, France)'),
    ('FR-RH8', 'FR-RH8 (Thurins, France)'),
    ('FR-RHA', 'FR-RHA (Tart-le-Haut, France)'),
    ('FR-RHB', 'FR-RHB (La Roche-Blanche, France)'),
    ('FR-RHC', 'FR-RHC (Nercillac, France)'),
    ('FR-RHE', 'FR-RHE (Reims, France)'),
    ('FR-RHF', 'FR-RHF (Rochefort-sur-Nenon, France)'),
    ('FR-RHG', 'FR-RHG (Rouhling, France)'),
    ('FR-RHH', 'FR-RHH (Raches, France)'),
    ('FR-RHI', 'FR-RHI (Marchais, France)'),
    ('FR-RHJ', 'FR-RHJ (Rohrbach-les-Bitche, France)'),
    ('FR-RHL', 'FR-RHL (Rochefort-sur-Loire, France)'),
    ('FR-RHM', 'FR-RHM (Reguisheim, France)'),
    ('FR-RHN', 'FR-RHN (Rehon, France)'),
    ('FR-RHP', 'FR-RHP (Ouessant, France)'),
    ('FR-RHT', 'FR-RHT (Rochechouart, France)'),
    ('FR-RHV', 'FR-RHV (Rehainviller, France)'),
    ('FR-RHY', 'FR-RHY (Curchy, France)'),
    ('FR-RI2', 'FR-RI2 (Ribeauville, France)'),
    ('FR-RI8', 'FR-RI8 (Riguepeu, France)'),
    ('FR-RI9', 'FR-RI9 (Friaize, France)'),
    ('FR-RIA', 'FR-RIA (Rians, France)'),
    ('FR-RIB', 'FR-RIB (Ribecourt-Dreslincourt, France)'),
    ('FR-RIC', 'FR-RIC (Richwiller, France)'),
    ('FR-RID', 'FR-RID (Riedisheim, France)'),
    ('FR-RIG', 'FR-RIG (Riorges, France)'),
    ('FR-RIH', 'FR-RIH (Ria-Sirach, France)'),
    ('FR-RII', 'FR-RII (Roinville, France)'),
    ('FR-RIK', 'FR-RIK (Cresseveuille, France)'),
    ('FR-RIL', 'FR-RIL (Rillieux-la-Pape, France)'),
    ('FR-RIM', 'FR-RIM (Rimaucourt, France)'),
    ('FR-RIN', 'FR-RIN (Rinxent, France)'),
    ('FR-RIO', 'FR-RIO (Riom, France)'),
    ('FR-RIP', 'FR-RIP (Rivedoux-Plage, France)'),
    ('FR-RIQ', 'FR-RIQ (Riquewihr, France)'),
    ('FR-RIR', 'FR-RIR (Riberac, France)'),
    ('FR-RIS', 'FR-RIS (Riscle, France)'),
    ('FR-RIT', 'FR-RIT (Critot, France)'),
    ('FR-RIU', 'FR-RIU (Richelieu, France)'),
    ('FR-RIV', 'FR-RIV (Rivesaltes, France)'),
    ('FR-RIW', 'FR-RIW (Riaille, France)'),
    ('FR-RIX', 'FR-RIX (Ruy, France)'),
    ('FR-RIY', 'FR-RIY (Briey, France)'),
    ('FR-RIZ', 'FR-RIZ (Rioz, France)'),
    ('FR-RJA', 'FR-RJA (Puyvert, France)'),
    ('FR-RJB', 'FR-RJB (Saint-Seurin-de-Bourg, France)'),
    ('FR-RJJ', 'FR-RJJ (Robion, France)'),
    ('FR-RJQ', 'FR-RJQ (Rocroi, France)'),
    ('FR-RJR', 'FR-RJR (Rosieres, France)'),
    ('FR-RJZ', 'FR-RJZ (Jarze, France)'),
    ('FR-RKQ', 'FR-RKQ (Mensignac, France)'),
    ('FR-RL2', 'FR-RL2 (Roullens, France)'),
    ('FR-RL3', 'FR-RL3 (Cheille, France)'),
    ('FR-RL4', 'FR-RL4 (Riencourt-les-Cagnicourt, France)'),
    ('FR-RL5', 'FR-RL5 (Reaup-Lisse, France)'),
    ('FR-RL7', 'FR-RL7 (Rouvres-les-Vignes, France)'),
    ('FR-RL9', 'FR-RL9 (Montarlot, France)'),
    ('FR-RLA', 'FR-RLA (Villers-le-Lac, France)'),
    ('FR-RLB', 'FR-RLB (Billere, France)'),
    ('FR-RLC', 'FR-RLC (Saint-Romain-Lachalm, France)'),
    ('FR-RLD', 'FR-RLD (Romilly-sur-Andelle, France)'),
    ('FR-RLE', 'FR-RLE (Ruffey-les-Echirey, France)'),
    ('FR-RLG', 'FR-RLG (Brulange, France)'),
    ('FR-RLH', 'FR-RLH (Rumersheim-le-Haut, France)'),
    ('FR-RLI', 'FR-RLI (Ramillies, France)'),
    ('FR-RLK', 'FR-RLK (Le Relecq-Kerhuon, France)'),
    ('FR-RLL', 'FR-RLL (Reuilly, France)'),
    ('FR-RLM', 'FR-RLM (Raissac-sur-Lampy, France)'),
    ('FR-RLN', 'FR-RLN (Courlon, France)'),
    ('FR-RLO', 'FR-RLO (Varennes-sur-Loire, France)'),
    ('FR-RLP', 'FR-RLP (Raon-lEtape, France)'),
    ('FR-RLR', 'FR-RLR (Mars-la-Tour, France)'),
    ('FR-RLS', 'FR-RLS (Brouvelieures, France)'),
    ('FR-RLT', 'FR-RLT (Roullet-Saint-Estephe, France)'),
    ('FR-RLU', 'FR-RLU (Ruelle-sur-Touvre, France)'),
    ('FR-RLV', 'FR-RLV (Realville, France)'),
    ('FR-RLW', 'FR-RLW (Roulans, France)'),
    ('FR-RLY', 'FR-RLY (Breil-sur-Roya, France)'),
    ('FR-RM2', 'FR-RM2 (Rilly-la-Montagne, France)'),
    ('FR-RM3', 'FR-RM3 (Rimons, France)'),
    ('FR-RM5', 'FR-RM5 (Ramoulu, France)'),
    ('FR-RM8', 'FR-RM8 (Marcy, France)'),
    ('FR-RMB', 'FR-RMB (Raimbeaucourt, France)'),
    ('FR-RMC', 'FR-RMC (Rombach-le-Franc, France)'),
    ('FR-RMD', 'FR-RMD (Essert-Romand, France)'),
    ('FR-RME', 'FR-RME (Armentieres, France)'),
    ('FR-RMF', 'FR-RMF (Remelfang, France)'),
    ('FR-RMG', 'FR-RMG (Romagne, France)'),
    ('FR-RMH', 'FR-RMH (Marches, France)'),
    ('FR-RMI', 'FR-RMI (Saint-Remy, France)'),
    ('FR-RMK', 'FR-RMK (Moreilles, France)'),
    ('FR-RML', 'FR-RML (Richardmenil, France)'),
    ('FR-RMM', 'FR-RMM (Remiremont, France)'),
    ('FR-RMN', 'FR-RMN (Romainville, France)'),
    ('FR-RMO', 'FR-RMO (Larmor-Baden, France)'),
    ('FR-RMP', 'FR-RMP (Ramonchamp, France)'),
    ('FR-RMQ', 'FR-RMQ (Saint-Romain, France)'),
    ('FR-RMR', 'FR-RMR (Saint-Romain-en-Gier, France)'),
    ('FR-RMS', 'FR-RMS (Rieux-Minervois, France)'),
    ('FR-RMT', 'FR-RMT (Ramatuelle, France)'),
    ('FR-RMU', 'FR-RMU (Saint-Remy-de-Maurienne, France)'),
    ('FR-RMV', 'FR-RMV (Saint-Remy-la-Vanne, France)'),
    ('FR-RMW', 'FR-RMW (Saint-Remy, France)'),
    ('FR-RMY', 'FR-RMY (Remy, France)'),
    ('FR-RMZ', 'FR-RMZ (Roumazieres-Loubert, France)'),
    ('FR-RN2', 'FR-RN2 (Mornans, France)'),
    ('FR-RN3', 'FR-RN3 (Rions, France)'),
    ('FR-RN4', 'FR-RN4 (La Reunion, France)'),
    ('FR-RN9', 'FR-RN9 (Racines, France)'),
    ('FR-RNA', 'FR-RNA (Barnay, France)'),
    ('FR-RNC', 'FR-RNC (Gornac, France)'),
    ('FR-RND', 'FR-RND (Randan, France)'),
    ('FR-RNE', 'FR-RNE (Roanne, France)'),
    ('FR-RNG', 'FR-RNG (Ris-Orangis, France)'),
    ('FR-RNH', 'FR-RNH (La Haye-Saint-Sylvestre, France)'),
    ('FR-RNI', 'FR-RNI (Sarre-Union, France)'),
    ('FR-RNL', 'FR-RNL (Saint-Martin-Labouval, France)'),
    ('FR-RNN', 'FR-RNN (Chavot-Courcourt, France)'),
    ('FR-RNO', 'FR-RNO (Bernouville, France)'),
    ('FR-RNR', 'FR-RNR (Carnieres, France)'),
    ('FR-RNS', 'FR-RNS (Rennes, France)'),
    ('FR-RNT', 'FR-RNT (Barenton, France)'),
    ('FR-RNU', 'FR-RNU (Saint-Laurent-en-Grandvaux, France)'),
    ('FR-RNV', 'FR-RNV (Reventin-Vaugris, France)'),
    ('FR-RNW', 'FR-RNW (Roncourt, France)'),
    ('FR-RNX', 'FR-RNX (Versonnex, France)'),
    ('FR-RNY', 'FR-RNY (Frangy, France)'),
    ('FR-RNZ', 'FR-RNZ (Ronzieres, France)'),
    ('FR-RO2', 'FR-RO2 (Rosenwiller, France)'),
    ('FR-RO3', 'FR-RO3 (Rougiers, France)'),
    ('FR-RO5', 'FR-RO5 (Roullours, France)'),
    ('FR-RO6', 'FR-RO6 (Ronel, France)'),
    ('FR-RO9', 'FR-RO9 (Gargas, France)'),
    ('FR-ROA', 'FR-ROA (Roman, France)'),
    ('FR-ROB', 'FR-ROB (Saint-Romain-de-Benet, France)'),
    ('FR-ROC', 'FR-ROC (Roche-la-Moliere, France)'),
    ('FR-ROD', 'FR-ROD (Rosendael, France)'),
    ('FR-ROE', 'FR-ROE (Roannes-Saint-Mary, France)'),
    ('FR-ROG', 'FR-ROG (Rognac, France)'),
    ('FR-ROH', 'FR-ROH (Rohan, France)'),
    ('FR-ROI', 'FR-ROI (Roissy-en-France, France)'),
    ('FR-ROJ', 'FR-ROJ (Rosey, France)'),
    ('FR-ROK', 'FR-ROK (Le Rochereau, France)'),
    ('FR-ROL', 'FR-ROL (Rouillac, France)'),
    ('FR-ROM', 'FR-ROM (Rochemaure, France)'),
    ('FR-RON', 'FR-RON (Roncq, France)'),
    ('FR-ROO', 'FR-ROO (Orleans Sta/Rouen, France)'),
    ('FR-ROP', 'FR-ROP (Roppentzwiller, France)'),
    ('FR-ROQ', 'FR-ROQ (Rixheim, France)'),
    ('FR-ROR', 'FR-ROR (Rorthais, France)'),
    ('FR-ROS', 'FR-ROS (Roscoff, France)'),
    ('FR-ROT', 'FR-ROT (Romaneche-Thorins, France)'),
    ('FR-ROU', 'FR-ROU (Roubaix, France)'),
    ('FR-ROV', 'FR-ROV (Rogerville, France)'),
    ('FR-ROW', 'FR-ROW (Rolampont, France)'),
    ('FR-ROX', 'FR-ROX (Royeres, France)'),
    ('FR-ROY', 'FR-ROY (Rouy, France)'),
    ('FR-ROZ', 'FR-ROZ (Rosselange, France)'),
    ('FR-RP3', 'FR-RP3 (Riespach, France)'),
    ('FR-RP5', 'FR-RP5 (Roches-Premarie-Andille, France)'),
    ('FR-RP9', 'FR-RP9 (Raphele, France)'),
    ('FR-RPA', 'FR-RPA (Brasparts, France)'),
    ('FR-RPD', 'FR-RPD (Rosporden, France)'),
    ('FR-RPE', 'FR-RPE (Latrape, France)'),
    ('FR-RPH', 'FR-RPH (Parce-sur-Sarthe, France)'),
    ('FR-RPI', 'FR-RPI (Crespin, France)'),
    ('FR-RPL', 'FR-RPL (Replonges, France)'),
    ('FR-RPM', 'FR-RPM (Roppenheim, France)'),
    ('FR-RPP', 'FR-RPP (Roppe, France)'),
    ('FR-RPR', 'FR-RPR (Rosieres-pres-Troyes, France)'),
    ('FR-RPS', 'FR-RPS (Recoules-Previnquieres, France)'),
    ('FR-RPT', 'FR-RPT (Saint-Genest-Lerpt, France)'),
    ('FR-RPV', 'FR-RPV (Drap, France)'),
    ('FR-RPY', 'FR-RPY (Rieupeyroux, France)'),
    ('FR-RPZ', 'FR-RPZ (Rospez, France)'),
    ('FR-RQ3', 'FR-RQ3 (Laroque-des-Alberes, France)'),
    ('FR-RQ5', 'FR-RQ5 (Ronquerolles, France)'),
    ('FR-RQA', 'FR-RQA (Cauro, France)'),
    ('FR-RQB', 'FR-RQB (Roquefort-la-Bedoule, France)'),
    ('FR-RQC', 'FR-RQC (Rocquancourt, France)'),
    ('FR-RQD', 'FR-RQD (La Roque-dAntheron, France)'),
    ('FR-RQE', 'FR-RQE (Rech, France)'),
    ('FR-RQG', 'FR-RQG (La Roquette-sur-Siagne, France)'),
    ('FR-RQI', 'FR-RQI (Roquetoire, France)'),
    ('FR-RQL', 'FR-RQL (Requeil, France)'),
    ('FR-RQM', 'FR-RQM (Roquemaure, France)'),
    ('FR-RQN', 'FR-RQN (Roquebrun, France)'),
    ('FR-RQP', 'FR-RQP (Saint-Andre-le-Puy, France)'),
    ('FR-RQQ', 'FR-RQQ (Montge, France)'),
    ('FR-RQS', 'FR-RQS (Roqueseriere, France)'),
    ('FR-RQT', 'FR-RQT (Roquettes, France)'),
    ('FR-RQU', 'FR-RQU (Roquebrune-Cap-Martin, France)'),
    ('FR-RQV', 'FR-RQV (Roques, France)'),
    ('FR-RQZ', 'FR-RQZ (Roques, France)'),
    ('FR-RR3', 'FR-RR3 (Dierre, France)'),
    ('FR-RR5', 'FR-RR5 (Rorschwihr, France)'),
    ('FR-RR7', 'FR-RR7 (Rouvroy, France)'),
    ('FR-RR8', 'FR-RR8 (Rabastens-de-Bigorre, France)'),
    ('FR-RR9', 'FR-RR9 (Rochetaillee, France)'),
    ('FR-RRA', 'FR-RRA (Cersay, France)'),
    ('FR-RRB', 'FR-RRB (Sarralbe, France)'),
    ('FR-RRC', 'FR-RRC (Saint-Sernin-sur-Rance, France)'),
    ('FR-RRD', 'FR-RRD (Ligardes, France)'),
    ('FR-RRE', 'FR-RRE (Serres-Castet, France)'),
    ('FR-RRF', 'FR-RRF (Saint-Fargeau, France)'),
    ('FR-RRG', 'FR-RRG (Larringes, France)'),
    ('FR-RRH', 'FR-RRH (Boisthorel, France)'),
    ('FR-RRI', 'FR-RRI (Le Perrier, France)'),
    ('FR-RRJ', 'FR-RRJ (Fontaine-les-Gres, France)'),
    ('FR-RRL', 'FR-RRL (Romorantin-Lanthenay, France)'),
    ('FR-RRM', 'FR-RRM (Saint-Romain-de-Popey, France)'),
    ('FR-RRN', 'FR-RRN (Laperriere-sur-Saone, France)'),
    ('FR-RRO', 'FR-RRO (Ciron, France)'),
    ('FR-RRP', 'FR-RRP (Sarras, France)'),
    ('FR-RRQ', 'FR-RRQ (Les Rairies, France)'),
    ('FR-RRS', 'FR-RRS (Courrieres, France)'),
    ('FR-RRT', 'FR-RRT (Marssac-sur-Tarn, France)'),
    ('FR-RRU', 'FR-RRU (Noidans-le-Ferroux, France)'),
    ('FR-RRV', 'FR-RRV (Beauvois-en-Cambresis, France)'),
    ('FR-RRW', 'FR-RRW (Mirabeau, France)'),
    ('FR-RRX', 'FR-RRX (Clerieux, France)'),
    ('FR-RRY', 'FR-RRY (Rivery, France)'),
    ('FR-RS2', 'FR-RS2 (Les Rousses, France)'),
    ('FR-RS3', 'FR-RS3 (Rochetaillee-sur-Aujon, France)'),
    ('FR-RS4', 'FR-RS4 (Frossay, France)'),
    ('FR-RS5', 'FR-RS5 (Rians, France)'),
    ('FR-RS6', 'FR-RS6 (Clevilliers, France)'),
    ('FR-RS7', 'FR-RS7 (Rasigueres, France)'),
    ('FR-RS8', 'FR-RS8 (Raissac-dAude, France)'),
    ('FR-RSA', 'FR-RSA (Roquebrune-sur-Argens, France)'),
    ('FR-RSB', 'FR-RSB (Brides-les-Bains, France)'),
    ('FR-RSC', 'FR-RSC (Renescure, France)'),
    ('FR-RSD', 'FR-RSD (Les Martres-dArtiere, France)'),
    ('FR-RSE', 'FR-RSE (Bressuire, France)'),
    ('FR-RSG', 'FR-RSG (Razac-de-Saussignac, France)'),
    ('FR-RSH', 'FR-RSH (Raedersheim, France)'),
    ('FR-RSI', 'FR-RSI (Rousies, France)'),
    ('FR-RSL', 'FR-RSL (Saint-Lary-Soulan, France)'),
    ('FR-RSM', 'FR-RSM (Ressons-sur-Matz, France)'),
    ('FR-RSN', 'FR-RSN (Roussillon, France)'),
    ('FR-RSO', 'FR-RSO (Crouy-sur-Ourcq, France)'),
    ('FR-RSP', 'FR-RSP (La Rue-Saint-Pierre, France)'),
    ('FR-RSQ', 'FR-RSQ (Rosult, France)'),
    ('FR-RSR', 'FR-RSR (Roches-sur-Marne, France)'),
    ('FR-RSS', 'FR-RSS (Romilly-sur-Seine, France)'),
    ('FR-RSU', 'FR-RSU (Romans-sur-Isere, France)'),
    ('FR-RSV', 'FR-RSV (Rouesse-Vasse, France)'),
    ('FR-RSX', 'FR-RSX (Richebourg-Saint-Vaast, France)'),
    ('FR-RSY', 'FR-RSY (Ars-sur-Moselle, France)'),
    ('FR-RSZ', 'FR-RSZ (Lacrost, France)'),
    ('FR-RT2', 'FR-RT2 (Ranchot, France)'),
    ('FR-RT3', 'FR-RT3 (Martres, France)'),
    ('FR-RT4', 'FR-RT4 (Retournac, France)'),
    ('FR-RT7', 'FR-RT7 (Rustiques, France)'),
    ('FR-RTA', 'FR-RTA (Ribaute-les-Tavernes, France)'),
    ('FR-RTB', 'FR-RTB (Port-en-Bessin-Huppain, France)'),
    ('FR-RTC', 'FR-RTC (Roocourt-la-Cote, France)'),
    ('FR-RTE', 'FR-RTE (Bourg-Charente, France)'),
    ('FR-RTF', 'FR-RTF (Trefflean, France)'),
    ('FR-RTG', 'FR-RTG (Bretagne, France)'),
    ('FR-RTH', 'FR-RTH (Arinthod, France)'),
    ('FR-RTI', 'FR-RTI (Breteil, France)'),
    ('FR-RTJ', 'FR-RTJ (Retjons, France)'),
    ('FR-RTK', 'FR-RTK (Saint-Rambert-en-Bugey, France)'),
    ('FR-RTL', 'FR-RTL (Bussy-Lettree, France)'),
    ('FR-RTM', 'FR-RTM (Rupt-sur-Moselle, France)'),
    ('FR-RTN', 'FR-RTN (Merten, France)'),
    ('FR-RTP', 'FR-RTP (Saint-Sulpice-sur-Risle, France)'),
    ('FR-RTR', 'FR-RTR (Reterre, France)'),
    ('FR-RTS', 'FR-RTS (Rots, France)'),
    ('FR-RTT', 'FR-RTT (Megrit, France)'),
    ('FR-RTU', 'FR-RTU (Courteuil, France)'),
    ('FR-RTV', 'FR-RTV (Charteves, France)'),
    ('FR-RTX', 'FR-RTX (Saint-Priest-sous-Aixe, France)'),
    ('FR-RTY', 'FR-RTY (Bertry, France)'),
    ('FR-RTZ', 'FR-RTZ (Menetou-Ratel, France)'),
    ('FR-RU2', 'FR-RU2 (Ruhans, France)'),
    ('FR-RU3', 'FR-RU3 (Romagnieu, France)'),
    ('FR-RU4', 'FR-RU4 (Reuil, France)'),
    ('FR-RU7', 'FR-RU7 (Ruille-sur-Loir, France)'),
    ('FR-RUA', 'FR-RUA (Ruaudin, France)'),
    ('FR-RUC', 'FR-RUC (Ruch, France)'),
    ('FR-RUE', 'FR-RUE (Rueil-Malmaison, France)'),
    ('FR-RUF', 'FR-RUF (Rouffach, France)'),
    ('FR-RUG', 'FR-RUG (Rougeries, France)'),
    ('FR-RUH', 'FR-RUH (Coulaines, France)'),
    ('FR-RUI', 'FR-RUI (Rouillac, France)'),
    ('FR-RUJ', 'FR-RUJ (Journans, France)'),
    ('FR-RUL', 'FR-RUL (Rully, France)'),
    ('FR-RUN', 'FR-RUN (Rungis, France)'),
    ('FR-RUO', 'FR-RUO (Ruoms, France)'),
    ('FR-RUP', 'FR-RUP (Ruppes, France)'),
    ('FR-RUQ', 'FR-RUQ (Ruan, France)'),
    ('FR-RUR', 'FR-RUR (Plouer-sur-Rance, France)'),
    ('FR-RUS', 'FR-RUS (Saturargues, France)'),
    ('FR-RUT', 'FR-RUT (Reaumont, France)'),
    ('FR-RUU', 'FR-RUU (Les Rosiers-sur-Loire, France)'),
    ('FR-RUX', 'FR-RUX (Courlaoux, France)'),
    ('FR-RUZ', 'FR-RUZ (Ruitz, France)'),
    ('FR-RV2', 'FR-RV2 (Les Rues-des-Vignes, France)'),
    ('FR-RV6', 'FR-RV6 (Rivieres, France)'),
    ('FR-RV9', 'FR-RV9 (Rivarennes, France)'),
    ('FR-RVA', 'FR-RVA (Rouvroy-sur-Audry, France)'),
    ('FR-RVB', 'FR-RVB (Ribeauville, France)'),
    ('FR-RVC', 'FR-RVC (Rivecourt, France)'),
    ('FR-RVE', 'FR-RVE (Revel, France)'),
    ('FR-RVF', 'FR-RVF (Revin, France)'),
    ('FR-RVG', 'FR-RVG (Rive-de-Gier, France)'),
    ('FR-RVH', 'FR-RVH (Royaucourt-et-Chailvet, France)'),
    ('FR-RVI', 'FR-RVI (Reuville, France)'),
    ('FR-RVL', 'FR-RVL (Revel, France)'),
    ('FR-RVM', 'FR-RVM (Regneville-sur-Mer, France)'),
    ('FR-RVN', 'FR-RVN (Saint-Reverend, France)'),
    ('FR-RVO', 'FR-RVO (Rouvignies, France)'),
    ('FR-RVQ', 'FR-RVQ (Moraches, France)'),
    ('FR-RVR', 'FR-RVR (Ravieres, France)'),
    ('FR-RVS', 'FR-RVS (Rives, France)'),
    ('FR-RVV', 'FR-RVV (Plourivo, France)'),
    ('FR-RVW', 'FR-RVW (Broves, France)'),
    ('FR-RWA', 'FR-RWA (Roost-Warendin, France)'),
    ('FR-RWI', 'FR-RWI (Reville, France)'),
    ('FR-RWL', 'FR-RWL (Scherwiller, France)'),
    ('FR-RWR', 'FR-RWR (Romanswiller, France)'),
    ('FR-RWS', 'FR-RWS (Ferrals-les-Corbieres, France)'),
    ('FR-RWY', 'FR-RWY (Congrier, France)'),
    ('FR-RX2', 'FR-RX2 (Reux, France)'),
    ('FR-RX7', 'FR-RX7 (Rignieux-le-Franc, France)'),
    ('FR-RX8', 'FR-RX8 (Rieux, France)'),
    ('FR-RXA', 'FR-RXA (Ranes, France)'),
    ('FR-RXB', 'FR-RXB (Rouxmesnil-Bouteilles, France)'),
    ('FR-RXC', 'FR-RXC (Noyers-sur-Cher, France)'),
    ('FR-RXI', 'FR-RXI (Cerisiers, France)'),
    ('FR-RXL', 'FR-RXL (Rosieres-aux-Salines, France)'),
    ('FR-RXN', 'FR-RXN (Wittenheim, France)'),
    ('FR-RXO', 'FR-RXO (Saint-Remy-au-Bois, France)'),
    ('FR-RXS', 'FR-RXS (Salleles-Cabardes, France)'),
    ('FR-RXW', 'FR-RXW (Rigny-sur-Arroux, France)'),
    ('FR-RXX', 'FR-RXX (Rieux, France)'),
    ('FR-RXZ', 'FR-RXZ (Saint-Medard-de-Guizieres, France)'),
    ('FR-RY2', 'FR-RY2 (Recy, France)'),
    ('FR-RY3', 'FR-RY3 (Romagny, France)'),
    ('FR-RY7', 'FR-RY7 (Serley, France)'),
    ('FR-RY8', 'FR-RY8 (Saint-Cyr-sur-Morin, France)'),
    ('FR-RYB', 'FR-RYB (Rosny-sous-Bois, France)'),
    ('FR-RYC', 'FR-RYC (Remilly-Aillicourt, France)'),
    ('FR-RYD', 'FR-RYD (Rochy-Conde, France)'),
    ('FR-RYE', 'FR-RYE (Roye, France)'),
    ('FR-RYG', 'FR-RYG (le Chateau Renard, France)'),
    ('FR-RYH', 'FR-RYH (Rechesy, France)'),
    ('FR-RYI', 'FR-RYI (Reynies, France)'),
    ('FR-RYK', 'FR-RYK (Rosny-sur-Seine, France)'),
    ('FR-RYL', 'FR-RYL (Rouilly-Saint-Loup, France)'),
    ('FR-RYM', 'FR-RYM (Charnay-les-Macon, France)'),
    ('FR-RYN', 'FR-RYN (Royan, France)'),
    ('FR-RYP', 'FR-RYP (Regny, France)'),
    ('FR-RYQ', 'FR-RYQ (Roye, France)'),
    ('FR-RYR', 'FR-RYR (Carry-le-Rouet, France)'),
    ('FR-RYS', 'FR-RYS (Creysse, France)'),
    ('FR-RYT', 'FR-RYT (Marcilly-sur-Tille, France)'),
    ('FR-RYU', 'FR-RYU (Reyrieux, France)'),
    ('FR-RYV', 'FR-RYV (Saint-Remy-sur-Avre, France)'),
    ('FR-RYX', 'FR-RYX (Reilly, France)'),
    ('FR-RYY', 'FR-RYY (Pierry, France)'),
    ('FR-RYZ', 'FR-RYZ (Reyssouze, France)'),
    ('FR-RZA', 'FR-RZA (Paraza, France)'),
    ('FR-RZB', 'FR-RZB (Reuil-sur-Breche, France)'),
    ('FR-RZC', 'FR-RZC (Roz-sur-Couesnon, France)'),
    ('FR-RZD', 'FR-RZD (Razes, France)'),
    ('FR-RZE', 'FR-RZE (Toulouzette, France)'),
    ('FR-RZH', 'FR-RZH (Rountzenheim, France)'),
    ('FR-RZL', 'FR-RZL (Remilly-sur-Lozon, France)'),
    ('FR-RZN', 'FR-RZN (Arzon, France)'),
    ('FR-RZO', 'FR-RZO (Arzano, France)'),
    ('FR-RZQ', 'FR-RZQ (Rozieres, France)'),
    ('FR-RZS', 'FR-RZS (Rozoy-sur-Serre, France)'),
    ('FR-RZT', 'FR-RZT (Saint-Desirat, France)'),
    ('FR-RZU', 'FR-RZU (Roeze-sur-Sarthe, France)'),
    ('FR-RZW', 'FR-RZW (Combaillaux, France)'),
    ('FR-RZX', 'FR-RZX (Pujols-sur-Ciron, France)'),
    ('FR-RZY', 'FR-RZY (Vierzy, France)'),
    ('FR-RZZ', 'FR-RZZ (Ramouzens, France)'),
    ('FR-S22', 'FR-S22 (Saint-Bonnet-en-Champsaur, France)'),
    ('FR-S23', 'FR-S23 (Soyecourt, France)'),
    ('FR-S24', 'FR-S24 (Soligny-les-Etangs, France)'),
    ('FR-S25', 'FR-S25 (Saint-Hippolyte, France)'),
    ('FR-S26', 'FR-S26 (Saint-Pantaleon-les-Vignes, France)'),
    ('FR-S29', 'FR-S29 (Saint-Pabu, France)'),
    ('FR-S2A', 'FR-S2A (Saulnes, France)'),
    ('FR-S2B', 'FR-S2B (Saint-Sorlin-en-Bugey, France)'),
    ('FR-S2C', 'FR-S2C (Saint-Cyprien, France)'),
    ('FR-S2D', 'FR-S2D (Sandillon, France)'),
    ('FR-S2E', 'FR-S2E (Saint-Martin-dEcublei, France)'),
    ('FR-S2F', 'FR-S2F (Spezet, France)'),
    ('FR-S2G', 'FR-S2G (Saint-Gelais, France)'),
    ('FR-S2H', 'FR-S2H (Schaeffersheim, France)'),
    ('FR-S2I', 'FR-S2I (Sasseville, France)'),
    ('FR-S2J', 'FR-S2J (Saint-Jeures, France)'),
    ('FR-S2L', 'FR-S2L (Les Salles, France)'),
    ('FR-S2M', 'FR-S2M (Saint-Sauveur-de-Montagut, France)'),
    ('FR-S2P', 'FR-S2P (Saint-Plancard, France)'),
    ('FR-S2R', 'FR-S2R (Saint-Martin-de-Re, France)'),
    ('FR-S2S', 'FR-S2S (Seysses-Saves, France)'),
    ('FR-S2T', 'FR-S2T (Saintines, France)'),
    ('FR-S2U', 'FR-S2U (La Saucelle, France)'),
    ('FR-S2V', 'FR-S2V (Saint-Vite, France)'),
    ('FR-S2X', 'FR-S2X (Socx, France)'),
    ('FR-S2Y', 'FR-S2Y (Saulcy-sur-Meurthe, France)'),
    ('FR-S33', 'FR-S33 (Saint-Palais, France)'),
    ('FR-S34', 'FR-S34 (Sussargues, France)'),
    ('FR-S37', 'FR-S37 (Saint-Ouen-les-Vignes, France)'),
    ('FR-S38', 'FR-S38 (Sainte-Gemmes-le-Robert, France)'),
    ('FR-S39', 'FR-S39 (Saint-Remy-sur-Creuse, France)'),
    ('FR-S3A', 'FR-S3A (Sainte-Adresse, France)'),
    ('FR-S3B', 'FR-S3B (Souleuvre en Bocage, France)'),
    ('FR-S3C', 'FR-S3C (Saint-Cergues, France)'),
    ('FR-S3D', 'FR-S3D (Sand, France)'),
    ('FR-S3E', 'FR-S3E (Sentheim, France)'),
    ('FR-S3G', 'FR-S3G (Saillagouse, France)'),
    ('FR-S3H', 'FR-S3H (Saint-Hilaire, France)'),
    ('FR-S3I', 'FR-S3I (Saint-Christophe-du-Ligneron, France)'),
    ('FR-S3J', 'FR-S3J (Saint-Romain-en-Jarez, France)'),
    ('FR-S3L', 'FR-S3L (Saint-Sulpice-sur-Leze, France)'),
    ('FR-S3M', 'FR-S3M (Saint-Maurice-la-Souterraine, France)'),
    ('FR-S3N', 'FR-S3N (Salles-sur-Garonne, France)'),
    ('FR-S3P', 'FR-S3P (Saint-Pathus, France)'),
    ('FR-S3R', 'FR-S3R (Saint-Sauveur-en-Rue, France)'),
    ('FR-S3S', 'FR-S3S (Sassay, France)'),
    ('FR-S3T', 'FR-S3T (Saint-Michel-sur-Ternoise, France)'),
    ('FR-S3U', 'FR-S3U (Saulty, France)'),
    ('FR-S3V', 'FR-S3V (Yviers, France)'),
    ('FR-S3Y', 'FR-S3Y (Saint-Just-Chaleyssin, France)'),
    ('FR-S42', 'FR-S42 (Saint-Paul-en-Jarez, France)'),
    ('FR-S44', 'FR-S44 (Saint-Lumine-de-Clisson, France)'),
    ('FR-S45', 'FR-S45 (Saint-Rome-de-Cernon, France)'),
    ('FR-S47', 'FR-S47 (Sos, France)'),
    ('FR-S4A', 'FR-S4A (Saint-Alban, France)'),
    ('FR-S4C', 'FR-S4C (Saint-Sever-Calvados, France)'),
    ('FR-S4D', 'FR-S4D (Sirod, France)'),
    ('FR-S4E', 'FR-S4E (Sablons-sur-Huisnes, France)'),
    ('FR-S4G', 'FR-S4G (Saint-Genies-de-Malgoires, France)'),
    ('FR-S4H', 'FR-S4H (Saint-Hilarion, France)'),
    ('FR-S4I', 'FR-S4I (Saint-Bonnet-en-Bresse, France)'),
    ('FR-S4J', 'FR-S4J (Saint-Julien-de-Mailloc, France)'),
    ('FR-S4L', 'FR-S4L (Saint-Andre-de-Seignanx, France)'),
    ('FR-S4M', 'FR-S4M (Lormes, France)'),
    ('FR-S4P', 'FR-S4P (Santa-Maria-Poggio, France)'),
    ('FR-S4R', 'FR-S4R (Saint-Paul-la-Roche, France)'),
    ('FR-S4S', 'FR-S4S (La Seauve-sur-Semene, France)'),
    ('FR-S4T', 'FR-S4T (Saint-Vincent-des-Pres, France)'),
    ('FR-S4U', 'FR-S4U (Sizun, France)'),
    ('FR-S4V', 'FR-S4V (Saint-Vincent-des-Landes, France)'),
    ('FR-S4Y', 'FR-S4Y (Sainte-Foy, France)'),
    ('FR-S53', 'FR-S53 (Senonnes, France)'),
    ('FR-S54', 'FR-S54 (Saint-Julien-les-Gorze, France)'),
    ('FR-S57', 'FR-S57 (Betting-Ies-Saint-Avold, France)'),
    ('FR-S59', 'FR-S59 (Sainte-Marie-Cappel, France)'),
    ('FR-S5A', 'FR-S5A (Saint-Senier-sous-Avranches, France)'),
    ('FR-S5B', 'FR-S5B (Saint-Cyr-du-Bailleul, France)'),
    ('FR-S5C', 'FR-S5C (Saulzet-le-Chaud, France)'),
    ('FR-S5D', 'FR-S5D (Saint-Jean-du-Doigt, France)'),
    ('FR-S5E', 'FR-S5E (Sainneville, France)'),
    ('FR-S5G', 'FR-S5G (Saint-Gregoire, France)'),
    ('FR-S5H', 'FR-S5H (Saint-Hilaire-de-Clisson, France)'),
    ('FR-S5L', 'FR-S5L (Saint-Macaire-du-Bois, France)'),
    ('FR-S5M', 'FR-S5M (Saacy-sur-Marne, France)'),
    ('FR-S5N', 'FR-S5N (Sameon, France)'),
    ('FR-S5P', 'FR-S5P (Saint-Paul-du-Bois, France)'),
    ('FR-S5R', 'FR-S5R (Saint-Romans, France)'),
    ('FR-S5T', 'FR-S5T (Suilly-la-Tour, France)'),
    ('FR-S5U', 'FR-S5U (Saint-Romain-dUrfe, France)'),
    ('FR-S5V', 'FR-S5V (Pre-Saint-Evroult, France)'),
    ('FR-S5Y', 'FR-S5Y (Saint-Julien-DEymet, France)'),
    ('FR-S64', 'FR-S64 (Larressore, France)'),
    ('FR-S65', 'FR-S65 (Saint-Julien-Innocence-Eulalie, France)'),
    ('FR-S66', 'FR-S66 (Saint-Paul-de-Fenouillet, France)'),
    ('FR-S69', 'FR-S69 (Saint-Martin-en-Haut, France)'),
    ('FR-S6C', 'FR-S6C (Sarceaux, France)'),
    ('FR-S6E', 'FR-S6E (Semoine, France)'),
    ('FR-S6G', 'FR-S6G (Saint-Georges-Buttavent, France)'),
    ('FR-S6L', 'FR-S6L (Sainte-Foy-Saint-Sulpice, France)'),
    ('FR-S6M', 'FR-S6M (Neufmoutiers-en-Brie, France)'),
    ('FR-S6N', 'FR-S6N (Sannes, France)'),
    ('FR-S6O', 'FR-S6O (Soucht, France)'),
    ('FR-S6P', 'FR-S6P (Sommesnil, France)'),
    ('FR-S6Q', 'FR-S6Q (Aurice, France)'),
    ('FR-S6R', 'FR-S6R (Saint-Maurice-dArdeche, France)'),
    ('FR-S6S', 'FR-S6S (Saint-Sauveur, France)'),
    ('FR-S6V', 'FR-S6V (Saint-Germain-Village, France)'),
    ('FR-S72', 'FR-S72 (La Chapelle-dAligne, France)'),
    ('FR-S73', 'FR-S73 (Jongieux, France)'),
    ('FR-S77', 'FR-S77 (Pommeuse, France)'),
    ('FR-S78', 'FR-S78 (Machault, France)'),
    ('FR-S79', 'FR-S79 (Saint-Leger-de-Montbrun, France)'),
    ('FR-S7B', 'FR-S7B (Saint-Bardoux, France)'),
    ('FR-S7C', 'FR-S7C (Cherance, France)'),
    ('FR-S7D', 'FR-S7D (Bussy-les-Daours, France)'),
    ('FR-S7F', 'FR-S7F (Saint-Priest-les-Fougeres, France)'),
    ('FR-S7G', 'FR-S7G (Seniergues, France)'),
    ('FR-S7L', 'FR-S7L (La Chapelle-sous-Brancion, France)'),
    ('FR-S7M', 'FR-S7M (Saint-Martin-aux-Arbres, France)'),
    ('FR-S7N', 'FR-S7N (Saint-Albain, France)'),
    ('FR-S7P', 'FR-S7P (Silly-la-Poterie, France)'),
    ('FR-S7R', 'FR-S7R (Savigne-lEveque, France)'),
    ('FR-S7S', 'FR-S7S (Serre-les-Sapins, France)'),
    ('FR-S7T', 'FR-S7T (Sechault, France)'),
    ('FR-S7U', 'FR-S7U (Sermerieu, France)'),
    ('FR-S7V', 'FR-S7V (Savignac-Ledrier, France)'),
    ('FR-S7X', 'FR-S7X (Saint-Avit, France)'),
    ('FR-S7Y', 'FR-S7Y (Soleymieu, France)'),
    ('FR-S7Z', 'FR-S7Z (Sailly-lez-Cambrai, France)'),
    ('FR-S84', 'FR-S84 (Aubussargues, France)'),
    ('FR-S86', 'FR-S86 (Saint-Sorlin, France)'),
    ('FR-S89', 'FR-S89 (Savouges, France)'),
    ('FR-S8A', 'FR-S8A (Saint-Sornin-Leulac, France)'),
    ('FR-S8B', 'FR-S8B (Sambin, France)'),
    ('FR-S8C', 'FR-S8C (Sercus, France)'),
    ('FR-S8D', 'FR-S8D (Saint-Avre, France)'),
    ('FR-S8G', 'FR-S8G (Saint-Germainmont, France)'),
    ('FR-S8L', 'FR-S8L (Saint-Germain-Lembron, France)'),
    ('FR-S8M', 'FR-S8M (Saint-Martin-dAuxigny, France)'),
    ('FR-S8N', 'FR-S8N (Orsans, France)'),
    ('FR-S8S', 'FR-S8S (Saint-Saens, France)'),
    ('FR-S8T', 'FR-S8T (Saint-Cezaire-sur-Siagne, France)'),
    ('FR-S8U', 'FR-S8U (Soulangis, France)'),
    ('FR-S8V', 'FR-S8V (Sollies-Ville, France)'),
    ('FR-S8Y', 'FR-S8Y (Sarcey, France)'),
    ('FR-S98', 'FR-S98 (Saint-Marcel-Paulel, France)'),
    ('FR-S9A', 'FR-S9A (Sallertaine, France)'),
    ('FR-S9B', 'FR-S9B (Saint-Blaise-du-Buis, France)'),
    ('FR-S9C', 'FR-S9C (Sainte-Cecile, France)'),
    ('FR-S9E', 'FR-S9E (Sainte-Mesme, France)'),
    ('FR-S9G', 'FR-S9G (Saint-Germain-du-Puy, France)'),
    ('FR-S9I', 'FR-S9I (Saint-Vivien, France)'),
    ('FR-S9L', 'FR-S9L (Le Mesnil-Simon, France)'),
    ('FR-S9M', 'FR-S9M (Sainte-Maure, France)'),
    ('FR-S9N', 'FR-S9N (Saint-Nicolas-de-la-Grave, France)'),
    ('FR-S9P', 'FR-S9P (Proissans, France)'),
    ('FR-S9R', 'FR-S9R (Servins, France)'),
    ('FR-S9S', 'FR-S9S (Soisy-sur-Ecole, France)'),
    ('FR-S9T', 'FR-S9T (Sainte-Severe, France)'),
    ('FR-S9U', 'FR-S9U (Souligne-sous-Ballon, France)'),
    ('FR-S9V', 'FR-S9V (Saint-Victor-lAbbaye, France)'),
    ('FR-S9X', 'FR-S9X (Saint-Pierre-la-Noue, France)'),
    ('FR-S9Y', 'FR-S9Y (Saint-Dolay, France)'),
    ('FR-SA2', 'FR-SA2 (Savignac-de-Duras, France)'),
    ('FR-SA3', 'FR-SA3 (Savignargues, France)'),
    ('FR-SA4', 'FR-SA4 (Saussignac, France)'),
    ('FR-SA5', 'FR-SA5 (Savigny-en-Sancerre, France)'),
    ('FR-SA6', 'FR-SA6 (Sablet, France)'),
    ('FR-SA7', 'FR-SA7 (Saze, France)'),
    ('FR-SA8', 'FR-SA8 (Sazilly, France)'),
    ('FR-SA9', 'FR-SA9 (Saussines, France)'),
    ('FR-SAA', 'FR-SAA (Saint-Ave, France)'),
    ('FR-SAB', 'FR-SAB (Sablon, France)'),
    ('FR-SAC', 'FR-SAC (Salses-le-Chateau, France)'),
    ('FR-SAD', 'FR-SAD (Saint-Andre-de-Boege, France)'),
    ('FR-SAE', 'FR-SAE (Saint-Andre-de-lEure, France)'),
    ('FR-SAF', 'FR-SAF (Saint-Antoine-de-Ficalba, France)'),
    ('FR-SAH', 'FR-SAH (Saint-Andre-dHebertot, France)'),
    ('FR-SAI', 'FR-SAI (Salindres, France)'),
    ('FR-SAJ', 'FR-SAJ (Junas, France)'),
    ('FR-SAK', 'FR-SAK (Saone, France)'),
    ('FR-SAL', 'FR-SAL (Salaise-sur-Sanne, France)'),
    ('FR-SAM', 'FR-SAM (Saint-Ame, France)'),
    ('FR-SAN', 'FR-SAN (Saint-Alban-de-Roche, France)'),
    ('FR-SAO', 'FR-SAO (Saint-Amand-Longpre, France)'),
    ('FR-SAP', 'FR-SAP (Saint-Apollinaire, France)'),
    ('FR-SAQ', 'FR-SAQ (Saint-Affrique, France)'),
    ('FR-SAR', 'FR-SAR (Sarreguemines, France)'),
    ('FR-SAS', 'FR-SAS (Salernes, France)'),
    ('FR-SAT', 'FR-SAT (Sautron, France)'),
    ('FR-SAU', 'FR-SAU (Saumur, France)'),
    ('FR-SAV', 'FR-SAV (Saverne, France)'),
    ('FR-SAW', 'FR-SAW (Saint-Witz, France)'),
    ('FR-SAX', 'FR-SAX (Saint-Maixant, France)'),
    ('FR-SAY', 'FR-SAY (Saint-Martin-dAubigny, France)'),
    ('FR-SAZ', 'FR-SAZ (Saint-Avit-Saint-Nazaire, France)'),
    ('FR-SB2', 'FR-SB2 (Saint-Bonnet-Troncais, France)'),
    ('FR-SB3', 'FR-SB3 (Saint-Brice, France)'),
    ('FR-SB6', 'FR-SB6 (Saint-Benigne, France)'),
    ('FR-SB7', 'FR-SB7 (Sainte-Helene-Bondeville, France)'),
    ('FR-SB8', 'FR-SB8 (Saint-Nabord, France)'),
    ('FR-SB9', 'FR-SB9 (Spechbach-le-Bas, France)'),
    ('FR-SBA', 'FR-SBA (Sainte-Bazeille, France)'),
    ('FR-SBB', 'FR-SBB (Sain-Bel, France)'),
    ('FR-SBC', 'FR-SBC (Saint-Bonnet-le-Chateau, France)'),
    ('FR-SBD', 'FR-SBD (Saint-Cibard, France)'),
    ('FR-SBE', 'FR-SBE (Steenbecque, France)'),
    ('FR-SBF', 'FR-SBF (Saint-Brice-sous-Foret, France)'),
    ('FR-SBG', 'FR-SBG (Sarrebourg, France)'),
    ('FR-SBH', 'FR-SBH (Saint-Blaise-la-Roche, France)'),
    ('FR-SBI', 'FR-SBI (Saint-Aubin-sur-Mer, France)'),
    ('FR-SBJ', 'FR-SBJ (Saint-Simon-de-Bordes, France)'),
    ('FR-SBK', 'FR-SBK (Saint-Brieuc, France)'),
    ('FR-SBL', 'FR-SBL (Savy-Berlette, France)'),
    ('FR-SBM', 'FR-SBM (Saint-Samson-de-Bonfosse, France)'),
    ('FR-SBN', 'FR-SBN (Saint-Bonnet, France)'),
    ('FR-SBO', 'FR-SBO (Saint-Auban-sur-lOuveze, France)'),
    ('FR-SBP', 'FR-SBP (Saint-Benoit-du-Sault, France)'),
    ('FR-SBQ', 'FR-SBQ (Satolas-et-Bonce, France)'),
    ('FR-SBR', 'FR-SBR (Sault-Brenaz, France)'),
    ('FR-SBS', 'FR-SBS (Saint-Clement-des-Baleines, France)'),
    ('FR-SBT', 'FR-SBT (Saint-Benoit-la-Foret, France)'),
    ('FR-SBU', 'FR-SBU (Saint-Martin-le-Beau, France)'),
    ('FR-SBV', 'FR-SBV (Steinbourg, France)'),
    ('FR-SBW', 'FR-SBW (Sarge-sur-Braye, France)'),
    ('FR-SBX', 'FR-SBX (Sablons, France)'),
    ('FR-SBY', 'FR-SBY (Saint-Barthelemy-dAnjou, France)'),
    ('FR-SBZ', 'FR-SBZ (Saint-Bauzille-de-Putois, France)'),
    ('FR-SC2', 'FR-SC2 (Saint-Ciers-dAbzac, France)'),
    ('FR-SC3', 'FR-SC3 (Savignac, France)'),
    ('FR-SC4', 'FR-SC4 (Saint-Clement, France)'),
    ('FR-SC5', 'FR-SC5 (Saucats, France)'),
    ('FR-SC6', 'FR-SC6 (Saint-Carreuc, France)'),
    ('FR-SC7', 'FR-SC7 (Seloncourt, France)'),
    ('FR-SC8', 'FR-SC8 (Sathonay-Camp, France)'),
    ('FR-SC9', 'FR-SC9 (Saint-Remy-Chaussee, France)'),
    ('FR-SCA', 'FR-SCA (Scaer, France)'),
    ('FR-SCB', 'FR-SCB (Saint-Caprais-de-Bordeaux, France)'),
    ('FR-SCC', 'FR-SCC (Saint-Cyr-sur-Loire, France)'),
    ('FR-SCD', 'FR-SCD (Saint-Chamond, France)'),
    ('FR-SCE', 'FR-SCE (Saint-Cyr-en-Bourg, France)'),
    ('FR-SCF', 'FR-SCF (Saint-Chef, France)'),
    ('FR-SCG', 'FR-SCG (Saint-Ciers-sur-Gironde, France)'),
    ('FR-SCH', 'FR-SCH (Schiltigheim, France)'),
    ('FR-SCI', 'FR-SCI (Saint-Calais, France)'),
    ('FR-SCJ', 'FR-SCJ (Saint-Cricq-Chalosse, France)'),
    ('FR-SCK', 'FR-SCK (Saint-Cybranet, France)'),
    ('FR-SCL', 'FR-SCL (Saint-Claud, France)'),
    ('FR-SCM', 'FR-SCM (Saint-Cyr-sur-Menthon, France)'),
    ('FR-SCN', 'FR-SCN (Seclin, France)'),
    ('FR-SCO', 'FR-SCO (Saint-Come, France)'),
    ('FR-SCP', 'FR-SCP (Saint-Crepin, France)'),
    ('FR-SCQ', 'FR-SCQ (Semecourt, France)'),
    ('FR-SCR', 'FR-SCR (Saint-Clair-du-Rhone, France)'),
    ('FR-SCS', 'FR-SCS (Sallanches, France)'),
    ('FR-SCT', 'FR-SCT (Saint-Clair-de-la-Tour, France)'),
    ('FR-SCU', 'FR-SCU (Saint-Antoine-Cumond, France)'),
    ('FR-SCV', 'FR-SCV (Saint-Cosme-en-Vairais, France)'),
    ('FR-SCX', 'FR-SCX (Saint-Cheron, France)'),
    ('FR-SCY', 'FR-SCY (Saint-Cyprien/Toulouse, France)'),
    ('FR-SCZ', 'FR-SCZ (Scionzier, France)'),
    ('FR-SD2', 'FR-SD2 (Sault-de-Navailles, France)'),
    ('FR-SD3', 'FR-SD3 (Sarlande, France)'),
    ('FR-SD4', 'FR-SD4 (Sadirac, France)'),
    ('FR-SD6', 'FR-SD6 (Saint-Sulpice-de-Cognac, France)'),
    ('FR-SD7', 'FR-SD7 (Saverdun, France)'),
    ('FR-SD8', 'FR-SD8 (Serignan-du-Comtat, France)'),
    ('FR-SD9', 'FR-SD9 (Sourdun, France)'),
    ('FR-SDA', 'FR-SDA (Saint-Laurent-dAgny, France)'),
    ('FR-SDB', 'FR-SDB (Saint-Germain-du-Bel-Air, France)'),
    ('FR-SDC', 'FR-SDC (Saint-Aubin-du-Cormier, France)'),
    ('FR-SDD', 'FR-SDD (Saint-Doulchard, France)'),
    ('FR-SDF', 'FR-SDF (Saint-Bonnet-de-Rochefort, France)'),
    ('FR-SDG', 'FR-SDG (Salin-de-Giraud, France)'),
    ('FR-SDH', 'FR-SDH (Saint-Sulpice-de-Faleyrens, France)'),
    ('FR-SDI', 'FR-SDI (Saint-Die, France)'),
    ('FR-SDJ', 'FR-SDJ (Saint-Etienne-du-Bois, France)'),
    ('FR-SDK', 'FR-SDK (Saint-Denis-Catus, France)'),
    ('FR-SDL', 'FR-SDL (Saint-Aubin-des-Landes, France)'),
    ('FR-SDM', 'FR-SDM (Saint-Amand-Montrond, France)'),
    ('FR-SDN', 'FR-SDN (Saint-Leonard-de-Noblat, France)'),
    ('FR-SDO', 'FR-SDO (Saint-Symphorien-dOzon, France)'),
    ('FR-SDP', 'FR-SDP (Salon-de-Provence, France)'),
    ('FR-SDQ', 'FR-SDQ (Saint-Donat, France)'),
    ('FR-SDR', 'FR-SDR (Serezin-du-Rhone, France)'),
    ('FR-SDS', 'FR-SDS (Saint-Gaudens, France)'),
    ('FR-SDT', 'FR-SDT (Saint-Sebastien-de-Morsent, France)'),
    ('FR-SDU', 'FR-SDU (Saint-Philbert-du-Pont-Charrault, France)'),
    ('FR-SDV', 'FR-SDV (Saint-Didier-sous-Riverie, France)'),
    ('FR-SDX', 'FR-SDX (Saint-Didier-sur-Arroux, France)'),
    ('FR-SDY', 'FR-SDY (Saint-Didier-en-Velay, France)'),
    ('FR-SDZ', 'FR-SDZ (Saint-Dizant-du-Gua, France)'),
    ('FR-SE2', 'FR-SE2 (Sommepy-Tahure, France)'),
    ('FR-SE3', 'FR-SE3 (Secheras, France)'),
    ('FR-SE4', 'FR-SE4 (Sainte-Anastasie, France)'),
    ('FR-SE5', 'FR-SE5 (Sierentz, France)'),
    ('FR-SE6', 'FR-SE6 (Severac-lEglise, France)'),
    ('FR-SE7', 'FR-SE7 (Senuc, France)'),
    ('FR-SE8', 'FR-SE8 (Sermoyer, France)'),
    ('FR-SE9', 'FR-SE9 (Saint-Romain-et-Saint-Clement, France)'),
    ('FR-SEA', 'FR-SEA (Senas, France)'),
    ('FR-SEB', 'FR-SEB (Saint-Gervais-en-Belin, France)'),
    ('FR-SEC', 'FR-SEC (Serre-Chevalier, France)'),
    ('FR-SED', 'FR-SED (Sedan, France)'),
    ('FR-SEE', 'FR-SEE (Saint-Menet, France)'),
    ('FR-SEF', 'FR-SEF (Strueth, France)'),
    ('FR-SEG', 'FR-SEG (Segoufielle, France)'),
    ('FR-SEH', 'FR-SEH (Seichamps, France)'),
    ('FR-SEI', 'FR-SEI (Senlis, France)'),
    ('FR-SEJ', 'FR-SEJ (Sevran, France)'),
    ('FR-SEK', 'FR-SEK (Sainte-Eulalie-dAns, France)'),
    ('FR-SEL', 'FR-SEL (Selestat, France)'),
    ('FR-SEM', 'FR-SEM (Saint-Eloy-les-Mines, France)'),
    ('FR-SEN', 'FR-SEN (Sens, France)'),
    ('FR-SEO', 'FR-SEO (Senonches, France)'),
    ('FR-SEP', 'FR-SEP (Septemes-les-Vallons, France)'),
    ('FR-SEQ', 'FR-SEQ (Semeac, France)'),
    ('FR-SER', 'FR-SER (Serifontaine, France)'),
    ('FR-SES', 'FR-SES (Saint-Etienne-de-Saint-Geoirs, France)'),
    ('FR-SET', 'FR-SET (Sete, France)'),
    ('FR-SEU', 'FR-SEU (Saint-Etienne-des-Oullieres, France)'),
    ('FR-SEV', 'FR-SEV (Sevres, France)'),
    ('FR-SEW', 'FR-SEW (Sainghin-en-Weppes, France)'),
    ('FR-SEX', 'FR-SEX (Semur-en-Auxois, France)'),
    ('FR-SEY', 'FR-SEY (Selongey, France)'),
    ('FR-SEZ', 'FR-SEZ (Sezanne, France)'),
    ('FR-SF2', 'FR-SF2 (Saint-Michel-de-Fronsac, France)'),
    ('FR-SF5', 'FR-SF5 (Saint-Michel-de-Rieufret, France)'),
    ('FR-SF6', 'FR-SF6 (Saint-Michel-sur-Rhone, France)'),
    ('FR-SF7', 'FR-SF7 (Sainte-Foy-dAigrefeuille, France)'),
    ('FR-SF9', 'FR-SF9 (Saint-Didier-la-Foret, France)'),
    ('FR-SFA', 'FR-SFA (Saint-Faust, France)'),
    ('FR-SFC', 'FR-SFC (Saint-Florent-sur-Cher, France)'),
    ('FR-SFD', 'FR-SFD (Saint-Jean-Bonnefonds, France)'),
    ('FR-SFF', 'FR-SFF (Souffelweyersheim, France)'),
    ('FR-SFG', 'FR-SFG (Saint-Felix-Lauragais, France)'),
    ('FR-SFH', 'FR-SFH (Saint-Michel-Chef-Chef, France)'),
    ('FR-SFI', 'FR-SFI (Saint-Florentin, France)'),
    ('FR-SFL', 'FR-SFL (Saint-Floret, France)'),
    ('FR-SFM', 'FR-SFM (Saint-Fiacre-sur-Maine, France)'),
    ('FR-SFN', 'FR-SFN (Sainte-Florine, France)'),
    ('FR-SFO', 'FR-SFO (Saint-Ferreol, France)'),
    ('FR-SFP', 'FR-SFP (Six-Fours-les-Plages, France)'),
    ('FR-SFQ', 'FR-SFQ (Saint-Etienne-de-Fontbellon, France)'),
    ('FR-SFR', 'FR-SFR (Saint-Fargeau-Ponthierry, France)'),
    ('FR-SFS', 'FR-SFS (Sainte-Foy-de-Peyrolieres, France)'),
    ('FR-SFT', 'FR-SFT (Saint-Florentin, France)'),
    ('FR-SFU', 'FR-SFU (Saint-Fulgent, France)'),
    ('FR-SFX', 'FR-SFX (Saint-Felix, France)'),
    ('FR-SFY', 'FR-SFY (Saint-Pierre-en-Faucigny, France)'),
    ('FR-SFZ', 'FR-SFZ (Saint-Christophe-du-Bois, France)'),
    ('FR-SG2', 'FR-SG2 (Sainte-Gemme-Moronval, France)'),
    ('FR-SG3', 'FR-SG3 (Saint-Georges-Lagricol, France)'),
    ('FR-SG4', 'FR-SG4 (Saint-Andre-de-Sangonis, France)'),
    ('FR-SG5', 'FR-SG5 (Saint-Gely-du-Fesc, France)'),
    ('FR-SG6', 'FR-SG6 (Saint-Rogatien, France)'),
    ('FR-SG7', 'FR-SG7 (Saint-Germain-Nuelles, France)'),
    ('FR-SG8', 'FR-SG8 (Saint-Germain-de-la-Grange, France)'),
    ('FR-SG9', 'FR-SG9 (Sacy-le-Grand, France)'),
    ('FR-SGA', 'FR-SGA (Saint-Genest-dAmbiere, France)'),
    ('FR-SGB', 'FR-SGB (Saint-Gobain, France)'),
    ('FR-SGC', 'FR-SGC (Sainte-Gauburge-Sainte-Colombe, France)'),
    ('FR-SGD', 'FR-SGD (Saint-Germain-au-Mont-dOr, France)'),
    ('FR-SGE', 'FR-SGE (Saint-Georges-des-Groseillers, France)'),
    ('FR-SGF', 'FR-SGF (Saint-Gervais-la-Foret, France)'),
    ('FR-SGG', 'FR-SGG (Saint-Germain-de-Lusignan, France)'),
    ('FR-SGH', 'FR-SGH (Saint-Genouph, France)'),
    ('FR-SGI', 'FR-SGI (Saint-Geoirs, France)'),
    ('FR-SGJ', 'FR-SGJ (Saint-Genes-de-Lombaud, France)'),
    ('FR-SGK', 'FR-SGK (Saint-Germain-Laprade, France)'),
    ('FR-SGL', 'FR-SGL (Saint-Germain-en-Laye, France)'),
    ('FR-SGM', 'FR-SGM (Sogny-aux-Moulins, France)'),
    ('FR-SGN', 'FR-SGN (Salsigne, France)'),
    ('FR-SGO', 'FR-SGO (Saint-Gratien, France)'),
    ('FR-SGP', 'FR-SGP (Saint-Germain-de-Princay, France)'),
    ('FR-SGQ', 'FR-SGQ (Saint-Agathon, France)'),
    ('FR-SGR', 'FR-SGR (Saint-Egreve, France)'),
    ('FR-SGS', 'FR-SGS (Saint-Georges-du-Bois, France)'),
    ('FR-SGT', 'FR-SGT (Sainte-Gemmes-sur-Loire, France)'),
    ('FR-SGU', 'FR-SGU (Sille-le-Guillaume, France)'),
    ('FR-SGV', 'FR-SGV (Saint-Jean-de-Gonville, France)'),
    ('FR-SGW', 'FR-SGW (Stiring-Wendel, France)'),
    ('FR-SGX', 'FR-SGX (Saint-Georges-des-Gardes, France)'),
    ('FR-SGY', 'FR-SGY (Savigny, France)'),
    ('FR-SGZ', 'FR-SGZ (Saint-Goazec, France)'),
    ('FR-SH2', 'FR-SH2 (Saint-Hilaire, France)'),
    ('FR-SH3', 'FR-SH3 (Saint-Hilaire-dOzilhan, France)'),
    ('FR-SH4', 'FR-SH4 (Sache, France)'),
    ('FR-SH5', 'FR-SH5 (Saint-Hippolyte, France)'),
    ('FR-SH6', 'FR-SH6 (Saint-Hilaire-Petitville, France)'),
    ('FR-SH7', 'FR-SH7 (Sahorre, France)'),
    ('FR-SHA', 'FR-SHA (Seilhac, France)'),
    ('FR-SHB', 'FR-SHB (Saint-Herblain, France)'),
    ('FR-SHC', 'FR-SHC (Saint-Hilaire-les-Places, France)'),
    ('FR-SHD', 'FR-SHD (Saint-Hilaire-de-Brethmas, France)'),
    ('FR-SHE', 'FR-SHE (Saint-Estephe, France)'),
    ('FR-SHF', 'FR-SHF (Saint-Hilaire-Saint-Florent, France)'),
    ('FR-SHG', 'FR-SHG (Serrieres-en-Chautagne, France)'),
    ('FR-SHH', 'FR-SHH (Saint-Hilaire-du-Harcouet, France)'),
    ('FR-SHI', 'FR-SHI (Saint-Mathurin, France)'),
    ('FR-SHJ', 'FR-SHJ (Rosheim, France)'),
    ('FR-SHK', 'FR-SHK (Shoeneck, France)'),
    ('FR-SHL', 'FR-SHL (Saint-Hilaire-de-Loulay, France)'),
    ('FR-SHM', 'FR-SHM (Sausheim, France)'),
    ('FR-SHN', 'FR-SHN (Seilhan, France)'),
    ('FR-SHO', 'FR-SHO (Soorts-Hossegor, France)'),
    ('FR-SHP', 'FR-SHP (Schopperten, France)'),
    ('FR-SHQ', 'FR-SHQ (Saint-Maurice-les-Couches, France)'),
    ('FR-SHR', 'FR-SHR (Saint-Antoine-du-Rocher, France)'),
    ('FR-SHS', 'FR-SHS (Saint-Hilaire-sous-Romilly, France)'),
    ('FR-SHT', 'FR-SHT (Saint-Michel-sur-Meurthe, France)'),
    ('FR-SHU', 'FR-SHU (Saint-Thual, France)'),
    ('FR-SHV', 'FR-SHV (Saint-Symphorien-sur-Couze, France)'),
    ('FR-SHW', 'FR-SHW (Schweighouse-Thann, France)'),
    ('FR-SHX', 'FR-SHX (Sochaux, France)'),
    ('FR-SHY', 'FR-SHY (Sachy, France)'),
    ('FR-SHZ', 'FR-SHZ (Sainte-Helene, France)'),
    ('FR-SI2', 'FR-SI2 (Saleilles, France)'),
    ('FR-SI3', 'FR-SI3 (Sainte-Marie-des-Champs, France)'),
    ('FR-SI4', 'FR-SI4 (Saint-Venant, France)'),
    ('FR-SI5', 'FR-SI5 (Sideville, France)'),
    ('FR-SI6', 'FR-SI6 (Saint-Gervais, France)'),
    ('FR-SI9', 'FR-SI9 (Saint-Lary, France)'),
    ('FR-SIA', 'FR-SIA (Salviac, France)'),
    ('FR-SIB', 'FR-SIB (Sibelin, France)'),
    ('FR-SIC', 'FR-SIC (Saint-Etienne-de-Chigny, France)'),
    ('FR-SID', 'FR-SID (Saint-Nicolas-dAliermont, France)'),
    ('FR-SIE', 'FR-SIE (Assier, France)'),
    ('FR-SIF', 'FR-SIF (Saint-Vallier, France)'),
    ('FR-SIG', 'FR-SIG (Signes, France)'),
    ('FR-SIH', 'FR-SIH (Seilh, France)'),
    ('FR-SII', 'FR-SII (Saint-Pierre-le-Moutier, France)'),
    ('FR-SIJ', 'FR-SIJ (Saint-Just-dAvray, France)'),
    ('FR-SIK', 'FR-SIK (Sierville, France)'),
    ('FR-SIL', 'FR-SIL (Savines-le-Lac, France)'),
    ('FR-SIM', 'FR-SIM (Saint-Martin-des-Entrees, France)'),
    ('FR-SIN', 'FR-SIN (Saintes, France)'),
    ('FR-SIO', 'FR-SIO (Saint-Bonnet-de-Mure, France)'),
    ('FR-SIP', 'FR-SIP (Saint-Palais, France)'),
    ('FR-SIQ', 'FR-SIQ (Sillans, France)'),
    ('FR-SIR', 'FR-SIR (Saint-Remy, France)'),
    ('FR-SIS', 'FR-SIS (Sapois, France)'),
    ('FR-SIT', 'FR-SIT (Saint-Vit, France)'),
    ('FR-SIU', 'FR-SIU (Sireuil, France)'),
    ('FR-SIV', 'FR-SIV (Saint-Pierre-sur-Dives, France)'),
    ('FR-SIX', 'FR-SIX (Seix, France)'),
    ('FR-SIY', 'FR-SIY (Festigny, France)'),
    ('FR-SIZ', 'FR-SIZ (Saint-Nizier-sous-Charlieu, France)'),
    ('FR-SJ2', 'FR-SJ2 (Saint-Joseph, France)'),
    ('FR-SJ3', 'FR-SJ3 (Saint-Jean-de-Bueges, France)'),
    ('FR-SJ6', 'FR-SJ6 (Saint-Jean-le-Blanc, France)'),
    ('FR-SJ7', 'FR-SJ7 (Saint-Jean-de-Duras, France)'),
    ('FR-SJ8', 'FR-SJ8 (Saint-Jean-Des-Linieres, France)'),
    ('FR-SJ9', 'FR-SJ9 (Saint-Jean-de-Cuculles, France)'),
    ('FR-SJA', 'FR-SJA (Saint-Yorre, France)'),
    ('FR-SJB', 'FR-SJB (Saint-Julien-Beychevelle, France)'),
    ('FR-SJC', 'FR-SJC (Saint-Jean-Cap-Ferrat/Nice, France)'),
    ('FR-SJD', 'FR-SJD (Saint-Jean-de-Maurienne, France)'),
    ('FR-SJE', 'FR-SJE (Sainte-Julie, France)'),
    ('FR-SJF', 'FR-SJF (Saint-Jean-du-Falga, France)'),
    ('FR-SJG', 'FR-SJG (Saint-Julien-en-Genevois, France)'),
    ('FR-SJH', 'FR-SJH (Saint-Jean-de-Sixt, France)'),
    ('FR-SJI', 'FR-SJI (Saint-Jean-dIllac, France)'),
    ('FR-SJJ', 'FR-SJJ (Saint-Jean-Pied-de-Port, France)'),
    ('FR-SJL', 'FR-SJL (Saint-Jacques-de-la-Lande, France)'),
    ('FR-SJM', 'FR-SJM (Saint-Jean-de-Minervois, France)'),
    ('FR-SJN', 'FR-SJN (Saujon, France)'),
    ('FR-SJO', 'FR-SJO (Saint-Jeoire-Prieure, France)'),
    ('FR-SJP', 'FR-SJP (Saint-Jean-Poutge, France)'),
    ('FR-SJQ', 'FR-SJQ (Saint-Jacques-de-Thouars, France)'),
    ('FR-SJR', 'FR-SJR (Saint-Juery, France)'),
    ('FR-SJS', 'FR-SJS (Saint-Jean-de-Linieres, France)'),
    ('FR-SJT', 'FR-SJT (Saint-Jean-de-la-Porte, France)'),
    ('FR-SJU', 'FR-SJU (Saint-Jean-de-la-Ruelle, France)'),
    ('FR-SJV', 'FR-SJV (Saint-Jean-de-Vedas, France)'),
    ('FR-SJW', 'FR-SJW (Saint-Laurent-de-Cognac, France)'),
    ('FR-SJX', 'FR-SJX (Saint-Jean-le-Vieux, France)'),
    ('FR-SJY', 'FR-SJY (Saint-Jean-dAngely, France)'),
    ('FR-SJZ', 'FR-SJZ (Saint-Jorioz, France)'),
    ('FR-SKE', 'FR-SKE (LIsle-de-Noe, France)'),
    ('FR-SKG', 'FR-SKG (Serignan, France)'),
    ('FR-SKJ', 'FR-SKJ (Saumejan, France)'),
    ('FR-SKK', 'FR-SKK (Saint-Quentin-des-Isles, France)'),
    ('FR-SKL', 'FR-SKL (Germolles, France)'),
    ('FR-SKM', 'FR-SKM (La Demie, France)'),
    ('FR-SKO', 'FR-SKO (Sammeron, France)'),
    ('FR-SKQ', 'FR-SKQ (Saint-Hernin, France)'),
    ('FR-SKR', 'FR-SKR (Sore, France)'),
    ('FR-SKS', 'FR-SKS (Saint-Amans-Soult, France)'),
    ('FR-SKT', 'FR-SKT (Samatan, France)'),
    ('FR-SKZ', 'FR-SKZ (Les Marches, France)'),
    ('FR-SL2', 'FR-SL2 (Saulon-la-Rue, France)'),
    ('FR-SL3', 'FR-SL3 (Saint-Nicolas-les-Citeaux, France)'),
    ('FR-SL4', 'FR-SL4 (Salaunes, France)'),
    ('FR-SL5', 'FR-SL5 (Saint-Laurent-de-la-Salanque, France)'),
    ('FR-SL6', 'FR-SL6 (Saint-Laurent-dAigouze, France)'),
    ('FR-SL8', 'FR-SL8 (Saint-Laurent-sur-Mer, France)'),
    ('FR-SL9', 'FR-SL9 (Salles-sur-Mer, France)'),
    ('FR-SLA', 'FR-SLA (Gare Saint-Laud/Angers, France)'),
    ('FR-SLB', 'FR-SLB (Sierck-les-Bains, France)'),
    ('FR-SLC', 'FR-SLC (Sarlat-la-Caneda, France)'),
    ('FR-SLD', 'FR-SLD (Saint-Leonard, France)'),
    ('FR-SLE', 'FR-SLE (Saint-Aubin-les-Elbeuf, France)'),
    ('FR-SLF', 'FR-SLF (Saint-Leu-la-Foret, France)'),
    ('FR-SLG', 'FR-SLG (Souge-le-Ganelon, France)'),
    ('FR-SLH', 'FR-SLH (Soufflenheim, France)'),
    ('FR-SLI', 'FR-SLI (Saint-Maurice-de-Lignon, France)'),
    ('FR-SLJ', 'FR-SLJ (Sauvigny-les-Bois, France)'),
    ('FR-SLK', 'FR-SLK (Saint-Loup, France)'),
    ('FR-SLL', 'FR-SLL (Salles, France)'),
    ('FR-SLM', 'FR-SLM (Saint-Laurent-de-Mure, France)'),
    ('FR-SLN', 'FR-SLN (Sin-le-Noble, France)'),
    ('FR-SLO', 'FR-SLO (Saint-Lo, France)'),
    ('FR-SLP', 'FR-SLP (Saint-Brevin-les-Pins, France)'),
    ('FR-SLQ', 'FR-SLQ (Saint-Lin, France)'),
    ('FR-SLR', 'FR-SLR (Saint-Laurent-sur-Saone, France)'),
    ('FR-SLS', 'FR-SLS (Solesmes, France)'),
    ('FR-SLT', 'FR-SLT (Saultain, France)'),
    ('FR-SLU', 'FR-SLU (Saint-Lupicin, France)'),
    ('FR-SLV', 'FR-SLV (Solesmes, France)'),
    ('FR-SLW', 'FR-SLW (Schalbach, France)'),
    ('FR-SLX', 'FR-SLX (Saulxures-sur-Moselotte, France)'),
    ('FR-SLY', 'FR-SLY (Saulxures-les-Nancy, France)'),
    ('FR-SLZ', 'FR-SLZ (Saulon-la-Chapelle, France)'),
    ('FR-SM2', 'FR-SM2 (Saint-Germain, France)'),
    ('FR-SM4', 'FR-SM4 (Sommeville, France)'),
    ('FR-SM5', 'FR-SM5 (Saint-Martial-de-Mirambeau, France)'),
    ('FR-SM6', 'FR-SM6 (Sainte-Magnance, France)'),
    ('FR-SM8', 'FR-SM8 (Sommieres, France)'),
    ('FR-SM9', 'FR-SM9 (Magny-Saint-Medard, France)'),
    ('FR-SMB', 'FR-SMB (Saint-Martin-dAbbat, France)'),
    ('FR-SMC', 'FR-SMC (Saint-Martin-de-Crau, France)'),
    ('FR-SMD', 'FR-SMD (Saint-Meloir-des-Ondes, France)'),
    ('FR-SME', 'FR-SME (Saint-Menoux, France)'),
    ('FR-SMF', 'FR-SMF (Sorel-Moussel, France)'),
    ('FR-SMG', 'FR-SMG (Seremange-Erzange, France)'),
    ('FR-SMH', 'FR-SMH (Saint-Michel, France)'),
    ('FR-SMI', 'FR-SMI (Saint-Emilion, France)'),
    ('FR-SMJ', 'FR-SMJ (Saint-Mars-la-Jaille, France)'),
    ('FR-SMK', 'FR-SMK (Schirmeck, France)'),
    ('FR-SML', 'FR-SML (Saint-Malo, France)'),
    ('FR-SMM', 'FR-SMM (Saint-Memmie, France)'),
    ('FR-SMN', 'FR-SMN (Saint-Martin-de-Londres, France)'),
    ('FR-SMO', 'FR-SMO (Saint-Martin-du-Mont, France)'),
    ('FR-SMP', 'FR-SMP (Saint-Hilaire-au-Temple, France)'),
    ('FR-SMQ', 'FR-SMQ (Samer, France)'),
    ('FR-SMR', 'FR-SMR (Sainte-Marguerite, France)'),
    ('FR-SMS', 'FR-SMS (Saint-Lon-les-Mines, France)'),
    ('FR-SMT', 'FR-SMT (Saint-Mathieu-de-Treviers, France)'),
    ('FR-SMU', 'FR-SMU (Saint-Marceau, France)'),
    ('FR-SMV', 'FR-SMV (Saint-Amans-Valtoret, France)'),
    ('FR-SMW', 'FR-SMW (Samoreau, France)'),
    ('FR-SMX', 'FR-SMX (Saint-Maxent, France)'),
    ('FR-SMY', 'FR-SMY (Saint-Martory, France)'),
    ('FR-SMZ', 'FR-SMZ (Sainte-Marie-aux-Chenes, France)'),
    ('FR-SN2', 'FR-SN2 (Saint-Nazaire-dAude, France)'),
    ('FR-SN3', 'FR-SN3 (Saint-Nizier-du-Moucherotte, France)'),
    ('FR-SN4', 'FR-SN4 (Seraincourt, France)'),
    ('FR-SN5', 'FR-SN5 (Semur-en-Vallon, France)'),
    ('FR-SN6', 'FR-SN6 (Sainte-Agnes, France)'),
    ('FR-SN7', 'FR-SN7 (Senart, France)'),
    ('FR-SN8', 'FR-SN8 (Siran, France)'),
    ('FR-SN9', 'FR-SN9 (Saint-Erblon, France)'),
    ('FR-SNA', 'FR-SNA (Savenay, France)'),
    ('FR-SNB', 'FR-SNB (Saint-Nabord-sur-Aube, France)'),
    ('FR-SNC', 'FR-SNC (Saint-Cere, France)'),
    ('FR-SND', 'FR-SND (Saint-Amand, France)'),
    ('FR-SNE', 'FR-SNE (Salles-dAngles, France)'),
    ('FR-SNG', 'FR-SNG (Saint-Nazaire, France)'),
    ('FR-SNH', 'FR-SNH (Saint-Thibault, France)'),
    ('FR-SNI', 'FR-SNI (Sancoins, France)'),
    ('FR-SNJ', 'FR-SNJ (Saint-Severin, France)'),
    ('FR-SNL', 'FR-SNL (Saint-Nicolas-de-la-Taille, France)'),
    ('FR-SNM', 'FR-SNM (Flammerans, France)'),
    ('FR-SNN', 'FR-SNN (Senones, France)'),
    ('FR-SNO', 'FR-SNO (Senlis, France)'),
    ('FR-SNP', 'FR-SNP (Saint-Nazaire, France)'),
    ('FR-SNQ', 'FR-SNQ (Sance, France)'),
    ('FR-SNR', 'FR-SNR (Saint-Nazaire, France)'),
    ('FR-SNS', 'FR-SNS (Cessenon-sur-Orb, France)'),
    ('FR-SNT', 'FR-SNT (Saint-Cannat, France)'),
    ('FR-SNU', 'FR-SNU (Saint-Aunes, France)'),
    ('FR-SNV', 'FR-SNV (Sandouville, France)'),
    ('FR-SNW', 'FR-SNW (Sannois, France)'),
    ('FR-SNX', 'FR-SNX (Saint-Amant-de-Boixe, France)'),
    ('FR-SNY', 'FR-SNY (Sonzay, France)'),
    ('FR-SO2', 'FR-SO2 (Soliers, France)'),
    ('FR-SO5', 'FR-SO5 (Salome, France)'),
    ('FR-SO6', 'FR-SO6 (Sauzon, France)'),
    ('FR-SO7', 'FR-SO7 (Sommery, France)'),
    ('FR-SO8', 'FR-SO8 (Soulignonne, France)'),
    ('FR-SO9', 'FR-SO9 (Sotta, France)'),
    ('FR-SOA', 'FR-SOA (Soulac-sur-Mer, France)'),
    ('FR-SOB', 'FR-SOB (Vinsobres, France)'),
    ('FR-SOC', 'FR-SOC (Saint-Sornin, France)'),
    ('FR-SOD', 'FR-SOD (Soudan, France)'),
    ('FR-SOE', 'FR-SOE (Saint-Loup-sur-Semouse, France)'),
    ('FR-SOF', 'FR-SOF (Soultz-sous-Forets, France)'),
    ('FR-SOG', 'FR-SOG (Saint-Georges-dEsperanche, France)'),
    ('FR-SOH', 'FR-SOH (Saint-Omer-en-Chaussee, France)'),
    ('FR-SOI', 'FR-SOI (Soissons, France)'),
    ('FR-SOK', 'FR-SOK (Soucy, France)'),
    ('FR-SOL', 'FR-SOL (Saint-Ouen-lAumone, France)'),
    ('FR-SOM', 'FR-SOM (Somain, France)'),
    ('FR-SON', 'FR-SON (Sons-et-Roncheres, France)'),
    ('FR-SOO', 'FR-SOO (Pont-Scorff, France)'),
    ('FR-SOP', 'FR-SOP (Saint-Loup-Lamaire, France)'),
    ('FR-SOQ', 'FR-SOQ (Souesmes, France)'),
    ('FR-SOR', 'FR-SOR (Sorgues, France)'),
    ('FR-SOS', 'FR-SOS (Saint-Ouen, France)'),
    ('FR-SOT', 'FR-SOT (Sotteville-les-Rouen, France)'),
    ('FR-SOU', 'FR-SOU (Soultz-Haut-Rhin, France)'),
    ('FR-SOV', 'FR-SOV (Sotteville, France)'),
    ('FR-SOW', 'FR-SOW (Solignat, France)'),
    ('FR-SOX', 'FR-SOX (Soyaux, France)'),
    ('FR-SOY', 'FR-SOY (Semoy, France)'),
    ('FR-SOZ', 'FR-SOZ (Solenzara, France)'),
    ('FR-SP2', 'FR-SP2 (Saint-Pereuse, France)'),
    ('FR-SP3', 'FR-SP3 (Saint-Pierre, France)'),
    ('FR-SP4', 'FR-SP4 (Sospel, France)'),
    ('FR-SP5', 'FR-SP5 (Saint-Paul, France)'),
    ('FR-SP6', 'FR-SP6 (Saint-Sulpice-le-Dunois, France)'),
    ('FR-SP7', 'FR-SP7 (Saint-Paul-de-Loubressac, France)'),
    ('FR-SP8', 'FR-SP8 (Saint-Pey-de-Castets, France)'),
    ('FR-SPA', 'FR-SPA (Saint-Priest, France)'),
    ('FR-SPB', 'FR-SPB (Saint-Pal-de-Chalencon, France)'),
    ('FR-SPC', 'FR-SPC (Saint-Priest, France)'),
    ('FR-SPD', 'FR-SPD (Saint-Pierre-des-Corps, France)'),
    ('FR-SPE', 'FR-SPE (Saint-Pierre-Eglise, France)'),
    ('FR-SPF', 'FR-SPF (Saint-Pierre-dAlbigny, France)'),
    ('FR-SPG', 'FR-SPG (Saint-Pargoire, France)'),
    ('FR-SPH', 'FR-SPH (Saint-Estephe, France)'),
    ('FR-SPI', 'FR-SPI (Spincourt, France)'),
    ('FR-SPJ', 'FR-SPJ (Saint-Paul-de-Jarrat, France)'),
    ('FR-SPK', 'FR-SPK (Spycker, France)'),
    ('FR-SPL', 'FR-SPL (Saint-Parres-les-Vaudes, France)'),
    ('FR-SPM', 'FR-SPM (Saint-Pierre-du-Mont, France)'),
    ('FR-SPN', 'FR-SPN (Saint-Pierre-les-Nemours, France)'),
    ('FR-SPO', 'FR-SPO (Saint-Pol-sur-Ternoise, France)'),
    ('FR-SPP', 'FR-SPP (Saint-Pierre-Montlimart, France)'),
    ('FR-SPQ', 'FR-SPQ (Saint-Pol-sur-Mer, France)'),
    ('FR-SPS', 'FR-SPS (Seyssinet-Pariset, France)'),
    ('FR-SPT', 'FR-SPT (Saint-Prouant, France)'),
    ('FR-SPV', 'FR-SPV (Saint-Paul, France)'),
    ('FR-SPW', 'FR-SPW (Saint-Pere-en-Retz, France)'),
    ('FR-SPX', 'FR-SPX (Saint-Paul-les-Dax, France)'),
    ('FR-SPY', 'FR-SPY (Saint-Pierre-de-Chandieu, France)'),
    ('FR-SPZ', 'FR-SPZ (Saint-Paulien, France)'),
    ('FR-SQ4', 'FR-SQ4 (Saint-Quirin, France)'),
    ('FR-SQ5', 'FR-SQ5 (Saint-Aunix-Lengros, France)'),
    ('FR-SQ7', 'FR-SQ7 (Siecq, France)'),
    ('FR-SQ8', 'FR-SQ8 (Surques, France)'),
    ('FR-SQA', 'FR-SQA (Saint-Astier, France)'),
    ('FR-SQB', 'FR-SQB (Saint-Quentin-de-Baron, France)'),
    ('FR-SQC', 'FR-SQC (Saint-Quentin-au-Bosc, France)'),
    ('FR-SQD', 'FR-SQD (Saint-Amant-de-Nouere, France)'),
    ('FR-SQE', 'FR-SQE (Saint-Aubin-de-Branne, France)'),
    ('FR-SQF', 'FR-SQF (Saint-Quentin-Fallavier, France)'),
    ('FR-SQH', 'FR-SQH (Saint-Quentin-sur-le-Homme, France)'),
    ('FR-SQI', 'FR-SQI (Saint-Andre-de-Roquepertuis, France)'),
    ('FR-SQK', 'FR-SQK (Sainte-Gemmes-dAndigne, France)'),
    ('FR-SQL', 'FR-SQL (Saint-Marcel, France)'),
    ('FR-SQM', 'FR-SQM (Saint-Ouen-Marchefroy, France)'),
    ('FR-SQN', 'FR-SQN (Sequedin, France)'),
    ('FR-SQO', 'FR-SQO (Saint-Cirq-Lapopie, France)'),
    ('FR-SQP', 'FR-SQP (Saint-Quay-Perros, France)'),
    ('FR-SQQ', 'FR-SQQ (Sevignacq-Meyracq, France)'),
    ('FR-SQR', 'FR-SQR (Saint-Pierre-Quiberon, France)'),
    ('FR-SQS', 'FR-SQS (Saint-Christ-Briost, France)'),
    ('FR-SQT', 'FR-SQT (Saint-Astier, France)'),
    ('FR-SQU', 'FR-SQU (Saint-Andre-de-Cubzac, France)'),
    ('FR-SQV', 'FR-SQV (Sandrancourt, France)'),
    ('FR-SQW', 'FR-SQW (Saillans, France)'),
    ('FR-SQX', 'FR-SQX (Serqueux, France)'),
    ('FR-SQY', 'FR-SQY (Saint-Quentin-en-Yvelines, France)'),
    ('FR-SQZ', 'FR-SQZ (Saillans, France)'),
    ('FR-SR2', 'FR-SR2 (Siorac-de-Riberac, France)'),
    ('FR-SR3', 'FR-SR3 (Saint-Sauveur, France)'),
    ('FR-SR4', 'FR-SR4 (Sabran, France)'),
    ('FR-SR5', 'FR-SR5 (Saint-Georges, France)'),
    ('FR-SR6', 'FR-SR6 (Sainte-Scolasse-sur-Sarthe, France)'),
    ('FR-SR7', 'FR-SR7 (Sarcey, France)'),
    ('FR-SR8', 'FR-SR8 (Sornay, France)'),
    ('FR-SR9', 'FR-SR9 (Asse-le-Riboul, France)'),
    ('FR-SRA', 'FR-SRA (Saint-Rambert-dAlbon, France)'),
    ('FR-SRB', 'FR-SRB (Sorbiers, France)'),
    ('FR-SRC', 'FR-SRC (Sarcelles, France)'),
    ('FR-SRD', 'FR-SRD (Sorede, France)'),
    ('FR-SRE', 'FR-SRE (Saint-Renan, France)'),
    ('FR-SRF', 'FR-SRF (Sarraltroff, France)'),
    ('FR-SRG', 'FR-SRG (Soings-en-Sologne, France)'),
    ('FR-SRH', 'FR-SRH (Sainte-Marie-sur-Ouche, France)'),
    ('FR-SRI', 'FR-SRI (Serain, France)'),
    ('FR-SRJ', 'FR-SRJ (Saint-Andre, France)'),
    ('FR-SRL', 'FR-SRL (Saint-Raphael, France)'),
    ('FR-SRM', 'FR-SRM (Saint-Romain, France)'),
    ('FR-SRN', 'FR-SRN (Saran, France)'),
    ('FR-SRO', 'FR-SRO (Sarrola-Carcopino, France)'),
    ('FR-SRP', 'FR-SRP (Senarpont, France)'),
    ('FR-SRQ', 'FR-SRQ (Serquigny, France)'),
    ('FR-SRR', 'FR-SRR (Sancerre, France)'),
    ('FR-SRS', 'FR-SRS (Sarrians, France)'),
    ('FR-SRT', 'FR-SRT (Saint-Christoly-de-Blaye, France)'),
    ('FR-SRU', 'FR-SRU (Sours, France)'),
    ('FR-SRV', 'FR-SRV (Servon, France)'),
    ('FR-SRW', 'FR-SRW (Sainte-Barbe, France)'),
    ('FR-SRX', 'FR-SRX (Saint-Maurice-lExil, France)'),
    ('FR-SRY', 'FR-SRY (Saint-Remy-les-Chevreuse, France)'),
    ('FR-SRZ', 'FR-SRZ (Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, France)'),
    ('FR-SS2', 'FR-SS2 (Saint-Saturnin, France)'),
    ('FR-SS3', 'FR-SS3 (Saint-Saturnin, France)'),
    ('FR-SS4', 'FR-SS4 (Puisserguier, France)'),
    ('FR-SS5', 'FR-SS5 (Saint-Just-Sauvage, France)'),
    ('FR-SS6', 'FR-SS6 (Soulaines-sur-Aubance, France)'),
    ('FR-SS7', 'FR-SS7 (Souppes-sur-Loing, France)'),
    ('FR-SS8', 'FR-SS8 (Crosses, France)'),
    ('FR-SS9', 'FR-SS9 (Saint-Symphorien, France)'),
    ('FR-SSA', 'FR-SSA (Scey-sur-Saone-et-Saint-Albin, France)'),
    ('FR-SSB', 'FR-SSB (Saint-Simeon-de-Bressieux, France)'),
    ('FR-SSC', 'FR-SSC (Saint-Saturnin-de-Lucian, France)'),
    ('FR-SSD', 'FR-SSD (Serrieres-de-Briord, France)'),
    ('FR-SSE', 'FR-SSE (Saint-Berthevin, France)'),
    ('FR-SSF', 'FR-SSF (Saint-Fons, France)'),
    ('FR-SSG', 'FR-SSG (Sarreinsming, France)'),
    ('FR-SSH', 'FR-SSH (Selles-sur-Cher, France)'),
    ('FR-SSI', 'FR-SSI (Serrieres, France)'),
    ('FR-SSJ', 'FR-SSJ (Saint-Sauvant, France)'),
    ('FR-SSK', 'FR-SSK (Saint-Sebastien-sur-Loire, France)'),
    ('FR-SSL', 'FR-SSL (Saint-Seurin-sur-lIsle, France)'),
    ('FR-SSM', 'FR-SSM (Serrieres, France)'),
    ('FR-SSN', 'FR-SSN (Saintry-sur-Seine, France)'),
    ('FR-SSO', 'FR-SSO (Serrieres/Saone-et-Loire, France)'),
    ('FR-SSP', 'FR-SSP (Saint-Christophe-Vallon, France)'),
    ('FR-SSQ', 'FR-SSQ (Sainte-Savine, France)'),
    ('FR-SSR', 'FR-SSR (Sable-sur-Sarthe, France)'),
    ('FR-SSS', 'FR-SSS (Sassenage, France)'),
    ('FR-SST', 'FR-SST (Saint-Saturnin-les-Avignon, France)'),
    ('FR-SSU', 'FR-SSU (Saint-Symphorien-sur-Coise, France)'),
    ('FR-SSV', 'FR-SSV (Saint-Sauveur, France)'),
    ('FR-SSW', 'FR-SSW (Sauviat-sur-Vige, France)'),
    ('FR-SSX', 'FR-SSX (Saint-Savin-de-Blay, France)'),
    ('FR-SSY', 'FR-SSY (Cessy, France)'),
    ('FR-SSZ', 'FR-SSZ (Sainte-Suzanne, France)'),
    ('FR-ST2', 'FR-ST2 (Seine-Port, France)'),
    ('FR-ST3', 'FR-ST3 (Chahaignes, France)'),
    ('FR-ST4', 'FR-ST4 (Saint-Paterne-Racan, France)'),
    ('FR-ST6', 'FR-ST6 (Saint-Victor, France)'),
    ('FR-ST8', 'FR-ST8 (Saint-Andre-en-Terre-Plaine, France)'),
    ('FR-ST9', 'FR-ST9 (Sainte-Cecile, France)'),
    ('FR-STA', 'FR-STA (Saint-Avold, France)'),
    ('FR-STC', 'FR-STC (Saint-Claude, France)'),
    ('FR-STD', 'FR-STD (Saint-Denis/Paris, France)'),
    ('FR-STE', 'FR-STE (Saint-Andre, France)'),
    ('FR-STF', 'FR-STF (Saint-Leonard, France)'),
    ('FR-STG', 'FR-STG (Saint-Gervais, France)'),
    ('FR-STH', 'FR-STH (Saint-Thonan, France)'),
    ('FR-STI', 'FR-STI (Saint-Longis, France)'),
    ('FR-STJ', 'FR-STJ (Saint-Jory, France)'),
    ('FR-STK', 'FR-STK (Saint-Jean-du-Cardonnay, France)'),
    ('FR-STL', 'FR-STL (Saint-Louis, France)'),
    ('FR-STM', 'FR-STM (Saint-Marcel, France)'),
    ('FR-STN', 'FR-STN (Saint-Amarin, France)'),
    ('FR-STO', 'FR-STO (Saint-Omer, France)'),
    ('FR-STP', 'FR-STP (Saint-Tropez, France)'),
    ('FR-STQ', 'FR-STQ (Saint-Quentin, France)'),
    ('FR-STR', 'FR-STR (Saint-Amour, France)'),
    ('FR-STS', 'FR-STS (Saint-Ferme, France)'),
    ('FR-STT', 'FR-STT (Saint-Laurent-sur-Sevre, France)'),
    ('FR-STU', 'FR-STU (Saint-Auban, France)'),
    ('FR-STV', 'FR-STV (Steenvoorde, France)'),
    ('FR-STW', 'FR-STW (Saint-Bon-Tarentaise, France)'),
    ('FR-STX', 'FR-STX (Saint-Amand-les-Eaux, France)'),
    ('FR-STY', 'FR-STY (Saint-Yan, France)'),
    ('FR-STZ', 'FR-STZ (Stenay, France)'),
    ('FR-SU2', 'FR-SU2 (Sauternes, France)'),
    ('FR-SU3', 'FR-SU3 (Sauteyrargues, France)'),
    ('FR-SU4', 'FR-SU4 (Sablonceaux, France)'),
    ('FR-SU5', 'FR-SU5 (Suris, France)'),
    ('FR-SU6', 'FR-SU6 (Saint-Sulpice-le-Gueretois, France)'),
    ('FR-SU8', 'FR-SU8 (Sceaux, France)'),
    ('FR-SU9', 'FR-SU9 (Saulny, France)'),
    ('FR-SUA', 'FR-SUA (Souillac, France)'),
    ('FR-SUB', 'FR-SUB (Saint-Aubin, France)'),
    ('FR-SUC', 'FR-SUC (Sucy-en-Brie, France)'),
    ('FR-SUD', 'FR-SUD (Salleles-dAude, France)'),
    ('FR-SUE', 'FR-SUE (Sainte-Tulle, France)'),
    ('FR-SUF', 'FR-SUF (Sundhoffen, France)'),
    ('FR-SUG', 'FR-SUG (Surgeres, France)'),
    ('FR-SUH', 'FR-SUH (Struth, France)'),
    ('FR-SUI', 'FR-SUI (Suippes, France)'),
    ('FR-SUJ', 'FR-SUJ (Saint-Just-dArdeche, France)'),
    ('FR-SUK', 'FR-SUK (Socourt, France)'),
    ('FR-SUL', 'FR-SUL (Sully-sur-Loire, France)'),
    ('FR-SUM', 'FR-SUM (Sallaumines, France)'),
    ('FR-SUN', 'FR-SUN (Suresnes, France)'),
    ('FR-SUO', 'FR-SUO (Semoutiers-Montsaon, France)'),
    ('FR-SUP', 'FR-SUP (Seurre, France)'),
    ('FR-SUQ', 'FR-SUQ (Soumont-Saint-Quentin, France)'),
    ('FR-SUR', 'FR-SUR (Survilliers, France)'),
    ('FR-SUS', 'FR-SUS (Saint-Laurent-de-Ceris, France)'),
    ('FR-SUT', 'FR-SUT (Saint-Laurent, France)'),
    ('FR-SUU', 'FR-SUU (Saint-Sulpice-Lauriere, France)'),
    ('FR-SUV', 'FR-SUV (Suevres, France)'),
    ('FR-SUW', 'FR-SUW (Sainte-Lunaise, France)'),
    ('FR-SUX', 'FR-SUX (Saleux, France)'),
    ('FR-SUY', 'FR-SUY (Sury-le-Comtal, France)'),
    ('FR-SUZ', 'FR-SUZ (Suze-la-Rousse, France)'),
    ('FR-SV2', 'FR-SV2 (Savoyeux, France)'),
    ('FR-SV3', 'FR-SV3 (La Sauvetat-sur-Lede, France)'),
    ('FR-SV4', 'FR-SV4 (Saignon, France)'),
    ('FR-SV5', 'FR-SV5 (Saint-Vivien-de-Medoc, France)'),
    ('FR-SV7', 'FR-SV7 (Seillans, France)'),
    ('FR-SV8', 'FR-SV8 (Servoz, France)'),
    ('FR-SV9', 'FR-SV9 (Saint-Sauveur, France)'),
    ('FR-SVA', 'FR-SVA (Servas, France)'),
    ('FR-SVB', 'FR-SVB (Saint-Vulbas, France)'),
    ('FR-SVC', 'FR-SVC (Saint-Victoret, France)'),
    ('FR-SVD', 'FR-SVD (Saint-Vigor-dYmonville, France)'),
    ('FR-SVE', 'FR-SVE (Sancheville, France)'),
    ('FR-SVG', 'FR-SVG (Savigny-le-Temple, France)'),
    ('FR-SVH', 'FR-SVH (Savigne-sur-Lathan, France)'),
    ('FR-SVI', 'FR-SVI (Saillat-sur-Vienne, France)'),
    ('FR-SVJ', 'FR-SVJ (Savigneux, France)'),
    ('FR-SVK', 'FR-SVK (Saint-Victor-sur-Rhins, France)'),
    ('FR-SVL', 'FR-SVL (Sartrouville, France)'),
    ('FR-SVN', 'FR-SVN (Servian, France)'),
    ('FR-SVO', 'FR-SVO (Savigny-en-Veron, France)'),
    ('FR-SVP', 'FR-SVP (Saint-Vincent-de-Paul, France)'),
    ('FR-SVQ', 'FR-SVQ (Sevignacq-These, France)'),
    ('FR-SVR', 'FR-SVR (Saint-Victor, France)'),
    ('FR-SVS', 'FR-SVS (Saint-Valery-sur-Somme, France)'),
    ('FR-SVU', 'FR-SVU (Savigny-sur-Seille, France)'),
    ('FR-SVV', 'FR-SVV (Saint-Gervais-dAuvergne, France)'),
    ('FR-SVW', 'FR-SVW (Saint-Gervais-les-Trois-Clochers, France)'),
    ('FR-SVX', 'FR-SVX (Saint-Martin-Valmeroux, France)'),
    ('FR-SVY', 'FR-SVY (Sevrey, France)'),
    ('FR-SVZ', 'FR-SVZ (Savasse, France)'),
    ('FR-SW2', 'FR-SW2 (Savignac, France)'),
    ('FR-SW3', 'FR-SW3 (Sauzet, France)'),
    ('FR-SW4', 'FR-SW4 (Savennieres, France)'),
    ('FR-SW6', 'FR-SW6 (Sainte-Gemme-en-Sancerrois, France)'),
    ('FR-SW9', 'FR-SW9 (Saux, France)'),
    ('FR-SWB', 'FR-SWB (Sebourg, France)'),
    ('FR-SWC', 'FR-SWC (Saint-Maurice-la-Clouere, France)'),
    ('FR-SWD', 'FR-SWD (Saint-Wandrille-Rancon, France)'),
    ('FR-SWE', 'FR-SWE (Sarrewerden, France)'),
    ('FR-SWG', 'FR-SWG (Sergy, France)'),
    ('FR-SWI', 'FR-SWI (Sevrier, France)'),
    ('FR-SWK', 'FR-SWK (Steenwerck, France)'),
    ('FR-SWL', 'FR-SWL (Semalle, France)'),
    ('FR-SWM', 'FR-SWM (Schwindratzheim, France)'),
    ('FR-SWO', 'FR-SWO (Saint-Saviol, France)'),
    ('FR-SWP', 'FR-SWP (Saint-Polycarpe, France)'),
    ('FR-SWQ', 'FR-SWQ (Siaugues-Saint-Romain, France)'),
    ('FR-SWR', 'FR-SWR (Serres, France)'),
    ('FR-SWS', 'FR-SWS (Sermaises, France)'),
    ('FR-SWV', 'FR-SWV (Saint-Manvieu-Norrey, France)'),
    ('FR-SWW', 'FR-SWW (Sains-Richaumont, France)'),
    ('FR-SWX', 'FR-SWX (Saint-Barthelemy-de-Vals, France)'),
    ('FR-SWY', 'FR-SWY (Sonnay, France)'),
    ('FR-SX2', 'FR-SX2 (Labastidette, France)'),
    ('FR-SX3', 'FR-SX3 (Sainte-Pexine, France)'),
    ('FR-SX4', 'FR-SX4 (Saint-Cesaire, France)'),
    ('FR-SX7', 'FR-SX7 (Salouel, France)'),
    ('FR-SX8', 'FR-SX8 (Loire-sur-Rhone, France)'),
    ('FR-SX9', 'FR-SX9 (Saint-Julien, France)'),
    ('FR-SXA', 'FR-SXA (Spay, France)'),
    ('FR-SXB', 'FR-SXB (Strasbourg, France)'),
    ('FR-SXC', 'FR-SXC (Saint-Yrieix-sur-Charente, France)'),
    ('FR-SXD', 'FR-SXD (Sophia Antipolis, France)'),
    ('FR-SXE', 'FR-SXE (Severac-le-Chateau, France)'),
    ('FR-SXG', 'FR-SXG (Sangatte, France)'),
    ('FR-SXH', 'FR-SXH (Saulx, France)'),
    ('FR-SXI', 'FR-SXI (Sainte-Croix-de-Mareuil, France)'),
    ('FR-SXJ', 'FR-SXJ (Saix, France)'),
    ('FR-SXL', 'FR-SXL (Sentaraille, France)'),
    ('FR-SXM', 'FR-SXM (Sainte-Marie-aux-Mines, France)'),
    ('FR-SXN', 'FR-SXN (Saint-Meme-les-Carrieres, France)'),
    ('FR-SXQ', 'FR-SXQ (Sainte-Verge, France)'),
    ('FR-SXR', 'FR-SXR (Serris, France)'),
    ('FR-SXS', 'FR-SXS (Salbris, France)'),
    ('FR-SXT', 'FR-SXT (Saint-Clet, France)'),
    ('FR-SXU', 'FR-SXU (Saulx-les-Chartreux, France)'),
    ('FR-SXV', 'FR-SXV (Saint-Severin-sur-Boutonne, France)'),
    ('FR-SXW', 'FR-SXW (Saint-Urbain-Sur-Marne, France)'),
    ('FR-SXX', 'FR-SXX (Saint-Bonnet-les-Oules, France)'),
    ('FR-SXY', 'FR-SXY (Segny, France)'),
    ('FR-SXZ', 'FR-SXZ (Saint-Jean-de-Muzols, France)'),
    ('FR-SY2', 'FR-SY2 (Saint-Yzans-de-Medoc, France)'),
    ('FR-SY3', 'FR-SY3 (Sorigny, France)'),
    ('FR-SY4', 'FR-SY4 (Sacy, France)'),
    ('FR-SY5', 'FR-SY5 (Saint-Pere, France)'),
    ('FR-SY6', 'FR-SY6 (Sougy, France)'),
    ('FR-SY7', 'FR-SY7 (Saint-Peray, France)'),
    ('FR-SY8', 'FR-SY8 (Saint-Arnoult-en-Yvelines, France)'),
    ('FR-SY9', 'FR-SY9 (Saint-Pere, France)'),
    ('FR-SYA', 'FR-SYA (Sousceyrac, France)'),
    ('FR-SYB', 'FR-SYB (Savigny-sur-Braye, France)'),
    ('FR-SYC', 'FR-SYC (Saint-Cyr-lEcole, France)'),
    ('FR-SYD', 'FR-SYD (Seynod, France)'),
    ('FR-SYE', 'FR-SYE (Saint-Hippolyte, France)'),
    ('FR-SYF', 'FR-SYF (Saint-Laurent-du-Plan, France)'),
    ('FR-SYH', 'FR-SYH (Seychalles, France)'),
    ('FR-SYI', 'FR-SYI (Sailly-Saillisel, France)'),
    ('FR-SYJ', 'FR-SYJ (Saint-Sylvain-dAnjou, France)'),
    ('FR-SYL', 'FR-SYL (Savigny-Levescault, France)'),
    ('FR-SYM', 'FR-SYM (Soisy-sous-Montmorency, France)'),
    ('FR-SYN', 'FR-SYN (Seyne, France)'),
    ('FR-SYO', 'FR-SYO (Sennecey-les-Dijon, France)'),
    ('FR-SYP', 'FR-SYP (Saint-Yrieix-la-Perche, France)'),
    ('FR-SYQ', 'FR-SYQ (Sauvoy, France)'),
    ('FR-SYR', 'FR-SYR (Savigny-en-Revermont, France)'),
    ('FR-SYS', 'FR-SYS (Seyssins, France)'),
    ('FR-SYT', 'FR-SYT (Saint-Chely-dApcher, France)'),
    ('FR-SYU', 'FR-SYU (Sully, France)'),
    ('FR-SYV', 'FR-SYV (Santeny, France)'),
    ('FR-SYW', 'FR-SYW (Sevigny-Waleppe, France)'),
    ('FR-SYX', 'FR-SYX (Saillac, France)'),
    ('FR-SYY', 'FR-SYY (Sailly-sur-la-Lys, France)'),
    ('FR-SYZ', 'FR-SYZ (Saint-Lyphard, France)'),
    ('FR-SZ2', 'FR-SZ2 (Samazan, France)'),
    ('FR-SZ3', 'FR-SZ3 (Saulzais-le-Potier, France)'),
    ('FR-SZ5', 'FR-SZ5 (Suzannecourt, France)'),
    ('FR-SZ8', 'FR-SZ8 (Solaize, France)'),
    ('FR-SZ9', 'FR-SZ9 (Saint-Dizier-lEveque, France)'),
    ('FR-SZA', 'FR-SZA (Segonzac, France)'),
    ('FR-SZB', 'FR-SZB (Sebazac-Concoures, France)'),
    ('FR-SZC', 'FR-SZC (Souzay-Champigny, France)'),
    ('FR-SZD', 'FR-SZD (Selles-Saint-Denis, France)'),
    ('FR-SZF', 'FR-SZF (Sainte-Gemme-la-Plaine, France)'),
    ('FR-SZH', 'FR-SZH (Saint-Helen, France)'),
    ('FR-SZI', 'FR-SZI (Saint-Nazaire-sur-Charente, France)'),
    ('FR-SZJ', 'FR-SZJ (Sereilhac, France)'),
    ('FR-SZK', 'FR-SZK (Saint-Masmes, France)'),
    ('FR-SZL', 'FR-SZL (Sailly-lez-Lannoy, France)'),
    ('FR-SZM', 'FR-SZM (Soultzmatt, France)'),
    ('FR-SZN', 'FR-SZN (Sail-sous-Couzan, France)'),
    ('FR-SZO', 'FR-SZO (Samonac, France)'),
    ('FR-SZP', 'FR-SZP (Sarp, France)'),
    ('FR-SZR', 'FR-SZR (Saint-Dizier, France)'),
    ('FR-SZS', 'FR-SZS (La Suze-sur-Sarthe, France)'),
    ('FR-SZT', 'FR-SZT (Sauzet, France)'),
    ('FR-SZU', 'FR-SZU (Saincaize-Meauce, France)'),
    ('FR-SZV', 'FR-SZV (Sauze-Vaussais, France)'),
    ('FR-SZW', 'FR-SZW (Availles, France)'),
    ('FR-SZX', 'FR-SZX (Sceaux, France)'),
    ('FR-SZY', 'FR-SZY (Souzy, France)'),
    ('FR-SZZ', 'FR-SZZ (Le Soler, France)'),
    ('FR-T22', 'FR-T22 (Tregrom, France)'),
    ('FR-T25', 'FR-T25 (Taussac, France)'),
    ('FR-T27', 'FR-T27 (Triqueville, France)'),
    ('FR-T2H', 'FR-T2H (Thietreville, France)'),
    ('FR-T2L', 'FR-T2L (Tailly, France)'),
    ('FR-T2P', 'FR-T2P (Sers, France)'),
    ('FR-T2Y', 'FR-T2Y (Blavignac, France)'),
    ('FR-T38', 'FR-T38 (Theys, France)'),
    ('FR-T3A', 'FR-T3A (Le Poet-Laval, France)'),
    ('FR-T3C', 'FR-T3C (Riantec, France)'),
    ('FR-T3D', 'FR-T3D (Saint-Martin-de-Macon, France)'),
    ('FR-T3L', 'FR-T3L (Tombebuf, France)'),
    ('FR-T3Y', 'FR-T3Y (Trevignon, France)'),
    ('FR-T4R', 'FR-T4R (Crevant, France)'),
    ('FR-T4T', 'FR-T4T (La Chapelle-Villars, France)'),
    ('FR-T4Z', 'FR-T4Z (Encausse-les-Thermes, France)'),
    ('FR-T5H', 'FR-T5H (Les Ifs, France)'),
    ('FR-T5M', 'FR-T5M (Saint-Mary, France)'),
    ('FR-T5Q', 'FR-T5Q (Les Touches, France)'),
    ('FR-T5R', 'FR-T5R (Trassanel, France)'),
    ('FR-T62', 'FR-T62 (Tardinghen, France)'),
    ('FR-T6C', 'FR-T6C (Trocheres, France)'),
    ('FR-T6H', 'FR-T6H (Saint-Chels, France)'),
    ('FR-T6I', 'FR-T6I (Taninges, France)'),
    ('FR-T6V', 'FR-T6V (Hattenville, France)'),
    ('FR-T6Z', 'FR-T6Z (Fresnay-le-Samson, France)'),
    ('FR-T73', 'FR-T73 (Tournon, France)'),
    ('FR-T7B', 'FR-T7B (Thizy-les-Bourgs, France)'),
    ('FR-T7C', 'FR-T7C (Loperec, France)'),
    ('FR-T7D', 'FR-T7D (Menesplet, France)'),
    ('FR-T7M', 'FR-T7M (Fontaine-Macon, France)'),
    ('FR-T7N', 'FR-T7N (Trugny, France)'),
    ('FR-T7R', 'FR-T7R (Saint-Regle, France)'),
    ('FR-T7Z', 'FR-T7Z (Traize, France)'),
    ('FR-T82', 'FR-T82 (Angeville, France)'),
    ('FR-T85', 'FR-T85 (Nohic, France)'),
    ('FR-T8D', 'FR-T8D (Gontaud, France)'),
    ('FR-T8M', 'FR-T8M (Montoison, France)'),
    ('FR-T8N', 'FR-T8N (Tollaincourt, France)'),
    ('FR-T8S', 'FR-T8S (Othis, France)'),
    ('FR-T8T', 'FR-T8T (Troubat, France)'),
    ('FR-T8V', 'FR-T8V (Thignonville, France)'),
    ('FR-T99', 'FR-T99 (La Motte-de-Galaure, France)'),
    ('FR-T9C', 'FR-T9C (Castelnau-de-Brassac, France)'),
    ('FR-T9R', 'FR-T9R (Anjoutey, France)'),
    ('FR-T9T', 'FR-T9T (Lutter, France)'),
    ('FR-TA2', 'FR-TA2 (Bourret, France)'),
    ('FR-TA3', 'FR-TA3 (Thiel-sur-Acolin, France)'),
    ('FR-TA5', 'FR-TA5 (Saint-Antonin-Noble-Val, France)'),
    ('FR-TA8', 'FR-TA8 (Tauriac, France)'),
    ('FR-TA9', 'FR-TA9 (Saint-Andre, France)'),
    ('FR-TAA', 'FR-TAA (Tavera, France)'),
    ('FR-TAB', 'FR-TAB (Tarbes, France)'),
    ('FR-TAC', 'FR-TAC (Teuillac, France)'),
    ('FR-TAE', 'FR-TAE (Betaille, France)'),
    ('FR-TAF', 'FR-TAF (Fayssac, France)'),
    ('FR-TAG', 'FR-TAG (Saint-Agne, France)'),
    ('FR-TAI', 'FR-TAI (Le Taillan-Medoc, France)'),
    ('FR-TAK', 'FR-TAK (Thenac, France)'),
    ('FR-TAL', 'FR-TAL (Talloires, France)'),
    ('FR-TAM', 'FR-TAM (Montamise, France)'),
    ('FR-TAN', 'FR-TAN (Saint-Alban, France)'),
    ('FR-TAP', 'FR-TAP (Staple, France)'),
    ('FR-TAR', 'FR-TAR (Tarnos, France)'),
    ('FR-TAS', 'FR-TAS (Trannes, France)'),
    ('FR-TAT', 'FR-TAT (Montois-la-Montagne, France)'),
    ('FR-TAU', 'FR-TAU (Taule, France)'),
    ('FR-TAV', 'FR-TAV (Tavel, France)'),
    ('FR-TAY', 'FR-TAY (Santenay, France)'),
    ('FR-TB8', 'FR-TB8 (Tabanac, France)'),
    ('FR-TBA', 'FR-TBA (Lutterbach, France)'),
    ('FR-TBB', 'FR-TBB (Bennecourt, France)'),
    ('FR-TBC', 'FR-TBC (Saint-Brice-Courcelles, France)'),
    ('FR-TBE', 'FR-TBE (La Turballe, France)'),
    ('FR-TBH', 'FR-TBH (Tournedos-Bois-Hubert, France)'),
    ('FR-TBI', 'FR-TBI (Boutteville, France)'),
    ('FR-TBK', 'FR-TBK (Tabre, France)'),
    ('FR-TBL', 'FR-TBL (Trambly, France)'),
    ('FR-TBN', 'FR-TBN (Tomblaine, France)'),
    ('FR-TBO', 'FR-TBO (Saint-Boil, France)'),
    ('FR-TBQ', 'FR-TBQ (Trebeurden, France)'),
    ('FR-TBR', 'FR-TBR (Trets, France)'),
    ('FR-TBS', 'FR-TBS (Etables, France)'),
    ('FR-TBT', 'FR-TBT (Saint-Benoit-sur-Loire, France)'),
    ('FR-TBU', 'FR-TBU (Coudray-Rabut, France)'),
    ('FR-TBV', 'FR-TBV (Tremblay-les-Villages, France)'),
    ('FR-TBY', 'FR-TBY (Tincourt-Boucly, France)'),
    ('FR-TBZ', 'FR-TBZ (Saint-Bauzile, France)'),
    ('FR-TC2', 'FR-TC2 (Tarcenay, France)'),
    ('FR-TC3', 'FR-TC3 (Torce-en-Charnie, France)'),
    ('FR-TC8', 'FR-TC8 (Lautrec, France)'),
    ('FR-TC9', 'FR-TC9 (Triac-Lautrait, France)'),
    ('FR-TCA', 'FR-TCA (Saint-Cesaire, France)'),
    ('FR-TCB', 'FR-TCB (Sainte-Colombe, France)'),
    ('FR-TCC', 'FR-TCC (Tocane-Saint-Apre, France)'),
    ('FR-TCE', 'FR-TCE (Saulcet, France)'),
    ('FR-TCF', 'FR-TCF (Saint-Come-de-Fresne, France)'),
    ('FR-TCH', 'FR-TCH (Thore-la-Rochette, France)'),
    ('FR-TCI', 'FR-TCI (Saint-Cernin, France)'),
    ('FR-TCJ', 'FR-TCJ (Chatillon-Coligny, France)'),
    ('FR-TCK', 'FR-TCK (Sainte-Catherine, France)'),
    ('FR-TCL', 'FR-TCL (Saint-Clair, France)'),
    ('FR-TCM', 'FR-TCM (Tilloy-lez-Cambrai, France)'),
    ('FR-TCN', 'FR-TCN (Tuchan, France)'),
    ('FR-TCO', 'FR-TCO (Saint-Trivier-de-Courtes, France)'),
    ('FR-TCS', 'FR-TCS (Bretoncelles, France)'),
    ('FR-TCT', 'FR-TCT (Tricot, France)'),
    ('FR-TCU', 'FR-TCU (Trie-Chateau, France)'),
    ('FR-TCV', 'FR-TCV (Villiers-Couture, France)'),
    ('FR-TCX', 'FR-TCX (Sainte-Croix, France)'),
    ('FR-TCY', 'FR-TCY (Saint-Cyr-de-Favieres, France)'),
    ('FR-TD2', 'FR-TD2 (Tournon-dAgenais, France)'),
    ('FR-TD3', 'FR-TD3 (La Terrasse-sur-Dorlay, France)'),
    ('FR-TD6', 'FR-TD6 (Tournai-sur-Dives, France)'),
    ('FR-TD8', 'FR-TD8 (La Tour-dAigues, France)'),
    ('FR-TDA', 'FR-TDA (Saint-Tugdual, France)'),
    ('FR-TDB', 'FR-TDB (La Teste-de-Buch, France)'),
    ('FR-TDC', 'FR-TDC (Thedirac, France)'),
    ('FR-TDD', 'FR-TDD (Saint-Didier, France)'),
    ('FR-TDE', 'FR-TDE (Tallende, France)'),
    ('FR-TDG', 'FR-TDG (Castelnau-dAngles, France)'),
    ('FR-TDH', 'FR-TDH (Tallard, France)'),
    ('FR-TDI', 'FR-TDI (Theding, France)'),
    ('FR-TDL', 'FR-TDL (Saint-Clement-des-Levees, France)'),
    ('FR-TDO', 'FR-TDO (Le Puiset-Dore, France)'),
    ('FR-TDR', 'FR-TDR (La Tardiere, France)'),
    ('FR-TDS', 'FR-TDS (Taillades, France)'),
    ('FR-TDU', 'FR-TDU (Tassin-la-Demi-Lune, France)'),
    ('FR-TDV', 'FR-TDV (Therouldeville, France)'),
    ('FR-TDY', 'FR-TDY (Mont-sous-Vaudrey, France)'),
    ('FR-TDZ', 'FR-TDZ (Tredarzec, France)'),
    ('FR-TE3', 'FR-TE3 (Thennes, France)'),
    ('FR-TE4', 'FR-TE4 (Thenac, France)'),
    ('FR-TE7', 'FR-TE7 (Tendron, France)'),
    ('FR-TE8', 'FR-TE8 (Chateauneuf, France)'),
    ('FR-TEA', 'FR-TEA (Castella, France)'),
    ('FR-TEB', 'FR-TEB (Tournan-en-Brie, France)'),
    ('FR-TEC', 'FR-TEC (Saint-Hilaire-le-Chatel, France)'),
    ('FR-TED', 'FR-TED (Saint-Denis-de-Pile, France)'),
    ('FR-TEE', 'FR-TEE (Treves, France)'),
    ('FR-TEF', 'FR-TEF (Tremblay-les-Gonesse, France)'),
    ('FR-TEG', 'FR-TEG (Donzac, France)'),
    ('FR-TEH', 'FR-TEH (Thueyts, France)'),
    ('FR-TEI', 'FR-TEI (Le Teilleul, France)'),
    ('FR-TEL', 'FR-TEL (Castelfranc, France)'),
    ('FR-TEM', 'FR-TEM (Saint-Erme-Outre-et-Ramecourt, France)'),
    ('FR-TEN', 'FR-TEN (Stattmatten, France)'),
    ('FR-TEO', 'FR-TEO (Tecou, France)'),
    ('FR-TEP', 'FR-TEP (Chantepie, France)'),
    ('FR-TER', 'FR-TER (Tergnier, France)'),
    ('FR-TES', 'FR-TES (Tresse, France)'),
    ('FR-TET', 'FR-TET (Saint-Etienne-les-Remiremont, France)'),
    ('FR-TEU', 'FR-TEU (Sainte-Eulalie, France)'),
    ('FR-TEV', 'FR-TEV (Treves, France)'),
    ('FR-TEW', 'FR-TEW (Le Thoronet, France)'),
    ('FR-TFA', 'FR-TFA (Ternay, France)'),
    ('FR-TFB', 'FR-TFB (Fabas, France)'),
    ('FR-TFC', 'FR-TFC (Terssac, France)'),
    ('FR-TFD', 'FR-TFD (Fontguenand, France)'),
    ('FR-TFE', 'FR-TFE (Saint-Florent-le-Jeune, France)'),
    ('FR-TFG', 'FR-TFG (Tiffauges, France)'),
    ('FR-TFH', 'FR-TFH (Thorigne-Fouillard, France)'),
    ('FR-TFL', 'FR-TFL (Tournefeuille, France)'),
    ('FR-TFN', 'FR-TFN (Tieffenbach, France)'),
    ('FR-TFO', 'FR-TFO (Saint-Flour, France)'),
    ('FR-TFR', 'FR-TFR (Tournefort, France)'),
    ('FR-TFS', 'FR-TFS (Troisfontaines, France)'),
    ('FR-TFT', 'FR-TFT (Treffort-Cuisiat, France)'),
    ('FR-TFU', 'FR-TFU (Tour-de-Faure, France)'),
    ('FR-TFX', 'FR-TFX (Treffieux, France)'),
    ('FR-TFZ', 'FR-TFZ (Treflevenez, France)'),
    ('FR-TG2', 'FR-TG2 (Thorigne, France)'),
    ('FR-TG3', 'FR-TG3 (Tregourez, France)'),
    ('FR-TG4', 'FR-TG4 (Talmont-sur-Gironde, France)'),
    ('FR-TG5', 'FR-TG5 (Tornac, France)'),
    ('FR-TG7', 'FR-TG7 (Anguilcourt-le-Sart, France)'),
    ('FR-TG8', 'FR-TG8 (Taulignan, France)'),
    ('FR-TG9', 'FR-TG9 (Trigny, France)'),
    ('FR-TGA', 'FR-TGA (Saint-Agnan, France)'),
    ('FR-TGB', 'FR-TGB (Gaillac, France)'),
    ('FR-TGC', 'FR-TGC (Telgruc-sur-Mer, France)'),
    ('FR-TGD', 'FR-TGD (Tourgeville, France)'),
    ('FR-TGE', 'FR-TGE (Saint-Germe, France)'),
    ('FR-TGF', 'FR-TGF (Tignes, France)'),
    ('FR-TGG', 'FR-TGG (Montge-en-Goele, France)'),
    ('FR-TGH', 'FR-TGH (Thomery, France)'),
    ('FR-TGI', 'FR-TGI (Thorigny-sur-Oreuse, France)'),
    ('FR-TGJ', 'FR-TGJ (Tignieu-Jameyzieu, France)'),
    ('FR-TGL', 'FR-TGL (Bertangles, France)'),
    ('FR-TGM', 'FR-TGM (Sainte-Gemme, France)'),
    ('FR-TGN', 'FR-TGN (Saint-Agnant, France)'),
    ('FR-TGO', 'FR-TGO (Tagolsheim, France)'),
    ('FR-TGQ', 'FR-TGQ (Targon, France)'),
    ('FR-TGR', 'FR-TGR (Saint-Leger, France)'),
    ('FR-TGS', 'FR-TGS (Trigueres, France)'),
    ('FR-TGT', 'FR-TGT (Tregastel, France)'),
    ('FR-TGU', 'FR-TGU (Saint-Genou, France)'),
    ('FR-TGV', 'FR-TGV (Varennes, France)'),
    ('FR-TGX', 'FR-TGX (Tagnon, France)'),
    ('FR-TGY', 'FR-TGY (Thorigny-sur-Marne, France)'),
    ('FR-TGZ', 'FR-TGZ (Le Tilleul, France)'),
    ('FR-TH2', 'FR-TH2 (Chenieres, France)'),
    ('FR-TH3', 'FR-TH3 (Chenay, France)'),
    ('FR-TH4', 'FR-TH4 (Thil, France)'),
    ('FR-TH5', 'FR-TH5 (Tachoires, France)'),
    ('FR-TH8', 'FR-TH8 (Chamousset, France)'),
    ('FR-TH9', 'FR-TH9 (Thizay, France)'),
    ('FR-THA', 'FR-THA (Thann, France)'),
    ('FR-THB', 'FR-THB (Chateau-Thebaud, France)'),
    ('FR-THC', 'FR-THC (Thou, France)'),
    ('FR-THD', 'FR-THD (Therdonne, France)'),
    ('FR-THE', 'FR-THE (Thourotte, France)'),
    ('FR-THF', 'FR-THF (Thones, France)'),
    ('FR-THG', 'FR-THG (Thiron-Gardais, France)'),
    ('FR-THH', 'FR-THH (Thuit-Hebert, France)'),
    ('FR-THI', 'FR-THI (Linthelles, France)'),
    ('FR-THJ', 'FR-THJ (Thiais, France)'),
    ('FR-THK', 'FR-THK (Thaire, France)'),
    ('FR-THL', 'FR-THL (Theillay, France)'),
    ('FR-THM', 'FR-THM (Thierville-sur-Meuse, France)'),
    ('FR-THN', 'FR-THN (Thaon, France)'),
    ('FR-THO', 'FR-THO (Thonon-les-Bains, France)'),
    ('FR-THP', 'FR-THP (Trept, France)'),
    ('FR-THR', 'FR-THR (Thuir, France)'),
    ('FR-THS', 'FR-THS (Thouars, France)'),
    ('FR-THT', 'FR-THT (Thiat, France)'),
    ('FR-THW', 'FR-THW (Precy-sous-Thil, France)'),
    ('FR-THX', 'FR-THX (Theix, France)'),
    ('FR-THY', 'FR-THY (Saint-Thibery, France)'),
    ('FR-THZ', 'FR-THZ (Thezan-les-Beziers, France)'),
    ('FR-TI3', 'FR-TI3 (Trois-Palis, France)'),
    ('FR-TI9', 'FR-TI9 (Torcy-en-Valois, France)'),
    ('FR-TIA', 'FR-TIA (Saint-Amant-Tallende, France)'),
    ('FR-TIB', 'FR-TIB (Le Monetier-les-Bains, France)'),
    ('FR-TIC', 'FR-TIC (Tierce, France)'),
    ('FR-TIE', 'FR-TIE (Laventie, France)'),
    ('FR-TIF', 'FR-TIF (Terville, France)'),
    ('FR-TIG', 'FR-TIG (Tigery, France)'),
    ('FR-TIH', 'FR-TIH (Attiches, France)'),
    ('FR-TII', 'FR-TII (Talais, France)'),
    ('FR-TIJ', 'FR-TIJ (Thoissey, France)'),
    ('FR-TIL', 'FR-TIL (Totes, France)'),
    ('FR-TIM', 'FR-TIM (Saint-Simon, France)'),
    ('FR-TIN', 'FR-TIN (Pantin, France)'),
    ('FR-TIO', 'FR-TIO (Troncais, France)'),
    ('FR-TIR', 'FR-TIR (Tourville-la-Riviere, France)'),
    ('FR-TIS', 'FR-TIS (Castetis, France)'),
    ('FR-TIT', 'FR-TIT (La Motte-Tilly, France)'),
    ('FR-TIU', 'FR-TIU (Toussieu, France)'),
    ('FR-TIV', 'FR-TIV (Tivernon, France)'),
    ('FR-TIX', 'FR-TIX (Captieux, France)'),
    ('FR-TIY', 'FR-TIY (Tigy, France)'),
    ('FR-TIZ', 'FR-TIZ (Thizy-les-Bourgs, France)'),
    ('FR-TJ5', 'FR-TJ5 (Fontjoncouse, France)'),
    ('FR-TJA', 'FR-TJA (Saint-Jal, France)'),
    ('FR-TJC', 'FR-TJC (Serent, France)'),
    ('FR-TJE', 'FR-TJE (Trouville-sur-Mer, France)'),
    ('FR-TJM', 'FR-TJM (Montmelas-Saint-Sorlin, France)'),
    ('FR-TJO', 'FR-TJO (Saint-Jeoire, France)'),
    ('FR-TJQ', 'FR-TJQ (Saint-Sauveur-de-Puynormand, France)'),
    ('FR-TJR', 'FR-TJR (Saint-Julien-lArs, France)'),
    ('FR-TJX', 'FR-TJX (Escautpont, France)'),
    ('FR-TKJ', 'FR-TKJ (Saint-Andre, France)'),
    ('FR-TKM', 'FR-TKM (Turckheim, France)'),
    ('FR-TKP', 'FR-TKP (Saint-Andiol, France)'),
    ('FR-TKQ', 'FR-TKQ (Ebaty, France)'),
    ('FR-TKU', 'FR-TKU (Allamps, France)'),
    ('FR-TKY', 'FR-TKY (Talcy, France)'),
    ('FR-TL2', 'FR-TL2 (Teillay, France)'),
    ('FR-TL3', 'FR-TL3 (Talairan, France)'),
    ('FR-TL4', 'FR-TL4 (Sausset-les-Pins, France)'),
    ('FR-TL5', 'FR-TL5 (Allanche, France)'),
    ('FR-TL7', 'FR-TL7 (Taillecavat, France)'),
    ('FR-TL8', 'FR-TL8 (Montlieu-la-Garde, France)'),
    ('FR-TL9', 'FR-TL9 (Talant, France)'),
    ('FR-TLA', 'FR-TLA (Tillieres-sur-Avre, France)'),
    ('FR-TLB', 'FR-TLB (Thoisy-la-Berchere, France)'),
    ('FR-TLC', 'FR-TLC (Audun-le-Tiche, France)'),
    ('FR-TLE', 'FR-TLE (Tulle, France)'),
    ('FR-TLF', 'FR-TLF (La Fresnaye-sur-Chedouet, France)'),
    ('FR-TLG', 'FR-TLG (Toulouges, France)'),
    ('FR-TLH', 'FR-TLH (Saint-Lothain, France)'),
    ('FR-TLI', 'FR-TLI (Tourville-les-Ifs, France)'),
    ('FR-TLK', 'FR-TLK (Taillecourt, France)'),
    ('FR-TLL', 'FR-TLL (Tille, France)'),
    ('FR-TLM', 'FR-TLM (Tilloy-les-Mofflaines, France)'),
    ('FR-TLN', 'FR-TLN (Toulon, France)'),
    ('FR-TLO', 'FR-TLO (Castanet-Tolosan, France)'),
    ('FR-TLP', 'FR-TLP (Gatteville-le-Phare, France)'),
    ('FR-TLQ', 'FR-TLQ (Taillefontaine, France)'),
    ('FR-TLR', 'FR-TLR (Tillieres, France)'),
    ('FR-TLS', 'FR-TLS (Toulouse, France)'),
    ('FR-TLT', 'FR-TLT (Tulette, France)'),
    ('FR-TLU', 'FR-TLU (Le Tallud, France)'),
    ('FR-TLX', 'FR-TLX (Saint-Ismier, France)'),
    ('FR-TLY', 'FR-TLY (Thilay, France)'),
    ('FR-TLZ', 'FR-TLZ (Trelaze, France)'),
    ('FR-TM5', 'FR-TM5 (Ternuay-Melay-et-Saint-Hilaire, France)'),
    ('FR-TM8', 'FR-TM8 (Mortemart, France)'),
    ('FR-TM9', 'FR-TM9 (Montels, France)'),
    ('FR-TMA', 'FR-TMA (Saint-Mariens, France)'),
    ('FR-TMB', 'FR-TMB (Saint-Martin-Boulogne, France)'),
    ('FR-TMC', 'FR-TMC (Saint-Marcel, France)'),
    ('FR-TMG', 'FR-TMG (Saint-Martin-la-Garenne, France)'),
    ('FR-TMH', 'FR-TMH (Truchtersheim, France)'),
    ('FR-TMI', 'FR-TMI (Treminis, France)'),
    ('FR-TML', 'FR-TML (Saint-Mihiel, France)'),
    ('FR-TMM', 'FR-TMM (Maurecourt, France)'),
    ('FR-TMN', 'FR-TMN (Thun-Saint-Martin, France)'),
    ('FR-TMO', 'FR-TMO (Saint-Mont, France)'),
    ('FR-TMQ', 'FR-TMQ (Sainte-Maure-de-Touraine, France)'),
    ('FR-TMR', 'FR-TMR (Tremeur, France)'),
    ('FR-TMS', 'FR-TMS (Tremons, France)'),
    ('FR-TMT', 'FR-TMT (Trementines, France)'),
    ('FR-TMW', 'FR-TMW (Saint-Moreil, France)'),
    ('FR-TMX', 'FR-TMX (Terminiers, France)'),
    ('FR-TMY', 'FR-TMY (Tremery, France)'),
    ('FR-TMZ', 'FR-TMZ (La Mulatiere, France)'),
    ('FR-TN2', 'FR-TN2 (Tendron, France)'),
    ('FR-TN3', 'FR-TN3 (Tournissan, France)'),
    ('FR-TN4', 'FR-TN4 (Teting-sur-Nied, France)'),
    ('FR-TN5', 'FR-TN5 (Trenal, France)'),
    ('FR-TNA', 'FR-TNA (Briantes, France)'),
    ('FR-TNB', 'FR-TNB (Saint-Jean-le-Blanc, France)'),
    ('FR-TNC', 'FR-TNC (Talence, France)'),
    ('FR-TND', 'FR-TND (Ternand, France)'),
    ('FR-TNE', 'FR-TNE (Tonneins, France)'),
    ('FR-TNF', 'FR-TNF (Toussus-le-Noble, France)'),
    ('FR-TNG', 'FR-TNG (Talange, France)'),
    ('FR-TNH', 'FR-TNH (Tain-lHermitage, France)'),
    ('FR-TNI', 'FR-TNI (Saint-Sulpice-de-Pommiers, France)'),
    ('FR-TNJ', 'FR-TNJ (Tornay, France)'),
    ('FR-TNK', 'FR-TNK (Martigny, France)'),
    ('FR-TNL', 'FR-TNL (Chantenay-Villedieu, France)'),
    ('FR-TNM', 'FR-TNM (Saint-Martin-de-Mailloc, France)'),
    ('FR-TNN', 'FR-TNN (Thelonne, France)'),
    ('FR-TNO', 'FR-TNO (Caumont, France)'),
    ('FR-TNR', 'FR-TNR (Tonnerre, France)'),
    ('FR-TNS', 'FR-TNS (Tessonniere, France)'),
    ('FR-TNV', 'FR-TNV (Lantenne-Vertiere, France)'),
    ('FR-TNW', 'FR-TNW (Cirey-les-Pontailler, France)'),
    ('FR-TNX', 'FR-TNX (Saint-Martin-dAuxy, France)'),
    ('FR-TNY', 'FR-TNY (Tenay, France)'),
    ('FR-TNZ', 'FR-TNZ (Tournes, France)'),
    ('FR-TO2', 'FR-TO2 (Anglars-Nozac, France)'),
    ('FR-TO7', 'FR-TO7 (Toutenant, France)'),
    ('FR-TO8', 'FR-TO8 (Trelon, France)'),
    ('FR-TO9', 'FR-TO9 (Sassetot-le-Malgarde, France)'),
    ('FR-TOA', 'FR-TOA (Toulon-sur-Allier, France)'),
    ('FR-TOC', 'FR-TOC (Torcieu, France)'),
    ('FR-TOE', 'FR-TOE (Tufles, France)'),
    ('FR-TOF', 'FR-TOF (Toufflers, France)'),
    ('FR-TOG', 'FR-TOG (Tourcoing, France)'),
    ('FR-TOH', 'FR-TOH (Nothalten, France)'),
    ('FR-TOI', 'FR-TOI (Thoiry, France)'),
    ('FR-TOJ', 'FR-TOJ (Montescot, France)'),
    ('FR-TOL', 'FR-TOL (Tremorel, France)'),
    ('FR-TOM', 'FR-TOM (Tournemire, France)'),
    ('FR-TON', 'FR-TON (Tonnay-Charente, France)'),
    ('FR-TOP', 'FR-TOP (Saint-Loup, France)'),
    ('FR-TOR', 'FR-TOR (Torcy, France)'),
    ('FR-TOS', 'FR-TOS (Thoraise, France)'),
    ('FR-TOT', 'FR-TOT (Saint-Nicolas-de-Bourgueil, France)'),
    ('FR-TOU', 'FR-TOU (Toul, France)'),
    ('FR-TOV', 'FR-TOV (Tourlaville, France)'),
    ('FR-TOX', 'FR-TOX (Thenioux, France)'),
    ('FR-TOY', 'FR-TOY (Tournay, France)'),
    ('FR-TOZ', 'FR-TOZ (Torreilles, France)'),
    ('FR-TPA', 'FR-TPA (Saint-Sulpice, France)'),
    ('FR-TPC', 'FR-TPC (Torcy, France)'),
    ('FR-TPD', 'FR-TPD (Tatinghem, France)'),
    ('FR-TPE', 'FR-TPE (Torpes, France)'),
    ('FR-TPG', 'FR-TPG (Saint-Pierre-Aigle, France)'),
    ('FR-TPI', 'FR-TPI (Saint-Patrice, France)'),
    ('FR-TPL', 'FR-TPL (Le Temple-sur-Lot, France)'),
    ('FR-TPM', 'FR-TPM (Templemars, France)'),
    ('FR-TPN', 'FR-TPN (Saint-Pons-de-Thomieres, France)'),
    ('FR-TPO', 'FR-TPO (Trilport, France)'),
    ('FR-TPP', 'FR-TPP (Templeuve, France)'),
    ('FR-TPR', 'FR-TPR (Trans-en-Provence, France)'),
    ('FR-TPS', 'FR-TPS (Saint-Privat, France)'),
    ('FR-TPT', 'FR-TPT (Trepot, France)'),
    ('FR-TPV', 'FR-TPV (Saint-Prive, France)'),
    ('FR-TQ7', 'FR-TQ7 (Tocqueville-les-Murs, France)'),
    ('FR-TQ9', 'FR-TQ9 (Turquant, France)'),
    ('FR-TQE', 'FR-TQE (Touques, France)'),
    ('FR-TQG', 'FR-TQG (Tucquegnieux, France)'),
    ('FR-TQI', 'FR-TQI (Le Theil, France)'),
    ('FR-TQJ', 'FR-TQJ (Saint-Saturnin-dApt, France)'),
    ('FR-TQL', 'FR-TQL (Tautavel, France)'),
    ('FR-TQN', 'FR-TQN (Saint-Sernin, France)'),
    ('FR-TQS', 'FR-TQS (Tresques, France)'),
    ('FR-TQT', 'FR-TQT (Ternant, France)'),
    ('FR-TQX', 'FR-TQX (Tinqueux, France)'),
    ('FR-TQY', 'FR-TQY (Le Tronquay, France)'),
    ('FR-TR2', 'FR-TR2 (Trausse, France)'),
    ('FR-TR3', 'FR-TR3 (Trespoux-Rassiels, France)'),
    ('FR-TR4', 'FR-TR4 (Trepail, France)'),
    ('FR-TR5', 'FR-TR5 (Tarerach, France)'),
    ('FR-TR6', 'FR-TR6 (Treilles, France)'),
    ('FR-TR7', 'FR-TR7 (Tiercelet, France)'),
    ('FR-TR8', 'FR-TR8 (Trentels, France)'),
    ('FR-TR9', 'FR-TR9 (Tregunc, France)'),
    ('FR-TRA', 'FR-TRA (Trappes, France)'),
    ('FR-TRB', 'FR-TRB (La Tremblade, France)'),
    ('FR-TRC', 'FR-TRC (Torce, France)'),
    ('FR-TRD', 'FR-TRD (Treffendel, France)'),
    ('FR-TRE', 'FR-TRE (Treguier, France)'),
    ('FR-TRF', 'FR-TRF (Treffrin, France)'),
    ('FR-TRG', 'FR-TRG (Tregueux, France)'),
    ('FR-TRH', 'FR-TRH (Trith-Saint-Leger, France)'),
    ('FR-TRI', 'FR-TRI (Trignac, France)'),
    ('FR-TRJ', 'FR-TRJ (Saint-Trojan, France)'),
    ('FR-TRK', 'FR-TRK (Treffiagat, France)'),
    ('FR-TRL', 'FR-TRL (Trelissac, France)'),
    ('FR-TRM', 'FR-TRM (Tremblay, France)'),
    ('FR-TRN', 'FR-TRN (Tournus, France)'),
    ('FR-TRO', 'FR-TRO (Tournon-sur-Rhone, France)'),
    ('FR-TRP', 'FR-TRP (Semens, France)'),
    ('FR-TRQ', 'FR-TRQ (Lantriac, France)'),
    ('FR-TRR', 'FR-TRR (Tarare, France)'),
    ('FR-TRS', 'FR-TRS (Thiers, France)'),
    ('FR-TRT', 'FR-TRT (Tremolat, France)'),
    ('FR-TRU', 'FR-TRU (Thouare-sur-Loire, France)'),
    ('FR-TRV', 'FR-TRV (Tourves, France)'),
    ('FR-TRW', 'FR-TRW (Torvilliers, France)'),
    ('FR-TRX', 'FR-TRX (Trevoux, France)'),
    ('FR-TRZ', 'FR-TRZ (Trainel, France)'),
    ('FR-TS2', 'FR-TS2 (Theoule-sur-Mer, France)'),
    ('FR-TS3', 'FR-TS3 (Granges-la-Ville, France)'),
    ('FR-TS4', 'FR-TS4 (La Tessoualle, France)'),
    ('FR-TS5', 'FR-TS5 (Talus-Saint-Prix, France)'),
    ('FR-TS9', 'FR-TS9 (Tresserre, France)'),
    ('FR-TSA', 'FR-TSA (Tarascon-sur-Ariege, France)'),
    ('FR-TSB', 'FR-TSB (Trie, France)'),
    ('FR-TSC', 'FR-TSC (Tarascon, France)'),
    ('FR-TSD', 'FR-TSD (Les Trois-Domaines, France)'),
    ('FR-TSE', 'FR-TSE (Thesee, France)'),
    ('FR-TSG', 'FR-TSG (Sainte-Segree, France)'),
    ('FR-TSH', 'FR-TSH (Talmont-Saint-Hilaire, France)'),
    ('FR-TSI', 'FR-TSI (Troisvilles, France)'),
    ('FR-TSL', 'FR-TSL (Tourrettes-sur-Loup, France)'),
    ('FR-TSM', 'FR-TSM (Tours-sur-Marne, France)'),
    ('FR-TSN', 'FR-TSN (Saint-Savin, France)'),
    ('FR-TSO', 'FR-TSO (Terny-Sorny, France)'),
    ('FR-TSP', 'FR-TSP (Treize-Septiers, France)'),
    ('FR-TSQ', 'FR-TSQ (Sainte-Anastasie-sur-Issole, France)'),
    ('FR-TSR', 'FR-TSR (Borest, France)'),
    ('FR-TSS', 'FR-TSS (Tressin, France)'),
    ('FR-TSU', 'FR-TSU (Saint-Usuge, France)'),
    ('FR-TSV', 'FR-TSV (Torigni-sur-Vire, France)'),
    ('FR-TSW', 'FR-TSW (Luche-Thouarsais, France)'),
    ('FR-TSX', 'FR-TSX (Tournon-Saint-Martin, France)'),
    ('FR-TSY', 'FR-TSY (Corneilla-la-Riviere, France)'),
    ('FR-TSZ', 'FR-TSZ (Tresses, France)'),
    ('FR-TT2', 'FR-TT2 (Talmay, France)'),
    ('FR-TT3', 'FR-TT3 (Trelevern, France)'),
    ('FR-TT4', 'FR-TT4 (Trebes, France)'),
    ('FR-TT5', 'FR-TT5 (Trois-Puits, France)'),
    ('FR-TT6', 'FR-TT6 (Le Tatre, France)'),
    ('FR-TT7', 'FR-TT7 (Tronget, France)'),
    ('FR-TT8', 'FR-TT8 (Saint-Sauveur-dAunis, France)'),
    ('FR-TT9', 'FR-TT9 (Troisgots, France)'),
    ('FR-TTA', 'FR-TTA (Saint-Lambert-du-Lattay, France)'),
    ('FR-TTB', 'FR-TTB (Montbert, France)'),
    ('FR-TTC', 'FR-TTC (Tinteniac, France)'),
    ('FR-TTF', 'FR-TTF (Staffelfelden, France)'),
    ('FR-TTG', 'FR-TTG (Teteghem, France)'),
    ('FR-TTH', 'FR-TTH (Teterchen, France)'),
    ('FR-TTI', 'FR-TTI (Saint-Ouen-sur-Iton, France)'),
    ('FR-TTJ', 'FR-TTJ (Jonquerettes, France)'),
    ('FR-TTK', 'FR-TTK (Entressen, France)'),
    ('FR-TTL', 'FR-TTL (Tourrette-Levens, France)'),
    ('FR-TTM', 'FR-TTM (Diefmatten, France)'),
    ('FR-TTN', 'FR-TTN (Torteron, France)'),
    ('FR-TTO', 'FR-TTO (Troarn, France)'),
    ('FR-TTP', 'FR-TTP (Saint-Pantaleon-de-Larche, France)'),
    ('FR-TTQ', 'FR-TTQ (Cellettes, France)'),
    ('FR-TTR', 'FR-TTR (Farges-les-Chalon, France)'),
    ('FR-TTS', 'FR-TTS (Tartas, France)'),
    ('FR-TTT', 'FR-TTT (Crottet, France)'),
    ('FR-TTU', 'FR-TTU (Ile-Tudy, France)'),
    ('FR-TTV', 'FR-TTV (Thiers-sur-Theve, France)'),
    ('FR-TTX', 'FR-TTX (Chatel-Saint-Germain, France)'),
    ('FR-TTY', 'FR-TTY (Toutry, France)'),
    ('FR-TTZ', 'FR-TTZ (Plottes, France)'),
    ('FR-TU6', 'FR-TU6 (Triembach-au-Val, France)'),
    ('FR-TU7', 'FR-TU7 (Touffreville-sur-Eu, France)'),
    ('FR-TU9', 'FR-TU9 (Besson, France)'),
    ('FR-TUA', 'FR-TUA (Saint-Usage, France)'),
    ('FR-TUC', 'FR-TUC (Touffreville, France)'),
    ('FR-TUE', 'FR-TUE (Tourriers, France)'),
    ('FR-TUF', 'FR-TUF (Tours, France)'),
    ('FR-TUH', 'FR-TUH (La Bastide-sur-lHers, France)'),
    ('FR-TUI', 'FR-TUI (Les Thuiles, France)'),
    ('FR-TUL', 'FR-TUL (Tullins, France)'),
    ('FR-TUM', 'FR-TUM (Trelou-sur-Marne, France)'),
    ('FR-TUN', 'FR-TUN (Saint-Fortunat-sur-Eyrieux, France)'),
    ('FR-TUO', 'FR-TUO (La Tour-sur-Orb, France)'),
    ('FR-TUQ', 'FR-TUQ (Saint-Armou, France)'),
    ('FR-TUR', 'FR-TUR (Turenne, France)'),
    ('FR-TUS', 'FR-TUS (La Toussuire, France)'),
    ('FR-TUT', 'FR-TUT (Catus, France)'),
    ('FR-TUU', 'FR-TUU (Toucy, France)'),
    ('FR-TUV', 'FR-TUV (Touvre, France)'),
    ('FR-TUX', 'FR-TUX (Thieux, France)'),
    ('FR-TUY', 'FR-TUY (Sauveterre-de-Guyenne, France)'),
    ('FR-TUZ', 'FR-TUZ (Trun, France)'),
    ('FR-TV2', 'FR-TV2 (Trevenans, France)'),
    ('FR-TV4', 'FR-TV4 (Taradeau, France)'),
    ('FR-TV6', 'FR-TV6 (Sottevast, France)'),
    ('FR-TV8', 'FR-TV8 (Travaillan, France)'),
    ('FR-TV9', 'FR-TV9 (Trevillach, France)'),
    ('FR-TVA', 'FR-TVA (Saint-Verand, France)'),
    ('FR-TVB', 'FR-TVB (Tronville-en-Barrois, France)'),
    ('FR-TVC', 'FR-TVC (Torce-Viviers-en-Charnie, France)'),
    ('FR-TVD', 'FR-TVD (Terrasson-Lavilledieu, France)'),
    ('FR-TVE', 'FR-TVE (Auterrive, France)'),
    ('FR-TVG', 'FR-TVG (Thiverval-Grignon, France)'),
    ('FR-TVI', 'FR-TVI (Tantonville, France)'),
    ('FR-TVK', 'FR-TVK (Courtelevant, France)'),
    ('FR-TVL', 'FR-TVL (Thionville, France)'),
    ('FR-TVM', 'FR-TVM (Thiaville-sur-Meurthe, France)'),
    ('FR-TVO', 'FR-TVO (Thaon-les-Vosges, France)'),
    ('FR-TVQ', 'FR-TVQ (Tollevast, France)'),
    ('FR-TVR', 'FR-TVR (Tourouvre, France)'),
    ('FR-TVS', 'FR-TVS (Thiviers, France)'),
    ('FR-TVT', 'FR-TVT (Trevou-Treguignec, France)'),
    ('FR-TVV', 'FR-TVV (Martinvelle, France)'),
    ('FR-TVW', 'FR-TVW (Villerest, France)'),
    ('FR-TVX', 'FR-TVX (Tavaux, France)'),
    ('FR-TVY', 'FR-TVY (Taverny, France)'),
    ('FR-TVZ', 'FR-TVZ (Thanville, France)'),
    ('FR-TWA', 'FR-TWA (Ares, France)'),
    ('FR-TWQ', 'FR-TWQ (Saint-Remy-sur-Durolle, France)'),
    ('FR-TXA', 'FR-TXA (Thenailles, France)'),
    ('FR-TXC', 'FR-TXC (Torcy-et-Pouligny, France)'),
    ('FR-TXH', 'FR-TXH (Cintheaux, France)'),
    ('FR-TXL', 'FR-TXL (Teille, France)'),
    ('FR-TXM', 'FR-TXM (Mulcent, France)'),
    ('FR-TXR', 'FR-TXR (Toury, France)'),
    ('FR-TXX', 'FR-TXX (Castex, France)'),
    ('FR-TXY', 'FR-TXY (Abergement-le-Petit, France)'),
    ('FR-TY3', 'FR-TY3 (Thenay, France)'),
    ('FR-TY4', 'FR-TY4 (Thauvenay, France)'),
    ('FR-TY5', 'FR-TY5 (Torcy-le-Petit, France)'),
    ('FR-TY6', 'FR-TY6 (Troussey, France)'),
    ('FR-TY8', 'FR-TY8 (Troissy, France)'),
    ('FR-TY9', 'FR-TY9 (Nousty, France)'),
    ('FR-TYA', 'FR-TYA (Saint-Thomas-en-Royans, France)'),
    ('FR-TYB', 'FR-TYB (Tracy-Bocage, France)'),
    ('FR-TYC', 'FR-TYC (Tayac, France)'),
    ('FR-TYD', 'FR-TYD (Torcy-le-Grand, France)'),
    ('FR-TYF', 'FR-TYF (Tremblay-en-France, France)'),
    ('FR-TYG', 'FR-TYG (Thezy-Glimont, France)'),
    ('FR-TYH', 'FR-TYH (Thury-Harcourt, France)'),
    ('FR-TYI', 'FR-TYI (Arreau, France)'),
    ('FR-TYL', 'FR-TYL (Montilly-sur-Noireau, France)'),
    ('FR-TYM', 'FR-TYM (Le Tremblay-sur-Mauldre, France)'),
    ('FR-TYO', 'FR-TYO (Tracy-le-Mont, France)'),
    ('FR-TYP', 'FR-TYP (Bas-Mauco, France)'),
    ('FR-TYQ', 'FR-TYQ (Les Touches-de-Perigny, France)'),
    ('FR-TYR', 'FR-TYR (Saint-Cyr-en-Val, France)'),
    ('FR-TYS', 'FR-TYS (Torcy, France)'),
    ('FR-TYT', 'FR-TYT (Tilloy-les-Conty, France)'),
    ('FR-TYU', 'FR-TYU (Sainte-Paule, France)'),
    ('FR-TYV', 'FR-TYV (Montrouveau, France)'),
    ('FR-TYX', 'FR-TYX (Saint-Cyprien-sur-Dourdou, France)'),
    ('FR-TYY', 'FR-TYY (Trouy, France)'),
    ('FR-TYZ', 'FR-TYZ (Thyez, France)'),
    ('FR-TZ7', 'FR-TZ7 (Tramecourt, France)'),
    ('FR-TZA', 'FR-TZA (Toulon-sur-Arroux, France)'),
    ('FR-TZB', 'FR-TZB (Thiberville, France)'),
    ('FR-TZC', 'FR-TZC (Thezan-des-Corbieres, France)'),
    ('FR-TZD', 'FR-TZD (Thezac, France)'),
    ('FR-TZE', 'FR-TZE (Theziers, France)'),
    ('FR-TZG', 'FR-TZG (Taugon, France)'),
    ('FR-TZI', 'FR-TZI (Saint-Bazile, France)'),
    ('FR-TZL', 'FR-TZL (Treillieres, France)'),
    ('FR-TZN', 'FR-TZN (Castel-Sarrazin, France)'),
    ('FR-TZR', 'FR-TZR (Arthez-De-Bearn, France)'),
    ('FR-TZS', 'FR-TZS (Taissy, France)'),
    ('FR-TZU', 'FR-TZU (Saint-Thurial, France)'),
    ('FR-TZV', 'FR-TZV (Treize-Vents, France)'),
    ('FR-TZW', 'FR-TZW (Tence, France)'),
    ('FR-TZY', 'FR-TZY (Thizy, France)'),
    ('FR-TZZ', 'FR-TZZ (Ternay, France)'),
    ('FR-U22', 'FR-U22 (Belan-sur-Ource, France)'),
    ('FR-U2E', 'FR-U2E (Saint-Paul-les-Romans, France)'),
    ('FR-U2M', 'FR-U2M (Rubempre, France)'),
    ('FR-U2W', 'FR-U2W (Exideuil, France)'),
    ('FR-U34', 'FR-U34 (Puissalicon, France)'),
    ('FR-U37', 'FR-U37 (Rigny-Usse, France)'),
    ('FR-U3C', 'FR-U3C (Vauclerc, France)'),
    ('FR-U3E', 'FR-U3E (Vendhuile, France)'),
    ('FR-U3M', 'FR-U3M (Berg-sur-Moselle, France)'),
    ('FR-U3R', 'FR-U3R (Aurensan, France)'),
    ('FR-U4B', 'FR-U4B (Boubiers, France)'),
    ('FR-U4L', 'FR-U4L (Saint-Paul, France)'),
    ('FR-U4U', 'FR-U4U (Essonnes, France)'),
    ('FR-U5B', 'FR-U5B (Augers-en-Brie, France)'),
    ('FR-U5C', 'FR-U5C (Saint-Calez-en-Saosnois, France)'),
    ('FR-U5F', 'FR-U5F (Fendeille, France)'),
    ('FR-U5H', 'FR-U5H (Houchin, France)'),
    ('FR-U5I', 'FR-U5I (Saint-Saturnin, France)'),
    ('FR-U5R', 'FR-U5R (Bouere, France)'),
    ('FR-U5S', 'FR-U5S (Lecluse, France)'),
    ('FR-U5U', 'FR-U5U (Souel, France)'),
    ('FR-U5Y', 'FR-U5Y (Gournay-sur-Aronde, France)'),
    ('FR-U6H', 'FR-U6H (Authe, France)'),
    ('FR-U6I', 'FR-U6I (Cluis, France)'),
    ('FR-U6O', 'FR-U6O (Mauges-sur-Loire, France)'),
    ('FR-U6P', 'FR-U6P (Beaurepaire, France)'),
    ('FR-U6S', 'FR-U6S (Naours, France)'),
    ('FR-U6Y', 'FR-U6Y (Penestin, France)'),
    ('FR-U76', 'FR-U76 (Ambrumesnil, France)'),
    ('FR-U7J', 'FR-U7J (Charly-Oradour, France)'),
    ('FR-U7V', 'FR-U7V (Saint-Georges-sur-Erve, France)'),
    ('FR-U7Y', 'FR-U7Y (Gurunhuel, France)'),
    ('FR-U8E', 'FR-U8E (Ercourt, France)'),
    ('FR-U9M', 'FR-U9M (Soumeras, France)'),
    ('FR-UA6', 'FR-UA6 (Leuhan, France)'),
    ('FR-UAC', 'FR-UAC (Maussac, France)'),
    ('FR-UAE', 'FR-UAE (Mulsanne, France)'),
    ('FR-UAG', 'FR-UAG (Bussang, France)'),
    ('FR-UAJ', 'FR-UAJ (Jumeauville, France)'),
    ('FR-UAL', 'FR-UAL (Beauval, France)'),
    ('FR-UAN', 'FR-UAN (Lourmarin, France)'),
    ('FR-UAQ', 'FR-UAQ (Cazaugitat, France)'),
    ('FR-UAR', 'FR-UAR (Saint-Laurent-sur-Manoire, France)'),
    ('FR-UAS', 'FR-UAS (Souvans, France)'),
    ('FR-UAU', 'FR-UAU (Palluau, France)'),
    ('FR-UAX', 'FR-UAX (Auroux, France)'),
    ('FR-UAY', 'FR-UAY (Pussay, France)'),
    ('FR-UAZ', 'FR-UAZ (Louatre, France)'),
    ('FR-UB7', 'FR-UB7 (Beaulieu-sur-Loire, France)'),
    ('FR-UB8', 'FR-UB8 (Isle-Aubigny, France)'),
    ('FR-UB9', 'FR-UB9 (Bouex, France)'),
    ('FR-UBA', 'FR-UBA (Saint-Auban, France)'),
    ('FR-UBB', 'FR-UBB (Bourbriac, France)'),
    ('FR-UBE', 'FR-UBE (Auboue, France)'),
    ('FR-UBG', 'FR-UBG (Aubigny, France)'),
    ('FR-UBH', 'FR-UBH (Uberach, France)'),
    ('FR-UBI', 'FR-UBI (Aubin, France)'),
    ('FR-UBL', 'FR-UBL (Luble, France)'),
    ('FR-UBM', 'FR-UBM (Sernhac, France)'),
    ('FR-UBN', 'FR-UBN (Saint-Aubin, France)'),
    ('FR-UBO', 'FR-UBO (Brie-sous-Mortagne, France)'),
    ('FR-UBQ', 'FR-UBQ (Saint-Maurice-dIbie, France)'),
    ('FR-UBR', 'FR-UBR (Saint-Loubert, France)'),
    ('FR-UBS', 'FR-UBS (Saubusse, France)'),
    ('FR-UBT', 'FR-UBT (Coubert, France)'),
    ('FR-UBU', 'FR-UBU (Bue, France)'),
    ('FR-UBV', 'FR-UBV (Landreville, France)'),
    ('FR-UBZ', 'FR-UBZ (Courbouzon, France)'),
    ('FR-UC2', 'FR-UC2 (Escueillens, France)'),
    ('FR-UC5', 'FR-UC5 (Ucciani, France)'),
    ('FR-UC9', 'FR-UC9 (Uchizy, France)'),
    ('FR-UCA', 'FR-UCA (Saint-Luc, France)'),
    ('FR-UCB', 'FR-UCB (Coussac-Bonneval, France)'),
    ('FR-UCC', 'FR-UCC (Leuc, France)'),
    ('FR-UCG', 'FR-UCG (Lucinges, France)'),
    ('FR-UCH', 'FR-UCH (Uchaud, France)'),
    ('FR-UCI', 'FR-UCI (Chateau-Chinon, France)'),
    ('FR-UCK', 'FR-UCK (Uckange, France)'),
    ('FR-UCL', 'FR-UCL (Pleumeleuc, France)'),
    ('FR-UCM', 'FR-UCM (LEguille, France)'),
    ('FR-UCP', 'FR-UCP (Cepie, France)'),
    ('FR-UCQ', 'FR-UCQ (Lucq-de-Bearn, France)'),
    ('FR-UCR', 'FR-UCR (Bouconvillers, France)'),
    ('FR-UCS', 'FR-UCS (Saint-Urcisse, France)'),
    ('FR-UCT', 'FR-UCT (Laucourt, France)'),
    ('FR-UCU', 'FR-UCU (Saint-Laurent-de-Chamousset, France)'),
    ('FR-UCV', 'FR-UCV (Aucamville, France)'),
    ('FR-UCX', 'FR-UCX (Uchaux, France)'),
    ('FR-UCY', 'FR-UCY (Courcy, France)'),
    ('FR-UCZ', 'FR-UCZ (Busseau-sur-Creuse, France)'),
    ('FR-UD2', 'FR-UD2 (Castelnau-dAude, France)'),
    ('FR-UDA', 'FR-UDA (Souday, France)'),
    ('FR-UDD', 'FR-UDD (Port-Grimaud, France)'),
    ('FR-UDE', 'FR-UDE (Saint-Caradec, France)'),
    ('FR-UDG', 'FR-UDG (Mur-de-Sologne, France)'),
    ('FR-UDJ', 'FR-UDJ (Neuilly-en-Donjon, France)'),
    ('FR-UDN', 'FR-UDN (Chateau-dOlonne, France)'),
    ('FR-UDO', 'FR-UDO (Aubeterre-sur-Dronne, France)'),
    ('FR-UDP', 'FR-UDP (Camp-du-Castellet, France)'),
    ('FR-UDS', 'FR-UDS (Loudes, France)'),
    ('FR-UDU', 'FR-UDU (Coudun, France)'),
    ('FR-UDV', 'FR-UDV (Sourdeval, France)'),
    ('FR-UEA', 'FR-UEA (Brousseval, France)'),
    ('FR-UEB', 'FR-UEB (Vieux-Rouen-sur-Bresle, France)'),
    ('FR-UEC', 'FR-UEC (Burey-la-Cote, France)'),
    ('FR-UEE', 'FR-UEE (Boussieres, France)'),
    ('FR-UEF', 'FR-UEF (Fain-les-Moutiers, France)'),
    ('FR-UEL', 'FR-UEL (Bueil, France)'),
    ('FR-UEN', 'FR-UEN (Saint-Leu-dEsserent, France)'),
    ('FR-UER', 'FR-UER (Saint-Ouen-la-Rouerie, France)'),
    ('FR-UES', 'FR-UES (Soues, France)'),
    ('FR-UET', 'FR-UET (Rousset, France)'),
    ('FR-UEU', 'FR-UEU (Gueux, France)'),
    ('FR-UEX', 'FR-UEX (Challes-les-Eaux, France)'),
    ('FR-UEY', 'FR-UEY (Uxegney, France)'),
    ('FR-UF2', 'FR-UF2 (Cousances-les-Forges, France)'),
    ('FR-UF4', 'FR-UF4 (Couffoulens, France)'),
    ('FR-UF9', 'FR-UF9 (Lesbufs, France)'),
    ('FR-UFF', 'FR-UFF (Cuffies, France)'),
    ('FR-UFG', 'FR-UFG (Chateauneuf-de-Galaure, France)'),
    ('FR-UFN', 'FR-UFN (Buffon, France)'),
    ('FR-UFR', 'FR-UFR (Buffard, France)'),
    ('FR-UG6', 'FR-UG6 (Marcellaz-Albanais, France)'),
    ('FR-UGA', 'FR-UGA (Le Fauga, France)'),
    ('FR-UGC', 'FR-UGC (Augignac, France)'),
    ('FR-UGD', 'FR-UGD (Cugand, France)'),
    ('FR-UGE', 'FR-UGE (Collonges-la-Rouge, France)'),
    ('FR-UGG', 'FR-UGG (Monteleger, France)'),
    ('FR-UGH', 'FR-UGH (Angerville-Bailleul, France)'),
    ('FR-UGI', 'FR-UGI (Ugine, France)'),
    ('FR-UGL', 'FR-UGL (Bourgueil, France)'),
    ('FR-UGN', 'FR-UGN (La Meaugon, France)'),
    ('FR-UGO', 'FR-UGO (Bussy-Saint-Georges, France)'),
    ('FR-UGR', 'FR-UGR (Fougerolles, France)'),
    ('FR-UGS', 'FR-UGS (Ungersheim, France)'),
    ('FR-UGT', 'FR-UGT (Sulignat, France)'),
    ('FR-UGU', 'FR-UGU (Le Bugue, France)'),
    ('FR-UGV', 'FR-UGV (Bougival, France)'),
    ('FR-UGY', 'FR-UGY (Busigny, France)'),
    ('FR-UGZ', 'FR-UGZ (Lugaignac, France)'),
    ('FR-UHB', 'FR-UHB (Muhlbach-sur-Bruche, France)'),
    ('FR-UHE', 'FR-UHE (Couhe, France)'),
    ('FR-UHL', 'FR-UHL (Manehouville, France)'),
    ('FR-UHN', 'FR-UHN (Berlou, France)'),
    ('FR-UHR', 'FR-UHR (Bucheres, France)'),
    ('FR-UHS', 'FR-UHS (Couches, France)'),
    ('FR-UHU', 'FR-UHU (Buhl-Lorraine, France)'),
    ('FR-UI2', 'FR-UI2 (Saint-Saturnin, France)'),
    ('FR-UI8', 'FR-UI8 (Vidauban, France)'),
    ('FR-UIA', 'FR-UIA (Meussia, France)'),
    ('FR-UIE', 'FR-UIE (Courville, France)'),
    ('FR-UIG', 'FR-UIG (Saint-Aubin-sur-Gaillon, France)'),
    ('FR-UII', 'FR-UII (Cruviers-Lascours, France)'),
    ('FR-UIL', 'FR-UIL (Vouille, France)'),
    ('FR-UIM', 'FR-UIM (Guimaec, France)'),
    ('FR-UIN', 'FR-UIN (Murlin, France)'),
    ('FR-UIO', 'FR-UIO (Cauvicourt, France)'),
    ('FR-UIP', 'FR-UIP (Quimper, France)'),
    ('FR-UIS', 'FR-UIS (Puiseux-le-Hauberger, France)'),
    ('FR-UIY', 'FR-UIY (Cuvilly, France)'),
    ('FR-UJA', 'FR-UJA (Boujan-sur-Libron, France)'),
    ('FR-UJC', 'FR-UJC (Cerseuil, France)'),
    ('FR-UJI', 'FR-UJI (Saint-Gonnery, France)'),
    ('FR-UJJ', 'FR-UJJ (Saint-Satur, France)'),
    ('FR-UJK', 'FR-UJK (Monnieres, France)'),
    ('FR-UJL', 'FR-UJL (Cruejouls, France)'),
    ('FR-UJO', 'FR-UJO (Cassuejouls, France)'),
    ('FR-UJQ', 'FR-UJQ (Saint-Sauveur-de-Meilhan, France)'),
    ('FR-UJS', 'FR-UJS (Murs-Erigne, France)'),
    ('FR-UJX', 'FR-UJX (Pourrieres, France)'),
    ('FR-UJY', 'FR-UJY (Pouilly, France)'),
    ('FR-UL2', 'FR-UL2 (Les Ulmes, France)'),
    ('FR-UL3', 'FR-UL3 (Etauliers, France)'),
    ('FR-UL5', 'FR-UL5 (Chuelles, France)'),
    ('FR-UL6', 'FR-UL6 (Chasseneuil, France)'),
    ('FR-UL7', 'FR-UL7 (Moulares, France)'),
    ('FR-UL9', 'FR-UL9 (Boulleret, France)'),
    ('FR-ULA', 'FR-ULA (Saint-Martin-au-Laert, France)'),
    ('FR-ULB', 'FR-ULB (Belleau, France)'),
    ('FR-ULC', 'FR-ULC (Luc, France)'),
    ('FR-ULE', 'FR-ULE (Breuillet, France)'),
    ('FR-ULG', 'FR-ULG (Bulgneville, France)'),
    ('FR-ULI', 'FR-ULI (Moulis, France)'),
    ('FR-ULJ', 'FR-ULJ (Joucas, France)'),
    ('FR-ULL', 'FR-ULL (Lully, France)'),
    ('FR-ULM', 'FR-ULM (Saint-Saturnin-du-Limet, France)'),
    ('FR-ULN', 'FR-ULN (Mons-en-Barul, France)'),
    ('FR-ULO', 'FR-ULO (Coullons, France)'),
    ('FR-ULP', 'FR-ULP (Mareuil-le-Port, France)'),
    ('FR-ULR', 'FR-ULR (Les Aubiers, France)'),
    ('FR-ULS', 'FR-ULS (Vourles, France)'),
    ('FR-ULT', 'FR-ULT (Sault-les-Rethel, France)'),
    ('FR-ULV', 'FR-ULV (Coulombs-en-Valois, France)'),
    ('FR-ULX', 'FR-ULX (Baule, France)'),
    ('FR-ULZ', 'FR-ULZ (Oulins, France)'),
    ('FR-UM8', 'FR-UM8 (Courchamps, France)'),
    ('FR-UMA', 'FR-UMA (Urmatt, France)'),
    ('FR-UME', 'FR-UME (Roumare, France)'),
    ('FR-UMI', 'FR-UMI (Lumio, France)'),
    ('FR-UMN', 'FR-UMN (Mourens, France)'),
    ('FR-UMO', 'FR-UMO (Chaumontel, France)'),
    ('FR-UMP', 'FR-UMP (Umpeau, France)'),
    ('FR-UMQ', 'FR-UMQ (Tourmont, France)'),
    ('FR-UMR', 'FR-UMR (Courmelois, France)'),
    ('FR-UMS', 'FR-UMS (Coulombs, France)'),
    ('FR-UMT', 'FR-UMT (Cuise-la-Motte, France)'),
    ('FR-UMX', 'FR-UMX (Mareuil-les-Meaux, France)'),
    ('FR-UMY', 'FR-UMY (Rumilly, France)'),
    ('FR-UNA', 'FR-UNA (Plouenan, France)'),
    ('FR-UNB', 'FR-UNB (Brie-et-Angonnes, France)'),
    ('FR-UNC', 'FR-UNC (Baudoncourt, France)'),
    ('FR-UNE', 'FR-UNE (Champagney, France)'),
    ('FR-UNJ', 'FR-UNJ (Mazieres-de-Touraine, France)'),
    ('FR-UNL', 'FR-UNL (Cauneille, France)'),
    ('FR-UNN', 'FR-UNN (Aussonne, France)'),
    ('FR-UNO', 'FR-UNO (LUnion, France)'),
    ('FR-UNR', 'FR-UNR (Saint-Lunaire, France)'),
    ('FR-UNS', 'FR-UNS (Guines, France)'),
    ('FR-UNX', 'FR-UNX (Unieux, France)'),
    ('FR-UNY', 'FR-UNY (Brunoy, France)'),
    ('FR-UOB', 'FR-UOB (Brulon, France)'),
    ('FR-UOC', 'FR-UOC (Cudos, France)'),
    ('FR-UOG', 'FR-UOG (Surbourg, France)'),
    ('FR-UOK', 'FR-UOK (Saou, France)'),
    ('FR-UOL', 'FR-UOL (Aulnois-sous-Laon, France)'),
    ('FR-UON', 'FR-UON (Cuon, France)'),
    ('FR-UOQ', 'FR-UOQ (Saint-Bonnet-les-Allier, France)'),
    ('FR-UOR', 'FR-UOR (Le Mesnil-sur-Oger, France)'),
    ('FR-UOS', 'FR-UOS (Maurois, France)'),
    ('FR-UOU', 'FR-UOU (Le Pout, France)'),
    ('FR-UOV', 'FR-UOV (Beaumont-Village, France)'),
    ('FR-UOW', 'FR-UOW (Courceroy, France)'),
    ('FR-UOY', 'FR-UOY (Nauroy, France)'),
    ('FR-UP8', 'FR-UP8 (Saint-Ulphace, France)'),
    ('FR-UPA', 'FR-UPA (Ampuis, France)'),
    ('FR-UPC', 'FR-UPC (Courpignac, France)'),
    ('FR-UPD', 'FR-UPD (Saint-Pierre-la-Palud, France)'),
    ('FR-UPG', 'FR-UPG (Pruille-lEguille, France)'),
    ('FR-UPI', 'FR-UPI (Saint-Sulpice, France)'),
    ('FR-UPL', 'FR-UPL (Chitenay, France)'),
    ('FR-UPM', 'FR-UPM (Luc-la-Primaube, France)'),
    ('FR-UPO', 'FR-UPO (Souprosse, France)'),
    ('FR-UPP', 'FR-UPP (Saint-Soupplets, France)'),
    ('FR-UPR', 'FR-UPR (Saint-Sulpice-de-Royan, France)'),
    ('FR-UPS', 'FR-UPS (Loupes, France)'),
    ('FR-UPT', 'FR-UPT (Usson-du-Poitou, France)'),
    ('FR-UPV', 'FR-UPV (Saint-Loup-des-Vignes, France)'),
    ('FR-UPY', 'FR-UPY (Saint-Sulpice-et-Cameyrac, France)'),
    ('FR-UPZ', 'FR-UPZ (Saint-Aupre, France)'),
    ('FR-UQ5', 'FR-UQ5 (Labouquerie, France)'),
    ('FR-UQA', 'FR-UQA (Soumans, France)'),
    ('FR-UQB', 'FR-UQB (Le Breuil, France)'),
    ('FR-UQI', 'FR-UQI (Denguin, France)'),
    ('FR-UQJ', 'FR-UQJ (Saint-Seuri-de-Bourg, France)'),
    ('FR-UQQ', 'FR-UQQ (Le Quesnoy, France)'),
    ('FR-UQR', 'FR-UQR (Manois, France)'),
    ('FR-UQU', 'FR-UQU (Laluque, France)'),
    ('FR-UR2', 'FR-UR2 (Arleux, France)'),
    ('FR-UR3', 'FR-UR3 (Meursac, France)'),
    ('FR-UR5', 'FR-UR5 (Laloubere, France)'),
    ('FR-UR8', 'FR-UR8 (Murs, France)'),
    ('FR-URA', 'FR-URA (Mauriac, France)'),
    ('FR-URB', 'FR-URB (Courbillac, France)'),
    ('FR-URC', 'FR-URC (Saint-Pourcain-sur-Sioule, France)'),
    ('FR-URE', 'FR-URE (Villelaure, France)'),
    ('FR-URF', 'FR-URF (Courrensan, France)'),
    ('FR-URG', 'FR-URG (Courgains, France)'),
    ('FR-URH', 'FR-URH (Saulce-sur-Rhone, France)'),
    ('FR-URI', 'FR-URI (Urimenil, France)'),
    ('FR-URJ', 'FR-URJ (Lussault-sur-Loire, France)'),
    ('FR-URL', 'FR-URL (Chateau-Renault, France)'),
    ('FR-URM', 'FR-URM (Courmas, France)'),
    ('FR-URN', 'FR-URN (Mauron, France)'),
    ('FR-URO', 'FR-URO (Rouen, France)'),
    ('FR-URQ', 'FR-URQ (Saint-Maurice-de-Satonnay, France)'),
    ('FR-URR', 'FR-URR (Bourre, France)'),
    ('FR-URS', 'FR-URS (Lurcy-Levis, France)'),
    ('FR-URT', 'FR-URT (Courtry, France)'),
    ('FR-URU', 'FR-URU (Collioure, France)'),
    ('FR-URV', 'FR-URV (Urville, France)'),
    ('FR-URX', 'FR-URX (Rue, France)'),
    ('FR-URY', 'FR-URY (Ury, France)'),
    ('FR-URZ', 'FR-URZ (Ur, France)'),
    ('FR-US2', 'FR-US2 (Us, France)'),
    ('FR-USA', 'FR-USA (Russange, France)'),
    ('FR-USC', 'FR-USC (Ussac, France)'),
    ('FR-USE', 'FR-USE (Diusse, France)'),
    ('FR-USG', 'FR-USG (Ully-Saint-Georges, France)'),
    ('FR-USH', 'FR-USH (Ruelisheim, France)'),
    ('FR-USI', 'FR-USI (La Bussiere, France)'),
    ('FR-USJ', 'FR-USJ (Mus, France)'),
    ('FR-USL', 'FR-USL (Caussiniojouls, France)'),
    ('FR-USM', 'FR-USM (Puy-Saint-Martin, France)'),
    ('FR-USN', 'FR-USN (Ruesnes, France)'),
    ('FR-USO', 'FR-USO (Le Moustoir, France)'),
    ('FR-USP', 'FR-USP (Succieu, France)'),
    ('FR-USQ', 'FR-USQ (Saint-Remy-en-Mauges, France)'),
    ('FR-USR', 'FR-USR (Buire-sur-lAncre, France)'),
    ('FR-USS', 'FR-USS (Ussel, France)'),
    ('FR-UST', 'FR-UST (Saint-Augustin-des-Bois, France)'),
    ('FR-USU', 'FR-USU (Vulaines-sur-Seine, France)'),
    ('FR-USV', 'FR-USV (Seveux, France)'),
    ('FR-USY', 'FR-USY (Choussy, France)'),
    ('FR-USZ', 'FR-USZ (Ustaritz, France)'),
    ('FR-UT3', 'FR-UT3 (Beutin, France)'),
    ('FR-UT5', 'FR-UT5 (La Neuville-en-Tourne-a-Fuy, France)'),
    ('FR-UT9', 'FR-UT9 (Cuts, France)'),
    ('FR-UTA', 'FR-UTA (Courtauly, France)'),
    ('FR-UTC', 'FR-UTC (Mutrecy, France)'),
    ('FR-UTE', 'FR-UTE (Leucate, France)'),
    ('FR-UTG', 'FR-UTG (Beauteville, France)'),
    ('FR-UTI', 'FR-UTI (Ecutigny, France)'),
    ('FR-UTL', 'FR-UTL (Les Autels-Villevillon, France)'),
    ('FR-UTM', 'FR-UTM (Cabasse, France)'),
    ('FR-UTO', 'FR-UTO (Saint-Laurent-Nouan, France)'),
    ('FR-UTS', 'FR-UTS (Tourrettes, France)'),
    ('FR-UTT', 'FR-UTT (Culles-les-Roches, France)'),
    ('FR-UTU', 'FR-UTU (Burlats, France)'),
    ('FR-UTV', 'FR-UTV (Saint-Laurent-la-Vallee, France)'),
    ('FR-UTW', 'FR-UTW (Urt, France)'),
    ('FR-UTZ', 'FR-UTZ (Meudon, France)'),
    ('FR-UU5', 'FR-UU5 (Paucourt, France)'),
    ('FR-UUA', 'FR-UUA (Caudrot, France)'),
    ('FR-UUB', 'FR-UUB (Bourran, France)'),
    ('FR-UUC', 'FR-UUC (Bruch, France)'),
    ('FR-UUD', 'FR-UUD (Landudec, France)'),
    ('FR-UUE', 'FR-UUE (Euville, France)'),
    ('FR-UUG', 'FR-UUG (Saint-Macaire-en-Mauges, France)'),
    ('FR-UUI', 'FR-UUI (Brouillet, France)'),
    ('FR-UUN', 'FR-UUN (Urrugne, France)'),
    ('FR-UUO', 'FR-UUO (Boursault, France)'),
    ('FR-UUR', 'FR-UUR (Champtoce-sur-Loire, France)'),
    ('FR-UUS', 'FR-UUS (Generargues, France)'),
    ('FR-UUT', 'FR-UUT (Moncourt, France)'),
    ('FR-UUU', 'FR-UUU (Cucuron, France)'),
    ('FR-UUY', 'FR-UUY (Berneuil-sur-Aisne, France)'),
    ('FR-UV2', 'FR-UV2 (Auvers, France)'),
    ('FR-UVA', 'FR-UVA (Auvillar, France)'),
    ('FR-UVC', 'FR-UVC (Auger-Saint-Vincent, France)'),
    ('FR-UVD', 'FR-UVD (Sauvelade, France)'),
    ('FR-UVE', 'FR-UVE (Surville, France)'),
    ('FR-UVG', 'FR-UVG (Beuvraignes, France)'),
    ('FR-UVH', 'FR-UVH (Saint-Sylvestre, France)'),
    ('FR-UVI', 'FR-UVI (Guerville, France)'),
    ('FR-UVJ', 'FR-UVJ (Mauves, France)'),
    ('FR-UVL', 'FR-UVL (Bergeres-les-Vertus, France)'),
    ('FR-UVN', 'FR-UVN (Louverne, France)'),
    ('FR-UVO', 'FR-UVO (Beauvoir-de-Marc, France)'),
    ('FR-UVP', 'FR-UVP (Sainte-Preuve, France)'),
    ('FR-UVR', 'FR-UVR (Louvres, France)'),
    ('FR-UVS', 'FR-UVS (Beauvoisin, France)'),
    ('FR-UVT', 'FR-UVT (Muille-Villette, France)'),
    ('FR-UVV', 'FR-UVV (Tessy-sur-Vire, France)'),
    ('FR-UVY', 'FR-UVY (Louvigny, France)'),
    ('FR-UVZ', 'FR-UVZ (Vecqueville, France)'),
    ('FR-UX4', 'FR-UX4 (Perquie, France)'),
    ('FR-UXA', 'FR-UXA (Entrecasteaux, France)'),
    ('FR-UXB', 'FR-UXB (Saint-Herblon, France)'),
    ('FR-UXE', 'FR-UXE (Joigny, France)'),
    ('FR-UXJ', 'FR-UXJ (Pourcieux, France)'),
    ('FR-UXL', 'FR-UXL (Carlux, France)'),
    ('FR-UXP', 'FR-UXP (Vaux-les-Pres, France)'),
    ('FR-UXU', 'FR-UXU (Goux-les-Usiers, France)'),
    ('FR-UXV', 'FR-UXV (Saint-Pierre-le-Vieux, France)'),
    ('FR-UXX', 'FR-UXX (Uxeau, France)'),
    ('FR-UY2', 'FR-UY2 (Saint-Leger-de-Montbrillais, France)'),
    ('FR-UY5', 'FR-UY5 (Nostang, France)'),
    ('FR-UY6', 'FR-UY6 (Saint-Sauvy, France)'),
    ('FR-UY7', 'FR-UY7 (Victot-Pontfol, France)'),
    ('FR-UY8', 'FR-UY8 (Treslon, France)'),
    ('FR-UY9', 'FR-UY9 (Sussey, France)'),
    ('FR-UYA', 'FR-UYA (Le Vernois, France)'),
    ('FR-UYB', 'FR-UYB (Berry-Bouy, France)'),
    ('FR-UYC', 'FR-UYC (Saulcy, France)'),
    ('FR-UYD', 'FR-UYD (La Roque-sur-Pernes, France)'),
    ('FR-UYI', 'FR-UYI (Saint-Cyr-les-Colons, France)'),
    ('FR-UYJ', 'FR-UYJ (Puyloubier, France)'),
    ('FR-UYL', 'FR-UYL (Sougy-sur-Loire, France)'),
    ('FR-UYM', 'FR-UYM (Ugny-sur-Meuse, France)'),
    ('FR-UYO', 'FR-UYO (Butry-sur-Oise, France)'),
    ('FR-UYR', 'FR-UYR (Banyuls-sur-Mer, France)'),
    ('FR-UYS', 'FR-UYS (Chiroubles, France)'),
    ('FR-UYV', 'FR-UYV (Serzy-et-Prin, France)'),
    ('FR-UYZ', 'FR-UYZ (Loulay, France)'),
    ('FR-UZ9', 'FR-UZ9 (Uzer, France)'),
    ('FR-UZA', 'FR-UZA (Muzillac, France)'),
    ('FR-UZC', 'FR-UZC (Uzerche, France)'),
    ('FR-UZE', 'FR-UZE (Uzes, France)'),
    ('FR-UZF', 'FR-UZF (Buzancy, France)'),
    ('FR-UZH', 'FR-UZH (Luzech, France)'),
    ('FR-UZJ', 'FR-UZJ (La Limouziniere, France)'),
    ('FR-UZL', 'FR-UZL (Uzel, France)'),
    ('FR-UZN', 'FR-UZN (Muizon, France)'),
    ('FR-UZR', 'FR-UZR (Lauzerte, France)'),
    ('FR-UZS', 'FR-UZS (Chuzelles, France)'),
    ('FR-UZT', 'FR-UZT (Nervezain, France)'),
    ('FR-UZU', 'FR-UZU (Razac-sur-lIsle, France)'),
    ('FR-UZY', 'FR-UZY (Luzy, France)'),
    ('FR-UZZ', 'FR-UZZ (Uzein, France)'),
    ('FR-V23', 'FR-V23 (Saint-Mars-la-Reorthe, France)'),
    ('FR-V24', 'FR-V24 (Villamblard, France)'),
    ('FR-V2A', 'FR-V2A (Verrieres-en-Anjou, France)'),
    ('FR-V2C', 'FR-V2C (Vestric-et-Candiac, France)'),
    ('FR-V2D', 'FR-V2D (Veyrier-du-Lac, France)'),
    ('FR-V2F', 'FR-V2F (Villers-Faucon, France)'),
    ('FR-V2G', 'FR-V2G (Savigne, France)'),
    ('FR-V2I', 'FR-V2I (Viviers-du-Lac, France)'),
    ('FR-V2J', 'FR-V2J (Vernoil-le-Fourrier, France)'),
    ('FR-V2L', 'FR-V2L (Villalier, France)'),
    ('FR-V2N', 'FR-V2N (Vinon, France)'),
    ('FR-V2Q', 'FR-V2Q (Vivoin, France)'),
    ('FR-V2R', 'FR-V2R (Verrieres, France)'),
    ('FR-V2T', 'FR-V2T (Valcourt, France)'),
    ('FR-V2V', 'FR-V2V (Viriville, France)'),
    ('FR-V2Z', 'FR-V2Z (Couvains, France)'),
    ('FR-V32', 'FR-V32 (Vautorte, France)'),
    ('FR-V33', 'FR-V33 (Villeneuve-de-Blaye, France)'),
    ('FR-V37', 'FR-V37 (Villaines-les-Rochers, France)'),
    ('FR-V38', 'FR-V38 (Valines, France)'),
    ('FR-V39', 'FR-V39 (Saint-Croix-de-Volvestre, France)'),
    ('FR-V3A', 'FR-V3A (Valberg, France)'),
    ('FR-V3C', 'FR-V3C (Chavin, France)'),
    ('FR-V3D', 'FR-V3D (Soullans, France)'),
    ('FR-V3E', 'FR-V3E (Villenave-de-Rions, France)'),
    ('FR-V3F', 'FR-V3F (Villers-Franqueux, France)'),
    ('FR-V3G', 'FR-V3G (Sigournais, France)'),
    ('FR-V3L', 'FR-V3L (Vellevans, France)'),
    ('FR-V3N', 'FR-V3N (Verlin, France)'),
    ('FR-V3Q', 'FR-V3Q (Chavannes, France)'),
    ('FR-V3R', 'FR-V3R (Verson, France)'),
    ('FR-V3S', 'FR-V3S (Verines, France)'),
    ('FR-V3T', 'FR-V3T (Treauville, France)'),
    ('FR-V3V', 'FR-V3V (Vanvey, France)'),
    ('FR-V45', 'FR-V45 (Viviers-le-Gras, France)'),
    ('FR-V4L', 'FR-V4L (Saint-Victor-sur-Loire, France)'),
    ('FR-V4N', 'FR-V4N (Vianne, France)'),
    ('FR-V4S', 'FR-V4S (Vars, France)'),
    ('FR-V4T', 'FR-V4T (Villerest, France)'),
    ('FR-V55', 'FR-V55 (Villechetif, France)'),
    ('FR-V5A', 'FR-V5A (Valence-dAlbigeois, France)'),
    ('FR-V5C', 'FR-V5C (Cravenceres, France)'),
    ('FR-V5E', 'FR-V5E (Treve, France)'),
    ('FR-V5G', 'FR-V5G (Villefargeau, France)'),
    ('FR-V5L', 'FR-V5L (Neuvecelle, France)'),
    ('FR-V5M', 'FR-V5M (Villey-le-Sec, France)'),
    ('FR-V5N', 'FR-V5N (Flavin, France)'),
    ('FR-V5O', 'FR-V5O (Villotte-sur-Ource, France)'),
    ('FR-V5R', 'FR-V5R (Varney, France)'),
    ('FR-V5V', 'FR-V5V (Saint-Martin-du-Var, France)'),
    ('FR-V67', 'FR-V67 (Saint-Victor-de-Malcap, France)'),
    ('FR-V69', 'FR-V69 (Vaux-en-Beaujolais, France)'),
    ('FR-V6B', 'FR-V6B (Villarembert, France)'),
    ('FR-V6F', 'FR-V6F (Feves, France)'),
    ('FR-V6L', 'FR-V6L (Bleurville, France)'),
    ('FR-V6M', 'FR-V6M (Vendays-Montalivet, France)'),
    ('FR-V6O', 'FR-V6O (Verton, France)'),
    ('FR-V6P', 'FR-V6P (Saint-Pierre-de-Belleville, France)'),
    ('FR-V6R', 'FR-V6R (Lans-en-Vercors, France)'),
    ('FR-V6S', 'FR-V6S (Varennes, France)'),
    ('FR-V6V', 'FR-V6V (Vielverge, France)'),
    ('FR-V6X', 'FR-V6X (Voutre, France)'),
    ('FR-V6Y', 'FR-V6Y (Ville-Issey, France)'),
    ('FR-V76', 'FR-V76 (Venestanville, France)'),
    ('FR-V77', 'FR-V77 (Villedieu-les-Bailleul, France)'),
    ('FR-V7B', 'FR-V7B (Laval-en-Brie, France)'),
    ('FR-V7C', 'FR-V7C (Villers-le-Chateau, France)'),
    ('FR-V7G', 'FR-V7G (Virey-le-Grand, France)'),
    ('FR-V7I', 'FR-V7I (La Grimaudiere, France)'),
    ('FR-V7L', 'FR-V7L (Valuejols, France)'),
    ('FR-V7M', 'FR-V7M (Villers-Saint-Martin, France)'),
    ('FR-V7N', 'FR-V7N (Vagnas, France)'),
    ('FR-V7Q', 'FR-V7Q (Vauchamps, France)'),
    ('FR-V7S', 'FR-V7S (Villers-sur-Saulnot, France)'),
    ('FR-V7X', 'FR-V7X (Saint-Vincent-de-Connezac, France)'),
    ('FR-V7Z', 'FR-V7Z (Vanzac, France)'),
    ('FR-V82', 'FR-V82 (Vironchaux, France)'),
    ('FR-V83', 'FR-V83 (Meounes-les-Montrieux, France)'),
    ('FR-V84', 'FR-V84 (La Motte-dAigues, France)'),
    ('FR-V85', 'FR-V85 (Aubigny, France)'),
    ('FR-V88', 'FR-V88 (Charmes, France)'),
    ('FR-V89', 'FR-V89 (Vallery, France)'),
    ('FR-V8A', 'FR-V8A (Vaite, France)'),
    ('FR-V8B', 'FR-V8B (Veauville-les-Baons, France)'),
    ('FR-V8C', 'FR-V8C (Vieille-Chapelle, France)'),
    ('FR-V8G', 'FR-V8G (Vavray-le-Grand, France)'),
    ('FR-V8I', 'FR-V8I (Ville-sur-Illon, France)'),
    ('FR-V8L', 'FR-V8L (Valdieu, France)'),
    ('FR-V8N', 'FR-V8N (Saint-Victurnien, France)'),
    ('FR-V8P', 'FR-V8P (Villars-en-Pons, France)'),
    ('FR-V8R', 'FR-V8R (Orry-la-Ville, France)'),
    ('FR-V8S', 'FR-V8S (Vassens, France)'),
    ('FR-V8T', 'FR-V8T (Villefollet, France)'),
    ('FR-V8Y', 'FR-V8Y (Villeneuve-sur-Yonne, France)'),
    ('FR-V8Z', 'FR-V8Z (Vigoulet-Auzil, France)'),
    ('FR-V96', 'FR-V96 (Valaire, France)'),
    ('FR-V99', 'FR-V99 (Saint-Jean-et-Saint-Paul, France)'),
    ('FR-V9A', 'FR-V9A (Virieu-le-Grand, France)'),
    ('FR-V9E', 'FR-V9E (Valserhone, France)'),
    ('FR-V9G', 'FR-V9G (Longeville, France)'),
    ('FR-V9L', 'FR-V9L (Villers-Semeuse, France)'),
    ('FR-V9N', 'FR-V9N (La Bouexiere, France)'),
    ('FR-V9O', 'FR-V9O (Vorly, France)'),
    ('FR-V9P', 'FR-V9P (Epineau-les-Voves, France)'),
    ('FR-V9R', 'FR-V9R (Villemur, France)'),
    ('FR-V9S', 'FR-V9S (Vernou-la-Celle-sur-Seine, France)'),
    ('FR-V9T', 'FR-V9T (Vetheuil, France)'),
    ('FR-V9U', 'FR-V9U (Ville-sur-Lumes, France)'),
    ('FR-V9X', 'FR-V9X (Villenauxe-la-Grande, France)'),
    ('FR-V9Z', 'FR-V9Z (Velles, France)'),
    ('FR-VA2', 'FR-VA2 (Vauvenargues, France)'),
    ('FR-VA3', 'FR-VA3 (Vacquieres, France)'),
    ('FR-VA4', 'FR-VA4 (Lailly-en-Val, France)'),
    ('FR-VA5', 'FR-VA5 (Saint-Vallier, France)'),
    ('FR-VA6', 'FR-VA6 (Vironvay, France)'),
    ('FR-VA8', 'FR-VA8 (Saint-Paulet-de-Caisson, France)'),
    ('FR-VA9', 'FR-VA9 (Valaurie, France)'),
    ('FR-VAA', 'FR-VAA (Valence-dAgen, France)'),
    ('FR-VAB', 'FR-VAB (Vrigne aux Bois, France)'),
    ('FR-VAC', 'FR-VAC (Valence, France)'),
    ('FR-VAD', 'FR-VAD (La Ville-aux-Dames, France)'),
    ('FR-VAE', 'FR-VAE (Valliquerville, France)'),
    ('FR-VAF', 'FR-VAF (Valence, France)'),
    ('FR-VAG', 'FR-VAG (Varennes-le-Grand, France)'),
    ('FR-VAH', 'FR-VAH (Valdahon, France)'),
    ('FR-VAI', 'FR-VAI (Villers-le-Sec, France)'),
    ('FR-VAJ', 'FR-VAJ (Vern-dAnjou, France)'),
    ('FR-VAL', 'FR-VAL (Valenciennes, France)'),
    ('FR-VAN', 'FR-VAN (Vanduvre-les-Nancy, France)'),
    ('FR-VAP', 'FR-VAP (Vence, France)'),
    ('FR-VAQ', 'FR-VAQ (Villeneuve-Lecussan, France)'),
    ('FR-VAR', 'FR-VAR (Varangeville, France)'),
    ('FR-VAS', 'FR-VAS (Vaas, France)'),
    ('FR-VAT', 'FR-VAT (Vatimont, France)'),
    ('FR-VAU', 'FR-VAU (Vallauris, France)'),
    ('FR-VAV', 'FR-VAV (Remondans-Vaivre, France)'),
    ('FR-VAX', 'FR-VAX (Le Val, France)'),
    ('FR-VAY', 'FR-VAY (Vagney, France)'),
    ('FR-VAZ', 'FR-VAZ (Val-dIsere, France)'),
    ('FR-VB2', 'FR-VB2 (Villebernier, France)'),
    ('FR-VB3', 'FR-VB3 (Vernegues, France)'),
    ('FR-VB4', 'FR-VB4 (Saint-Vincent-du-Boulay, France)'),
    ('FR-VB5', 'FR-VB5 (Vieux-Boucau-les-Bains, France)'),
    ('FR-VB7', 'FR-VB7 (Vienne-le-Chateau, France)'),
    ('FR-VB8', 'FR-VB8 (Bage-la-Ville, France)'),
    ('FR-VB9', 'FR-VB9 (Villiers-le-Bacle, France)'),
    ('FR-VBA', 'FR-VBA (Vals-les-Bains, France)'),
    ('FR-VBB', 'FR-VBB (Viodos-Abense-de-Bas, France)'),
    ('FR-VBC', 'FR-VBC (La Salle, France)'),
    ('FR-VBE', 'FR-VBE (Valbonne, France)'),
    ('FR-VBG', 'FR-VBG (Villeneuve-de-Berg, France)'),
    ('FR-VBI', 'FR-VBI (Verberie, France)'),
    ('FR-VBK', 'FR-VBK (Mittelhausbergen, France)'),
    ('FR-VBL', 'FR-VBL (Villedieu-la-Blouere, France)'),
    ('FR-VBN', 'FR-VBN (Villeurbanne, France)'),
    ('FR-VBR', 'FR-VBR (Voisins-le-Bretonneux, France)'),
    ('FR-VBS', 'FR-VBS (Vulbens, France)'),
    ('FR-VBT', 'FR-VBT (Varneville-Bretteville, France)'),
    ('FR-VBU', 'FR-VBU (Villebarou, France)'),
    ('FR-VBV', 'FR-VBV (Buisson, France)'),
    ('FR-VBX', 'FR-VBX (Villers-Bretonneux, France)'),
    ('FR-VBY', 'FR-VBY (Vibraye, France)'),
    ('FR-VBZ', 'FR-VBZ (Ambazac, France)'),
    ('FR-VC2', 'FR-VC2 (Villers-la-Faye, France)'),
    ('FR-VC3', 'FR-VC3 (Villeneuve-les-Corbieres, France)'),
    ('FR-VC4', 'FR-VC4 (Villers-sous-Chatillon, France)'),
    ('FR-VC5', 'FR-VC5 (Villaudric, France)'),
    ('FR-VC6', 'FR-VC6 (Val de Chaise, France)'),
    ('FR-VC7', 'FR-VC7 (Villiers-aux-Chenes, France)'),
    ('FR-VC8', 'FR-VC8 (Villes-sur-Auzon, France)'),
    ('FR-VC9', 'FR-VC9 (Chatillon-en-Vendelais, France)'),
    ('FR-VCA', 'FR-VCA (Velle-le-Chatel, France)'),
    ('FR-VCB', 'FR-VCB (Vic-en-Bigorre, France)'),
    ('FR-VCC', 'FR-VCC (Vic-le-Comte, France)'),
    ('FR-VCD', 'FR-VCD (Ventenac-Cabardes, France)'),
    ('FR-VCE', 'FR-VCE (Vauciennes, France)'),
    ('FR-VCH', 'FR-VCH (Villiers-Charlemagne, France)'),
    ('FR-VCJ', 'FR-VCJ (Saint-Victor-de-Cessieu, France)'),
    ('FR-VCL', 'FR-VCL (Villers-Ecalles, France)'),
    ('FR-VCM', 'FR-VCM (Saint-Sauveur-le-Vicomte, France)'),
    ('FR-VCN', 'FR-VCN (Vincennes, France)'),
    ('FR-VCO', 'FR-VCO (Vieux-Conde, France)'),
    ('FR-VCQ', 'FR-VCQ (Vacquiers, France)'),
    ('FR-VCR', 'FR-VCR (Villecresnes, France)'),
    ('FR-VCS', 'FR-VCS (Carnas, France)'),
    ('FR-VCT', 'FR-VCT (Villers-Cotterets, France)'),
    ('FR-VCU', 'FR-VCU (Vaucouleurs, France)'),
    ('FR-VCV', 'FR-VCV (Carces, France)'),
    ('FR-VCX', 'FR-VCX (La Vraie-Croix, France)'),
    ('FR-VCY', 'FR-VCY (Valencay, France)'),
    ('FR-VCZ', 'FR-VCZ (Virsac, France)'),
    ('FR-VD2', 'FR-VD2 (Vert-en-Drouais, France)'),
    ('FR-VD3', 'FR-VD3 (Villefranche-du-Queyran, France)'),
    ('FR-VD4', 'FR-VD4 (La Ville-du-Bois, France)'),
    ('FR-VD5', 'FR-VD5 (Valmondois, France)'),
    ('FR-VD6', 'FR-VD6 (Ville-Dommange, France)'),
    ('FR-VD7', 'FR-VD7 (Verdelot, France)'),
    ('FR-VD8', 'FR-VD8 (Villeneuve-dOlmes, France)'),
    ('FR-VD9', 'FR-VD9 (Vandieres, France)'),
    ('FR-VDA', 'FR-VDA (Vendargues, France)'),
    ('FR-VDB', 'FR-VDB (Villars-les-Dombes, France)'),
    ('FR-VDC', 'FR-VDC (Vendenesse-les-Charolles, France)'),
    ('FR-VDD', 'FR-VDD (Villeneuve-de-Duras, France)'),
    ('FR-VDF', 'FR-VDF (Villefavard, France)'),
    ('FR-VDG', 'FR-VDG (Vaudreching, France)'),
    ('FR-VDI', 'FR-VDI (Valdoie, France)'),
    ('FR-VDL', 'FR-VDL (Vaudreuille, France)'),
    ('FR-VDM', 'FR-VDM (Villeneuve-de-Marsan, France)'),
    ('FR-VDO', 'FR-VDO (Villenave-dOrnon, France)'),
    ('FR-VDP', 'FR-VDP (Saint-Vincent-de-Pertignas, France)'),
    ('FR-VDQ', 'FR-VDQ (Verdonnet, France)'),
    ('FR-VDR', 'FR-VDR (Verneuil-sur-Indre, France)'),
    ('FR-VDS', 'FR-VDS (Val-de-Saane, France)'),
    ('FR-VDT', 'FR-VDT (Saint-Vallier-de-Thiey, France)'),
    ('FR-VDU', 'FR-VDU (Saint-Etienne-du-Bois, France)'),
    ('FR-VDV', 'FR-VDV (Vendeville, France)'),
    ('FR-VDW', 'FR-VDW (Vert-le-Grand, France)'),
    ('FR-VDY', 'FR-VDY (Ramonville-Saint-Agne, France)'),
    ('FR-VDZ', 'FR-VDZ (Vieu-dIzenave, France)'),
    ('FR-VE2', 'FR-VE2 (Villereversure, France)'),
    ('FR-VE7', 'FR-VE7 (La Vergne, France)'),
    ('FR-VE9', 'FR-VE9 (Cheverny, France)'),
    ('FR-VEA', 'FR-VEA (Veauche, France)'),
    ('FR-VEC', 'FR-VEC (Vecquemont, France)'),
    ('FR-VED', 'FR-VED (Vedene, France)'),
    ('FR-VEE', 'FR-VEE (Vezelise, France)'),
    ('FR-VEF', 'FR-VEF (Flassan, France)'),
    ('FR-VEG', 'FR-VEG (Vilde-Guingalan, France)'),
    ('FR-VEH', 'FR-VEH (Verneuil-en-Halatte, France)'),
    ('FR-VEI', 'FR-VEI (Velines, France)'),
    ('FR-VEJ', 'FR-VEJ (Verjux, France)'),
    ('FR-VEL', 'FR-VEL (Vesoul, France)'),
    ('FR-VEM', 'FR-VEM (Vermelles, France)'),
    ('FR-VEN', 'FR-VEN (Venelles, France)'),
    ('FR-VEO', 'FR-VEO (Vernaison, France)'),
    ('FR-VEP', 'FR-VEP (Lavancia-Epercy, France)'),
    ('FR-VEQ', 'FR-VEQ (Rumont, France)'),
    ('FR-VER', 'FR-VER (Versailles, France)'),
    ('FR-VES', 'FR-VES (Venissieux, France)'),
    ('FR-VET', 'FR-VET (Vernouillet, France)'),
    ('FR-VEU', 'FR-VEU (Velaux, France)'),
    ('FR-VEV', 'FR-VEV (Vaulx-en-Velin, France)'),
    ('FR-VEX', 'FR-VEX (Saint-Valery-en-Caux, France)'),
    ('FR-VEY', 'FR-VEY (Clairvaux-dAveyron, France)'),
    ('FR-VEZ', 'FR-VEZ (Vergeze, France)'),
    ('FR-VF4', 'FR-VF4 (Villars-Fontaine, France)'),
    ('FR-VFB', 'FR-VFB (Valframbert, France)'),
    ('FR-VFC', 'FR-VFC (Flayosc, France)'),
    ('FR-VFD', 'FR-VFD (Saint-Antoine-de-Breuilh, France)'),
    ('FR-VFE', 'FR-VFE (Villefranche-de-Lauragais, France)'),
    ('FR-VFF', 'FR-VFF (Volstroff, France)'),
    ('FR-VFG', 'FR-VFG (Romeny-sur-Marne, France)'),
    ('FR-VFI', 'FR-VFI (Vineuil-Saint-Firmin, France)'),
    ('FR-VFJ', 'FR-VFJ (Villers-Farlay, France)'),
    ('FR-VFL', 'FR-VFL (Verfeuil, France)'),
    ('FR-VFM', 'FR-VFM (Villefranche-sur-Mer, France)'),
    ('FR-VFN', 'FR-VFN (Vernon, France)'),
    ('FR-VFQ', 'FR-VFQ (Verfeil, France)'),
    ('FR-VFR', 'FR-VFR (Villefranche-dAllier, France)'),
    ('FR-VFS', 'FR-VFS (Vicq-Exemplet, France)'),
    ('FR-VFT', 'FR-VFT (Viols-le-Fort, France)'),
    ('FR-VFU', 'FR-VFU (Vittefleur, France)'),
    ('FR-VFX', 'FR-VFX (Veigy-Foncenex, France)'),
    ('FR-VFY', 'FR-VFY (Viroflay, France)'),
    ('FR-VG2', 'FR-VG2 (Vernoux-en-Gatine, France)'),
    ('FR-VG3', 'FR-VG3 (Viella, France)'),
    ('FR-VG4', 'FR-VG4 (Vigeois, France)'),
    ('FR-VG5', 'FR-VG5 (Vallieres-les-Grandes, France)'),
    ('FR-VG6', 'FR-VG6 (Villiers-sous-Mortagne, France)'),
    ('FR-VG7', 'FR-VG7 (Vignonet, France)'),
    ('FR-VG8', 'FR-VG8 (Vergeal, France)'),
    ('FR-VG9', 'FR-VG9 (Varennes-en-Gatinais, France)'),
    ('FR-VGA', 'FR-VGA (Villefagnan, France)'),
    ('FR-VGB', 'FR-VGB (Vougeot, France)'),
    ('FR-VGC', 'FR-VGC (Salvagnac, France)'),
    ('FR-VGD', 'FR-VGD (Ville-la-Grand, France)'),
    ('FR-VGE', 'FR-VGE (Villegusien-le-Lac, France)'),
    ('FR-VGF', 'FR-VGF (Echevronne, France)'),
    ('FR-VGG', 'FR-VGG (Vuil-et-Giget, France)'),
    ('FR-VGI', 'FR-VGI (Veaugues, France)'),
    ('FR-VGJ', 'FR-VGJ (Villelongue-de-la-Salanque, France)'),
    ('FR-VGL', 'FR-VGL (Volgelsheim, France)'),
    ('FR-VGM', 'FR-VGM (Sanvignes-les-Mines, France)'),
    ('FR-VGN', 'FR-VGN (Villeneuve-Saint-Germain, France)'),
    ('FR-VGO', 'FR-VGO (Velotte-et-Tatignecourt, France)'),
    ('FR-VGP', 'FR-VGP (Vergt, France)'),
    ('FR-VGQ', 'FR-VGQ (Romestaing, France)'),
    ('FR-VGR', 'FR-VGR (Vallant-Saint-Georges, France)'),
    ('FR-VGS', 'FR-VGS (Varages, France)'),
    ('FR-VGT', 'FR-VGT (Barville-en-Gatinais, France)'),
    ('FR-VGU', 'FR-VGU (Valergues, France)'),
    ('FR-VGV', 'FR-VGV (Vaiges, France)'),
    ('FR-VGW', 'FR-VGW (Vongnes, France)'),
    ('FR-VGY', 'FR-VGY (Vigy, France)'),
    ('FR-VGZ', 'FR-VGZ (Ligneville, France)'),
    ('FR-VH2', 'FR-VH2 (Vailhourles, France)'),
    ('FR-VH4', 'FR-VH4 (Crezancy-en-Sancerre, France)'),
    ('FR-VH5', 'FR-VH5 (Montferrier-sur-Lez, France)'),
    ('FR-VH7', 'FR-VH7 (Valay, France)'),
    ('FR-VH9', 'FR-VH9 (Cazeres, France)'),
    ('FR-VHA', 'FR-VHA (Vitrolles, France)'),
    ('FR-VHC', 'FR-VHC (Villefranche-sur-Cher, France)'),
    ('FR-VHE', 'FR-VHE (Lys-Haut-Layon, France)'),
    ('FR-VHG', 'FR-VHG (Villeneuve-de-Riviere, France)'),
    ('FR-VHH', 'FR-VHH (Saint-Vaast-la-Hougue, France)'),
    ('FR-VHI', 'FR-VHI (Vauchretien, France)'),
    ('FR-VHL', 'FR-VHL (Vauhallan, France)'),
    ('FR-VHM', 'FR-VHM (Vendenheim, France)'),
    ('FR-VHO', 'FR-VHO (Venthon, France)'),
    ('FR-VHP', 'FR-VHP (Villefranche-de-Panat, France)'),
    ('FR-VHR', 'FR-VHR (Vilhonneur, France)'),
    ('FR-VHS', 'FR-VHS (Villers-le-Sec, France)'),
    ('FR-VHT', 'FR-VHT (Verteuil-sur-Charente, France)'),
    ('FR-VHU', 'FR-VHU (Vertheuil-en-Medoc, France)'),
    ('FR-VHV', 'FR-VHV (Villecheneve, France)'),
    ('FR-VHW', 'FR-VHW (Villiers-le-Mahieu, France)'),
    ('FR-VHY', 'FR-VHY (Vichy, France)'),
    ('FR-VI2', 'FR-VI2 (Villeroy, France)'),
    ('FR-VI3', 'FR-VI3 (Villers-sur-Fere, France)'),
    ('FR-VI6', 'FR-VI6 (Saigneville, France)'),
    ('FR-VI7', 'FR-VI7 (Viglain, France)'),
    ('FR-VI8', 'FR-VI8 (Villedieu, France)'),
    ('FR-VI9', 'FR-VI9 (Villegailhenc, France)'),
    ('FR-VIA', 'FR-VIA (Ville-dAvray, France)'),
    ('FR-VIB', 'FR-VIB (Villard-Bonnot, France)'),
    ('FR-VIC', 'FR-VIC (Vivier-au-Court, France)'),
    ('FR-VID', 'FR-VID (Les Villedieu, France)'),
    ('FR-VIE', 'FR-VIE (Vienne, France)'),
    ('FR-VIF', 'FR-VIF (Vif, France)'),
    ('FR-VIG', 'FR-VIG (Saint-Thibault-des-Vignes, France)'),
    ('FR-VIH', 'FR-VIH (Vigneulles-les-Hattonchatel, France)'),
    ('FR-VII', 'FR-VII (Villiers-le-Sec, France)'),
    ('FR-VIJ', 'FR-VIJ (Villejuif, France)'),
    ('FR-VIL', 'FR-VIL (Villepinte, France)'),
    ('FR-VIM', 'FR-VIM (Villeneuve-la-Garenne, France)'),
    ('FR-VIN', 'FR-VIN (Viane, France)'),
    ('FR-VIQ', 'FR-VIQ (Ville, France)'),
    ('FR-VIR', 'FR-VIR (Vitre, France)'),
    ('FR-VIS', 'FR-VIS (Villers-Saint-Sepulcre, France)'),
    ('FR-VIT', 'FR-VIT (Vitrolles, France)'),
    ('FR-VIU', 'FR-VIU (Virieu, France)'),
    ('FR-VIV', 'FR-VIV (Viviers, France)'),
    ('FR-VIX', 'FR-VIX (Vix, France)'),
    ('FR-VIY', 'FR-VIY (Vincey, France)'),
    ('FR-VIZ', 'FR-VIZ (Vizille, France)'),
    ('FR-VJ2', 'FR-VJ2 (Vaujany, France)'),
    ('FR-VJD', 'FR-VJD (Saint-Desir, France)'),
    ('FR-VJE', 'FR-VJE (Murviel, France)'),
    ('FR-VJH', 'FR-VJH (Villaines-la-Juhel, France)'),
    ('FR-VJI', 'FR-VJI (Pauligne, France)'),
    ('FR-VJL', 'FR-VJL (Jarville-la-Malgrange, France)'),
    ('FR-VJN', 'FR-VJN (Venejan, France)'),
    ('FR-VJO', 'FR-VJO (Valanjou, France)'),
    ('FR-VJR', 'FR-VJR (Vaujours, France)'),
    ('FR-VJT', 'FR-VJT (Villejust, France)'),
    ('FR-VJU', 'FR-VJU (Vadans, France)'),
    ('FR-VJV', 'FR-VJV (Maves, France)'),
    ('FR-VKG', 'FR-VKG (Louvergny, France)'),
    ('FR-VKO', 'FR-VKO (Vion, France)'),
    ('FR-VL2', 'FR-VL2 (Vitry-sur-Loire, France)'),
    ('FR-VL3', 'FR-VL3 (Villiers-sur-Loir, France)'),
    ('FR-VL4', 'FR-VL4 (Verin, France)'),
    ('FR-VL5', 'FR-VL5 (Villers-sous-Saint-Leu, France)'),
    ('FR-VL6', 'FR-VL6 (Vallouise, France)'),
    ('FR-VL7', 'FR-VL7 (Valros, France)'),
    ('FR-VL8', 'FR-VL8 (Valleres, France)'),
    ('FR-VL9', 'FR-VL9 (Villegly, France)'),
    ('FR-VLA', 'FR-VLA (Voulangis, France)'),
    ('FR-VLB', 'FR-VLB (La Valbonne, France)'),
    ('FR-VLC', 'FR-VLC (Vannes-le-Chatel, France)'),
    ('FR-VLD', 'FR-VLD (Villaz, France)'),
    ('FR-VLE', 'FR-VLE (Villemade, France)'),
    ('FR-VLF', 'FR-VLF (Valflaunes, France)'),
    ('FR-VLG', 'FR-VLG (Saint-Martin-de-Valgalgues, France)'),
    ('FR-VLH', 'FR-VLH (Velaine-en-Haye, France)'),
    ('FR-VLI', 'FR-VLI (Villevieille, France)'),
    ('FR-VLJ', 'FR-VLJ (Valleiry, France)'),
    ('FR-VLK', 'FR-VLK (Villeneuve-les-Bouloc, France)'),
    ('FR-VLL', 'FR-VLL (Villefranche-de-Rouergue, France)'),
    ('FR-VLM', 'FR-VLM (Venarey-les-Laumes, France)'),
    ('FR-VLN', 'FR-VLN (Villeneuve, France)'),
    ('FR-VLO', 'FR-VLO (Villeron, France)'),
    ('FR-VLP', 'FR-VLP (Villerupt, France)'),
    ('FR-VLQ', 'FR-VLQ (Vezin-le-Coquet, France)'),
    ('FR-VLR', 'FR-VLR (Vaison-la-Romaine, France)'),
    ('FR-VLT', 'FR-VLT (Vallet, France)'),
    ('FR-VLU', 'FR-VLU (Val-de-Reuil, France)'),
    ('FR-VLV', 'FR-VLV (Vendin-le-Vieil, France)'),
    ('FR-VLW', 'FR-VLW (Villabe, France)'),
    ('FR-VLX', 'FR-VLX (Villeneuve-sur-Lot, France)'),
    ('FR-VLY', 'FR-VLY (Valentigney, France)'),
    ('FR-VLZ', 'FR-VLZ (Saint-Valery-sur-Bresle, France)'),
    ('FR-VM2', 'FR-VM2 (Veyre-Monton, France)'),
    ('FR-VM3', 'FR-VM3 (Villecomtal, France)'),
    ('FR-VM4', 'FR-VM4 (Villematier, France)'),
    ('FR-VM5', 'FR-VM5 (Verneuil, France)'),
    ('FR-VM6', 'FR-VM6 (Le Vivier-sur-Mer, France)'),
    ('FR-VM7', 'FR-VM7 (Villeneuve-sous-Dammartin, France)'),
    ('FR-VM8', 'FR-VM8 (Ville-le-Marclet, France)'),
    ('FR-VM9', 'FR-VM9 (Villebramar, France)'),
    ('FR-VMA', 'FR-VMA (Villers-le-Sec, France)'),
    ('FR-VMB', 'FR-VMB (Vemars, France)'),
    ('FR-VMC', 'FR-VMC (Vernois-sur-Mance, France)'),
    ('FR-VMD', 'FR-VMD (Vermondans, France)'),
    ('FR-VME', 'FR-VME (Villers-le-Sec, France)'),
    ('FR-VMG', 'FR-VMG (Vollore-Montagne, France)'),
    ('FR-VMH', 'FR-VMH (Villemanoche, France)'),
    ('FR-VMI', 'FR-VMI (Vaumoise, France)'),
    ('FR-VML', 'FR-VML (Villemomble, France)'),
    ('FR-VMN', 'FR-VMN (Villaines-sous-Malicorne, France)'),
    ('FR-VMO', 'FR-VMO (Villers-la-Montagne, France)'),
    ('FR-VMQ', 'FR-VMQ (Nanteau-sur-Lunain, France)'),
    ('FR-VMR', 'FR-VMR (Villers-sur-Mer, France)'),
    ('FR-VMS', 'FR-VMS (Vimoutiers, France)'),
    ('FR-VMT', 'FR-VMT (Valmont, France)'),
    ('FR-VMU', 'FR-VMU (Saint-Vincent-de-Mercuze, France)'),
    ('FR-VMV', 'FR-VMV (Villeneuve-Minervois, France)'),
    ('FR-VMX', 'FR-VMX (Villemeux-sur-Eure, France)'),
    ('FR-VMY', 'FR-VMY (Vimy, France)'),
    ('FR-VMZ', 'FR-VMZ (Val-de-Mercy, France)'),
    ('FR-VN2', 'FR-VN2 (Vennes, France)'),
    ('FR-VN3', 'FR-VN3 (Sept-Vents, France)'),
    ('FR-VN4', 'FR-VN4 (Vanzy, France)'),
    ('FR-VN5', 'FR-VN5 (Villers-Marmery, France)'),
    ('FR-VN6', 'FR-VN6 (Vinca, France)'),
    ('FR-VN7', 'FR-VN7 (Vergisson, France)'),
    ('FR-VN8', 'FR-VN8 (Verrue, France)'),
    ('FR-VN9', 'FR-VN9 (Vandeuil, France)'),
    ('FR-VNA', 'FR-VNA (Saint-Vran, France)'),
    ('FR-VNB', 'FR-VNB (Villaines-sous-Bois, France)'),
    ('FR-VNC', 'FR-VNC (Vincelles, France)'),
    ('FR-VND', 'FR-VND (Vendome, France)'),
    ('FR-VNE', 'FR-VNE (Vannes, France)'),
    ('FR-VNF', 'FR-VNF (Vanne, France)'),
    ('FR-VNG', 'FR-VNG (Vllerdingen, France)'),
    ('FR-VNI', 'FR-VNI (Vineuil, France)'),
    ('FR-VNJ', 'FR-VNJ (Ville-sous-Anjou, France)'),
    ('FR-VNK', 'FR-VNK (Vensac, France)'),
    ('FR-VNL', 'FR-VNL (Vendeuil, France)'),
    ('FR-VNM', 'FR-VNM (Villemur-sur-Tarn, France)'),
    ('FR-VNN', 'FR-VNN (Lanvenegen, France)'),
    ('FR-VNO', 'FR-VNO (Le Lavandou, France)'),
    ('FR-VNP', 'FR-VNP (Savonnieres-en-Perthois, France)'),
    ('FR-VNQ', 'FR-VNQ (Vernantes, France)'),
    ('FR-VNR', 'FR-VNR (Saint-Vallerin, France)'),
    ('FR-VNS', 'FR-VNS (Valognes, France)'),
    ('FR-VNT', 'FR-VNT (Saint-Vincent-de-Reins, France)'),
    ('FR-VNV', 'FR-VNV (Vanves, France)'),
    ('FR-VNX', 'FR-VNX (Varen, France)'),
    ('FR-VNY', 'FR-VNY (Vinay, France)'),
    ('FR-VNZ', 'FR-VNZ (Vernizy, France)'),
    ('FR-VO2', 'FR-VO2 (Vollore-Ville, France)'),
    ('FR-VO3', 'FR-VO3 (Saint-Maurice-sur-Moselle, France)'),
    ('FR-VO5', 'FR-VO5 (Les Villages Voveens, France)'),
    ('FR-VO6', 'FR-VO6 (Vitrai-sous-Laigle, France)'),
    ('FR-VO7', 'FR-VO7 (Virson, France)'),
    ('FR-VO9', 'FR-VO9 (Trevol, France)'),
    ('FR-VOA', 'FR-VOA (Violaines, France)'),
    ('FR-VOC', 'FR-VOC (Vouciennes, France)'),
    ('FR-VOD', 'FR-VOD (Labbeville, France)'),
    ('FR-VOE', 'FR-VOE (Volesvres, France)'),
    ('FR-VOF', 'FR-VOF (Cheffois, France)'),
    ('FR-VOG', 'FR-VOG (Vogue, France)'),
    ('FR-VOI', 'FR-VOI (Voiron, France)'),
    ('FR-VOL', 'FR-VOL (Villebois-Lavalette, France)'),
    ('FR-VOM', 'FR-VOM (Voivres-les-le-Mans, France)'),
    ('FR-VON', 'FR-VON (Vonnas, France)'),
    ('FR-VOO', 'FR-VOO (Vaour, France)'),
    ('FR-VOR', 'FR-VOR (Voreppe, France)'),
    ('FR-VOS', 'FR-VOS (Violes, France)'),
    ('FR-VOT', 'FR-VOT (Saint-Vincent-sur-Oust, France)'),
    ('FR-VOU', 'FR-VOU (Vouecourt, France)'),
    ('FR-VOV', 'FR-VOV (Volvic, France)'),
    ('FR-VOX', 'FR-VOX (Vecoux, France)'),
    ('FR-VOY', 'FR-VOY (Vougy, France)'),
    ('FR-VOZ', 'FR-VOZ (Vouglans, France)'),
    ('FR-VP4', 'FR-VP4 (Vaux-sur-Poligny, France)'),
    ('FR-VP8', 'FR-VP8 (Valras-Plage, France)'),
    ('FR-VPA', 'FR-VPA (Saint-Vaast-Dieppedalle, France)'),
    ('FR-VPC', 'FR-VPC (Vallon-Pont-dArc, France)'),
    ('FR-VPG', 'FR-VPG (Vers-Pont-du-Gard, France)'),
    ('FR-VPI', 'FR-VPI (La Vespiere, France)'),
    ('FR-VPJ', 'FR-VPJ (Pradelles-en-Val, France)'),
    ('FR-VPL', 'FR-VPL (Pont-Melvez, France)'),
    ('FR-VPN', 'FR-VPN (Penvenan, France)'),
    ('FR-VPO', 'FR-VPO (Villers-les-Pots, France)'),
    ('FR-VPQ', 'FR-VPQ (Le Triadou, France)'),
    ('FR-VPR', 'FR-VPR (Villeneuve-de-la-Raho, France)'),
    ('FR-VPS', 'FR-VPS (Salles-et-Pratviel, France)'),
    ('FR-VPU', 'FR-VPU (Pauvres, France)'),
    ('FR-VPW', 'FR-VPW (Villeneuve-lArcheveque, France)'),
    ('FR-VPX', 'FR-VPX (Voulpaix, France)'),
    ('FR-VPY', 'FR-VPY (Villeneuve-la-Riviere, France)'),
    ('FR-VPZ', 'FR-VPZ (Villeparisis, France)'),
    ('FR-VQ2', 'FR-VQ2 (Verquin, France)'),
    ('FR-VQ4', 'FR-VQ4 (Vicq-sur-Breuilh, France)'),
    ('FR-VQ5', 'FR-VQ5 (Verquieres, France)'),
    ('FR-VQ6', 'FR-VQ6 (Vicq, France)'),
    ('FR-VQ7', 'FR-VQ7 (Villeseque-des-Corbieres, France)'),
    ('FR-VQ9', 'FR-VQ9 (Roquevaire, France)'),
    ('FR-VQA', 'FR-VQA (Villars, France)'),
    ('FR-VQC', 'FR-VQC (Vignoc, France)'),
    ('FR-VQD', 'FR-VQD (Vauxrenard, France)'),
    ('FR-VQE', 'FR-VQE (Villeveque, France)'),
    ('FR-VQF', 'FR-VQF (Plouvain, France)'),
    ('FR-VQG', 'FR-VQG (Le Vigeant, France)'),
    ('FR-VQI', 'FR-VQI (La Verrie, France)'),
    ('FR-VQJ', 'FR-VQJ (Murviel-les-Montpellier, France)'),
    ('FR-VQK', 'FR-VQK (Vance, France)'),
    ('FR-VQL', 'FR-VQL (Verquigneul, France)'),
    ('FR-VQM', 'FR-VQM (Val-de-Meuse, France)'),
    ('FR-VQN', 'FR-VQN (Vandieres-sous-Chatillon, France)'),
    ('FR-VQO', 'FR-VQO (Voray-sur-lOgnon, France)'),
    ('FR-VQP', 'FR-VQP (Villaines-les-Prevotes, France)'),
    ('FR-VQQ', 'FR-VQQ (Vault-de-Lugny, France)'),
    ('FR-VQR', 'FR-VQR (Veron, France)'),
    ('FR-VQS', 'FR-VQS (Vignes, France)'),
    ('FR-VQT', 'FR-VQT (Louvencourt, France)'),
    ('FR-VQU', 'FR-VQU (Vacqueyras, France)'),
    ('FR-VQV', 'FR-VQV (Virac, France)'),
    ('FR-VQX', 'FR-VQX (Vieux, France)'),
    ('FR-VQY', 'FR-VQY (Tavers, France)'),
    ('FR-VR2', 'FR-VR2 (Vercheny, France)'),
    ('FR-VR3', 'FR-VR3 (Verargues, France)'),
    ('FR-VR4', 'FR-VR4 (Veules-les-Roses, France)'),
    ('FR-VR5', 'FR-VR5 (Villerville, France)'),
    ('FR-VR6', 'FR-VR6 (Verrieres, France)'),
    ('FR-VR7', 'FR-VR7 (Virazeil, France)'),
    ('FR-VR9', 'FR-VR9 (Merens-les-Vals, France)'),
    ('FR-VRA', 'FR-VRA (Valreas, France)'),
    ('FR-VRB', 'FR-VRB (Verrieres-le-Buisson, France)'),
    ('FR-VRC', 'FR-VRC (Varces-Allieres-et-Risset, France)'),
    ('FR-VRD', 'FR-VRD (Verdun, France)'),
    ('FR-VRE', 'FR-VRE (Vire, France)'),
    ('FR-VRF', 'FR-VRF (Viry, France)'),
    ('FR-VRG', 'FR-VRG (Verdigny, France)'),
    ('FR-VRH', 'FR-VRH (Varilhes, France)'),
    ('FR-VRI', 'FR-VRI (Vervins, France)'),
    ('FR-VRJ', 'FR-VRJ (Verrie, France)'),
    ('FR-VRK', 'FR-VRK (Vaire, France)'),
    ('FR-VRL', 'FR-VRL (Vaureal, France)'),
    ('FR-VRM', 'FR-VRM (Vosne-Romanee, France)'),
    ('FR-VRO', 'FR-VRO (Valleroy, France)'),
    ('FR-VRQ', 'FR-VRQ (Vaivre-et-Montoille, France)'),
    ('FR-VRR', 'FR-VRR (Verneuil-sur-Serre, France)'),
    ('FR-VRS', 'FR-VRS (Vire, France)'),
    ('FR-VRT', 'FR-VRT (Viriat, France)'),
    ('FR-VRU', 'FR-VRU (Ver-sur-Mer, France)'),
    ('FR-VRV', 'FR-VRV (Varennes-Saint-Sauveur, France)'),
    ('FR-VRX', 'FR-VRX (Vallabrix, France)'),
    ('FR-VRY', 'FR-VRY (Vatry, France)'),
    ('FR-VRZ', 'FR-VRZ (Vars, France)'),
    ('FR-VS2', 'FR-VS2 (Verneuil-sur-Seine, France)'),
    ('FR-VS3', 'FR-VS3 (Vailhauques, France)'),
    ('FR-VS4', 'FR-VS4 (Viarmes, France)'),
    ('FR-VS5', 'FR-VS5 (Valence-sur-Baise, France)'),
    ('FR-VS6', 'FR-VS6 (Vernou-en-Sologne, France)'),
    ('FR-VS8', 'FR-VS8 (Vic-sur-Seille, France)'),
    ('FR-VS9', 'FR-VS9 (Vierville-sur-Mer / Saint-Laurent-sur-Mer, France)'),
    ('FR-VSA', 'FR-VSA (Varennes-sur-Allier, France)'),
    ('FR-VSB', 'FR-VSB (Vouneuil-sous-Biard, France)'),
    ('FR-VSC', 'FR-VSC (Vic-sur-Cere, France)'),
    ('FR-VSD', 'FR-VSD (Varennes-sous-Dun, France)'),
    ('FR-VSE', 'FR-VSE (Vitre, France)'),
    ('FR-VSF', 'FR-VSF (Villiers-Saint-Frederic, France)'),
    ('FR-VSG', 'FR-VSG (Villeneuve-Saint-Georges, France)'),
    ('FR-VSH', 'FR-VSH (la Varenne Saint-Hilaire, France)'),
    ('FR-VSI', 'FR-VSI (Berville-sur-Seine, France)'),
    ('FR-VSK', 'FR-VSK (Vailly-sur-Aisne, France)'),
    ('FR-VSL', 'FR-VSL (Vire-sur-Lot, France)'),
    ('FR-VSM', 'FR-VSM (Vaires-sur-Marne, France)'),
    ('FR-VSN', 'FR-VSN (Visan, France)'),
    ('FR-VSO', 'FR-VSO (Valsonne, France)'),
    ('FR-VSP', 'FR-VSP (Villers-Saint-Paul, France)'),
    ('FR-VSQ', 'FR-VSQ (Varesnes, France)'),
    ('FR-VSR', 'FR-VSR (Vis-en-Artois, France)'),
    ('FR-VSS', 'FR-VSS (Villefranche-sur-Saone, France)'),
    ('FR-VST', 'FR-VST (Venansault, France)'),
    ('FR-VSU', 'FR-VSU (Vic-sur-Aisne, France)'),
    ('FR-VSV', 'FR-VSV (Verneuil-sur-Avre, France)'),
    ('FR-VSW', 'FR-VSW (Villeneuve-sur-Verberie, France)'),
    ('FR-VSX', 'FR-VSX (Vesseaux, France)'),
    ('FR-VSY', 'FR-VSY (Villebon-sur-Yvette, France)'),
    ('FR-VSZ', 'FR-VSZ (La Croix-aux-Mines, France)'),
    ('FR-VT3', 'FR-VT3 (Vieille-Toulouse, France)'),
    ('FR-VT5', 'FR-VT5 (Verteuil-dAgenais, France)'),
    ('FR-VT6', 'FR-VT6 (La Salvetat-sur-Agout, France)'),
    ('FR-VT8', 'FR-VT8 (Mont-sur-Courville, France)'),
    ('FR-VT9', 'FR-VT9 (Sauveterre-de-Bearn, France)'),
    ('FR-VTA', 'FR-VTA (Vertolaye, France)'),
    ('FR-VTB', 'FR-VTB (Vernet-les-Bains, France)'),
    ('FR-VTC', 'FR-VTC (Verteillac, France)'),
    ('FR-VTD', 'FR-VTD (Vert-Saint-Denis, France)'),
    ('FR-VTE', 'FR-VTE (Villetaneuse, France)'),
    ('FR-VTG', 'FR-VTG (Auvers-Saint-Georges, France)'),
    ('FR-VTI', 'FR-VTI (Saint-Valentin, France)'),
    ('FR-VTJ', 'FR-VTJ (Montvendre, France)'),
    ('FR-VTK', 'FR-VTK (Ventron, France)'),
    ('FR-VTL', 'FR-VTL (Vittel, France)'),
    ('FR-VTM', 'FR-VTM (Venteuil, France)'),
    ('FR-VTN', 'FR-VTN (Valenton, France)'),
    ('FR-VTO', 'FR-VTO (Villeneuve-Tolosane, France)'),
    ('FR-VTQ', 'FR-VTQ (Villette-les-Arbois, France)'),
    ('FR-VTR', 'FR-VTR (Lavilletertre, France)'),
    ('FR-VTS', 'FR-VTS (Vitry-le-Francois, France)'),
    ('FR-VTT', 'FR-VTT (La Valette-du-Var, France)'),
    ('FR-VTU', 'FR-VTU (Vertou, France)'),
    ('FR-VTV', 'FR-VTV (Vitrolles-en-Luberon, France)'),
    ('FR-VTW', 'FR-VTW (Saint-Martial-de-Vitaterne, France)'),
    ('FR-VTX', 'FR-VTX (Les Villettes, France)'),
    ('FR-VTY', 'FR-VTY (Vitry-sur-Seine, France)'),
    ('FR-VTZ', 'FR-VTZ (Varetz, France)'),
    ('FR-VU2', 'FR-VU2 (Vaubecourt, France)'),
    ('FR-VU8', 'FR-VU8 (Beaumettes, France)'),
    ('FR-VUA', 'FR-VUA (Varennes-sur-Seine, France)'),
    ('FR-VUB', 'FR-VUB (Vernou-sur-Brenne, France)'),
    ('FR-VUC', 'FR-VUC (Vaucluse, France)'),
    ('FR-VUD', 'FR-VUD (Vaudes, France)'),
    ('FR-VUE', 'FR-VUE (Velluire, France)'),
    ('FR-VUG', 'FR-VUG (Saint-Vougay, France)'),
    ('FR-VUH', 'FR-VUH (Auchonvillers, France)'),
    ('FR-VUI', 'FR-VUI (Villeneuve-le-Roi, France)'),
    ('FR-VUK', 'FR-VUK (Valdurenque, France)'),
    ('FR-VUL', 'FR-VUL (Veuil, France)'),
    ('FR-VUM', 'FR-VUM (Villemandeur, France)'),
    ('FR-VUN', 'FR-VUN (Villedieu-sur-Indre, France)'),
    ('FR-VUO', 'FR-VUO (Villaines-en-Duesmois, France)'),
    ('FR-VUQ', 'FR-VUQ (Le Vanneau, France)'),
    ('FR-VUR', 'FR-VUR (Vaucresson, France)'),
    ('FR-VUS', 'FR-VUS (Villons-les-Buissons, France)'),
    ('FR-VUT', 'FR-VUT (Voujeaucourt, France)'),
    ('FR-VUU', 'FR-VUU (Le Versoud, France)'),
    ('FR-VUV', 'FR-VUV (Vertus, France)'),
    ('FR-VUW', 'FR-VUW (Villard-sur-Doron, France)'),
    ('FR-VUX', 'FR-VUX (Villenauxe, France)'),
    ('FR-VUY', 'FR-VUY (Vouvray, France)'),
    ('FR-VUZ', 'FR-VUZ (Viuz-en-Sallaz, France)'),
    ('FR-VV2', 'FR-VV2 (Valvigneres, France)'),
    ('FR-VV3', 'FR-VV3 (Valady, France)'),
    ('FR-VV4', 'FR-VV4 (Villeneuve-sur-Vere, France)'),
    ('FR-VV5', 'FR-VV5 (Ville-sur-Arce, France)'),
    ('FR-VV6', 'FR-VV6 (Bellefont-La Rauze, France)'),
    ('FR-VV7', 'FR-VV7 (Villars-sur-Var, France)'),
    ('FR-VV8', 'FR-VV8 (Ranville, France)'),
    ('FR-VV9', 'FR-VV9 (Villette-de-Vienne, France)'),
    ('FR-VVA', 'FR-VVA (Villeneuve-sur-Allier, France)'),
    ('FR-VVB', 'FR-VVB (Villiers-le-Bel, France)'),
    ('FR-VVC', 'FR-VVC (Villeveyrac, France)'),
    ('FR-VVD', 'FR-VVD (Villevaude, France)'),
    ('FR-VVE', 'FR-VVE (Voves, France)'),
    ('FR-VVF', 'FR-VVF (Vivonne, France)'),
    ('FR-VVG', 'FR-VVG (Vieillevigne, France)'),
    ('FR-VVH', 'FR-VVH (Val-de-la-Haye, France)'),
    ('FR-VVI', 'FR-VVI (Vieville, France)'),
    ('FR-VVK', 'FR-VVK (Vievy, France)'),
    ('FR-VVL', 'FR-VVL (Villeneuve-les-Avignon, France)'),
    ('FR-VVM', 'FR-VVM (Evin-Malmaison, France)'),
    ('FR-VVN', 'FR-VVN (Ventavon, France)'),
    ('FR-VVO', 'FR-VVO (Vievola, France)'),
    ('FR-VVP', 'FR-VVP (Vauchamps, France)'),
    ('FR-VVQ', 'FR-VVQ (Villeneuve-dAscq, France)'),
    ('FR-VVR', 'FR-VVR (Vendeuvre-sur-Barse, France)'),
    ('FR-VVS', 'FR-VVS (Saint-Trivier-sur-Moignans, France)'),
    ('FR-VVT', 'FR-VVT (Vauvert, France)'),
    ('FR-VVU', 'FR-VVU (Villeneuve-les-Maguelone, France)'),
    ('FR-VVV', 'FR-VVV (Villeneuve-Loubet, France)'),
    ('FR-VVW', 'FR-VVW (Casalabriva, France)'),
    ('FR-VVX', 'FR-VVX (Charvonnex, France)'),
    ('FR-VVY', 'FR-VVY (Vivy, France)'),
    ('FR-VVZ', 'FR-VVZ (Viviez, France)'),
    ('FR-VWB', 'FR-VWB (Bernes-sur-Oise, France)'),
    ('FR-VWD', 'FR-VWD (Vireux-Wallerand, France)'),
    ('FR-VWV', 'FR-VWV (Villeneuve lArcheveque, France)'),
    ('FR-VX2', 'FR-VX2 (Vitteaux, France)'),
    ('FR-VX3', 'FR-VX3 (Vaux, France)'),
    ('FR-VX5', 'FR-VX5 (Villers-aux-Nuds, France)'),
    ('FR-VXA', 'FR-VXA (Vielmur-sur-Agout, France)'),
    ('FR-VXB', 'FR-VXB (Vaux-en-Bugey, France)'),
    ('FR-VXC', 'FR-VXC (Vieux-Charmont, France)'),
    ('FR-VXD', 'FR-VXD (Vaux-les-Saint-Claude, France)'),
    ('FR-VXE', 'FR-VXE (Saint-Sever, France)'),
    ('FR-VXF', 'FR-VXF (Vieux-Fume, France)'),
    ('FR-VXG', 'FR-VXG (Vigneux-de-Bretagne, France)'),
    ('FR-VXH', 'FR-VXH (Vernoux, France)'),
    ('FR-VXJ', 'FR-VXJ (Colombier-le-Vieux, France)'),
    ('FR-VXL', 'FR-VXL (Villersexel, France)'),
    ('FR-VXM', 'FR-VXM (Vaulx-Milieu, France)'),
    ('FR-VXN', 'FR-VXN (Villennes-sur-Seine, France)'),
    ('FR-VXO', 'FR-VXO (Vireux-Molhain, France)'),
    ('FR-VXP', 'FR-VXP (Vaux-le-Penil, France)'),
    ('FR-VXQ', 'FR-VXQ (Vieux-Berquin, France)'),
    ('FR-VXR', 'FR-VXR (Varrains, France)'),
    ('FR-VXS', 'FR-VXS (Vaux-sur-Seine, France)'),
    ('FR-VXT', 'FR-VXT (Vieux-Thann, France)'),
    ('FR-VXU', 'FR-VXU (Vaulx-Vraucourt, France)'),
    ('FR-VXV', 'FR-VXV (Vernoux-en-Vivarais, France)'),
    ('FR-VXW', 'FR-VXW (Varacieux, France)'),
    ('FR-VXX', 'FR-VXX (Vaux, France)'),
    ('FR-VXY', 'FR-VXY (La Bastidonne, France)'),
    ('FR-VXZ', 'FR-VXZ (Vron, France)'),
    ('FR-VY2', 'FR-VY2 (Vay, France)'),
    ('FR-VY3', 'FR-VY3 (Varennes-Jarcy, France)'),
    ('FR-VY4', 'FR-VY4 (Vaudrey, France)'),
    ('FR-VY5', 'FR-VY5 (Rumilly-les-Vaudes, France)'),
    ('FR-VY6', 'FR-VY6 (Cuverville-sur-Yeres, France)'),
    ('FR-VY7', 'FR-VY7 (Viesly, France)'),
    ('FR-VY8', 'FR-VY8 (Ivoy-le-Pre, France)'),
    ('FR-VY9', 'FR-VY9 (Villiers-Saint-Benoit, France)'),
    ('FR-VYA', 'FR-VYA (Violay, France)'),
    ('FR-VYB', 'FR-VYB (Veyras, France)'),
    ('FR-VYC', 'FR-VYC (Viry-Chatillon, France)'),
    ('FR-VYE', 'FR-VYE (Vayres, France)'),
    ('FR-VYI', 'FR-VYI (Viry-Noureuil, France)'),
    ('FR-VYK', 'FR-VYK (Lagnes, France)'),
    ('FR-VYL', 'FR-VYL (Villieu-Loyes-Mollon, France)'),
    ('FR-VYM', 'FR-VYM (Vitrey-sur-Mance, France)'),
    ('FR-VYN', 'FR-VYN (Veynes, France)'),
    ('FR-VYO', 'FR-VYO (Vitry-aux-Loges, France)'),
    ('FR-VYP', 'FR-VYP (Villy-le-Pelloux, France)'),
    ('FR-VYQ', 'FR-VYQ (Veyrac, France)'),
    ('FR-VYR', 'FR-VYR (Veyrines-de-Vergt, France)'),
    ('FR-VYS', 'FR-VYS (Veyrins, France)'),
    ('FR-VYT', 'FR-VYT (Vert-Toulon, France)'),
    ('FR-VYU', 'FR-VYU (Verrey-sous-Dree, France)'),
    ('FR-VYV', 'FR-VYV (Veurey-Voroize, France)'),
    ('FR-VYX', 'FR-VYX (Vabres-lAbbaye, France)'),
    ('FR-VYY', 'FR-VYY (Servigny-les-Sainte-Barbe, France)'),
    ('FR-VYZ', 'FR-VYZ (Veyrignac, France)'),
    ('FR-VZ3', 'FR-VZ3 (La Ventrouze, France)'),
    ('FR-VZ4', 'FR-VZ4 (Vouzon, France)'),
    ('FR-VZ5', 'FR-VZ5 (Verrieres-en-Forez, France)'),
    ('FR-VZ6', 'FR-VZ6 (Condat-sur-Vezere, France)'),
    ('FR-VZ8', 'FR-VZ8 (Saint-Andre-de-Vezines, France)'),
    ('FR-VZ9', 'FR-VZ9 (Vouzan, France)'),
    ('FR-VZA', 'FR-VZA (Vezac, France)'),
    ('FR-VZB', 'FR-VZB (Saint-Valbert, France)'),
    ('FR-VZC', 'FR-VZC (Vinezac, France)'),
    ('FR-VZD', 'FR-VZD (Val-dIze, France)'),
    ('FR-VZE', 'FR-VZE (Vezelay, France)'),
    ('FR-VZG', 'FR-VZG (Vallentigny, France)'),
    ('FR-VZH', 'FR-VZH (Housseras, France)'),
    ('FR-VZI', 'FR-VZI (Vezins, France)'),
    ('FR-VZL', 'FR-VZL (Venizel, France)'),
    ('FR-VZM', 'FR-VZM (Vetraz-Monthoux, France)'),
    ('FR-VZN', 'FR-VZN (Vierzon, France)'),
    ('FR-VZO', 'FR-VZO (Vezenobres, France)'),
    ('FR-VZR', 'FR-VZR (Vouzeron, France)'),
    ('FR-VZS', 'FR-VZS (Vouziers, France)'),
    ('FR-VZT', 'FR-VZT (Veyziat, France)'),
    ('FR-VZU', 'FR-VZU (Velizy-Villacoublay, France)'),
    ('FR-VZV', 'FR-VZV (Vertaizon, France)'),
    ('FR-VZX', 'FR-VZX (Vias, France)'),
    ('FR-VZZ', 'FR-VZZ (Verzenay, France)'),
    ('FR-W2C', 'FR-W2C (Novillars, France)'),
    ('FR-W2X', 'FR-W2X (Vienne-en-Val, France)'),
    ('FR-W3E', 'FR-W3E (Pontamafrey, France)'),
    ('FR-W4G', 'FR-W4G (Willgottheim, France)'),
    ('FR-W59', 'FR-W59 (West-Cappel, France)'),
    ('FR-W5U', 'FR-W5U (Vaucelles, France)'),
    ('FR-W67', 'FR-W67 (Westhoffen, France)'),
    ('FR-W68', 'FR-W68 (Wentzwiller, France)'),
    ('FR-W8T', 'FR-W8T (Champvoisy, France)'),
    ('FR-WA2', 'FR-WA2 (Pontcarre, France)'),
    ('FR-WA3', 'FR-WA3 (Wavrans-sur-lAa, France)'),
    ('FR-WA9', 'FR-WA9 (Wasnes-au-Bac, France)'),
    ('FR-WAH', 'FR-WAH (Abeilhan, France)'),
    ('FR-WAK', 'FR-WAK (La Walck, France)'),
    ('FR-WAL', 'FR-WAL (Wallers, France)'),
    ('FR-WAN', 'FR-WAN (Wangen, France)'),
    ('FR-WAR', 'FR-WAR (Warhem, France)'),
    ('FR-WAS', 'FR-WAS (Wasselonne, France)'),
    ('FR-WAT', 'FR-WAT (Wattrelos, France)'),
    ('FR-WBB', 'FR-WBB (Bazoches-sur-le-Betz, France)'),
    ('FR-WBG', 'FR-WBG (Bagnols, France)'),
    ('FR-WBH', 'FR-WBH (Wisembach, France)'),
    ('FR-WBO', 'FR-WBO (Waltembourg, France)'),
    ('FR-WBP', 'FR-WBP (Wailly-Beaucamp, France)'),
    ('FR-WBS', 'FR-WBS (Wambrechies, France)'),
    ('FR-WBY', 'FR-WBY (Bayon-sur-Gironde, France)'),
    ('FR-WBZ', 'FR-WBZ (Bazian, France)'),
    ('FR-WCR', 'FR-WCR (Cadarsac, France)'),
    ('FR-WCS', 'FR-WCS (Cassagnes, France)'),
    ('FR-WCT', 'FR-WCT (Wancourt, France)'),
    ('FR-WCW', 'FR-WCW (Malaincourt, France)'),
    ('FR-WCY', 'FR-WCY (Censerey, France)'),
    ('FR-WDD', 'FR-WDD (Thilouze, France)'),
    ('FR-WDN', 'FR-WDN (Tredion, France)'),
    ('FR-WE4', 'FR-WE4 (Saint-Herve, France)'),
    ('FR-WE7', 'FR-WE7 (Weiterswiller, France)'),
    ('FR-WEE', 'FR-WEE (Wrth, France)'),
    ('FR-WEL', 'FR-WEL (Eleu-dit-Leauwette, France)'),
    ('FR-WEO', 'FR-WEO (Woel, France)'),
    ('FR-WER', 'FR-WER (Pierrelongue, France)'),
    ('FR-WET', 'FR-WET (Wettolsheim, France)'),
    ('FR-WEW', 'FR-WEW (Bernis, France)'),
    ('FR-WFD', 'FR-WFD (Ecos, France)'),
    ('FR-WFL', 'FR-WFL (Fleury-la-Riviere, France)'),
    ('FR-WFN', 'FR-WFN (Florentin, France)'),
    ('FR-WFS', 'FR-WFS (Floressas, France)'),
    ('FR-WFU', 'FR-WFU (Floure, France)'),
    ('FR-WFV', 'FR-WFV (Fontaine-de-Vaucluse, France)'),
    ('FR-WFY', 'FR-WFY (Fussey, France)'),
    ('FR-WGA', 'FR-WGA (Wolfgantzen, France)'),
    ('FR-WGB', 'FR-WGB (Grigny, France)'),
    ('FR-WGC', 'FR-WGC (Saint-Cesaire-de-Gauzignan, France)'),
    ('FR-WGD', 'FR-WGD (Groslee, France)'),
    ('FR-WGE', 'FR-WGE (Gruissan, France)'),
    ('FR-WGF', 'FR-WGF (Grospierres, France)'),
    ('FR-WGG', 'FR-WGG (Les Granges-Gontardes, France)'),
    ('FR-WGL', 'FR-WGL (Agel, France)'),
    ('FR-WGM', 'FR-WGM (Wingen-sur-Moder, France)'),
    ('FR-WGN', 'FR-WGN (Wingen, France)'),
    ('FR-WGX', 'FR-WGX (Agneaux, France)'),
    ('FR-WHA', 'FR-WHA (Saint-Ceols, France)'),
    ('FR-WHB', 'FR-WHB (Waldhambach, France)'),
    ('FR-WHE', 'FR-WHE (Wingersheim, France)'),
    ('FR-WHG', 'FR-WHG (Wahagnies, France)'),
    ('FR-WHM', 'FR-WHM (Wintzenheim, France)'),
    ('FR-WHT', 'FR-WHT (Wormhout, France)'),
    ('FR-WIE', 'FR-WIE (Wierre-Effroy, France)'),
    ('FR-WIH', 'FR-WIH (Mittelwihr, France)'),
    ('FR-WIK', 'FR-WIK (Roquecourbe, France)'),
    ('FR-WIL', 'FR-WIL (Willems, France)'),
    ('FR-WIM', 'FR-WIM (Wimille, France)'),
    ('FR-WIN', 'FR-WIN (Wingles, France)'),
    ('FR-WIS', 'FR-WIS (Wisches, France)'),
    ('FR-WLA', 'FR-WLA (La Walk, France)'),
    ('FR-WLB', 'FR-WLB (Les Baux-de-Provence, France)'),
    ('FR-WLC', 'FR-WLC (Lezignan-la-Cebe, France)'),
    ('FR-WLD', 'FR-WLD (Les Ardillats, France)'),
    ('FR-WLG', 'FR-WLG (Wargnies-le-Grand, France)'),
    ('FR-WLH', 'FR-WLH (Walheim, France)'),
    ('FR-WLJ', 'FR-WLJ (Lannemaignan, France)'),
    ('FR-WLK', 'FR-WLK (Lannepax, France)'),
    ('FR-WLL', 'FR-WLL (Adilly, France)'),
    ('FR-WLN', 'FR-WLN (Allan, France)'),
    ('FR-WLO', 'FR-WLO (Les Houches, France)'),
    ('FR-WLP', 'FR-WLP (Lansac, France)'),
    ('FR-WLR', 'FR-WLR (Witry-les-Reims, France)'),
    ('FR-WLS', 'FR-WLS (Les Mayons, France)'),
    ('FR-WLT', 'FR-WLT (Les Eyzies, France)'),
    ('FR-WLU', 'FR-WLU (Warluis, France)'),
    ('FR-WLV', 'FR-WLV (Levernois, France)'),
    ('FR-WLY', 'FR-WLY (Leynes, France)'),
    ('FR-WMA', 'FR-WMA (Marson, France)'),
    ('FR-WMB', 'FR-WMB (Wissembourg, France)'),
    ('FR-WMC', 'FR-WMC (Mescoules, France)'),
    ('FR-WME', 'FR-WME (Mesnac, France)'),
    ('FR-WMI', 'FR-WMI (Wimmenau, France)'),
    ('FR-WML', 'FR-WML (Marly, France)'),
    ('FR-WMN', 'FR-WMN (Blienschwiller, France)'),
    ('FR-WMO', 'FR-WMO (Moroges, France)'),
    ('FR-WMR', 'FR-WMR (Morogues, France)'),
    ('FR-WMS', 'FR-WMS (Merrey-sur-Arce, France)'),
    ('FR-WNB', 'FR-WNB (Nielles-les-Blequin, France)'),
    ('FR-WNG', 'FR-WNG (Nogent, France)'),
    ('FR-WNL', 'FR-WNL (Nezignan-lEveque, France)'),
    ('FR-WNR', 'FR-WNR (Niedermorschwihr, France)'),
    ('FR-WNS', 'FR-WNS (Contrisson, France)'),
    ('FR-WNT', 'FR-WNT (Warneton, France)'),
    ('FR-WNY', 'FR-WNY (Donnery, France)'),
    ('FR-WOB', 'FR-WOB (Osenbach, France)'),
    ('FR-WOE', 'FR-WOE (Mosnes, France)'),
    ('FR-WOH', 'FR-WOH (Ostheim, France)'),
    ('FR-WOI', 'FR-WOI (Woippy, France)'),
    ('FR-WOL', 'FR-WOL (Wolfisheim, France)'),
    ('FR-WON', 'FR-WON (Cabrieres-dAvignon, France)'),
    ('FR-WOR', 'FR-WOR (Orschwiller, France)'),
    ('FR-WOU', 'FR-WOU (Woustviller, France)'),
    ('FR-WPD', 'FR-WPD (Peyriac-de-Mer, France)'),
    ('FR-WPL', 'FR-WPL (Pezilla-la-Riviere, France)'),
    ('FR-WPM', 'FR-WPM (Peyriac-Minervois, France)'),
    ('FR-WQA', 'FR-WQA (Mezoargues, France)'),
    ('FR-WQE', 'FR-WQE (Bethon, France)'),
    ('FR-WQM', 'FR-WQM (Wacquemoulin, France)'),
    ('FR-WQW', 'FR-WQW (Cassel, France)'),
    ('FR-WQZ', 'FR-WQZ (Bouleurs, France)'),
    ('FR-WRN', 'FR-WRN (Les Chatelliers-Chateaumur, France)'),
    ('FR-WRO', 'FR-WRO (Roville-devant-Bayon, France)'),
    ('FR-WRQ', 'FR-WRQ (Warcq, France)'),
    ('FR-WRS', 'FR-WRS (Wicres, France)'),
    ('FR-WRT', 'FR-WRT (Tremuson, France)'),
    ('FR-WRV', 'FR-WRV (Wihr-au-Val, France)'),
    ('FR-WS2', 'FR-WS2 (Wissant, France)'),
    ('FR-WSB', 'FR-WSB (Saint-Germain-du-Bois, France)'),
    ('FR-WSD', 'FR-WSD (Saint-Vincent-de-Tyrosse, France)'),
    ('FR-WSE', 'FR-WSE (Wegscheid, France)'),
    ('FR-WSG', 'FR-WSG (Wassigny, France)'),
    ('FR-WSH', 'FR-WSH (Wassy, France)'),
    ('FR-WSK', 'FR-WSK (Wismes, France)'),
    ('FR-WSM', 'FR-WSM (Saint-Medard-dAunis, France)'),
    ('FR-WSN', 'FR-WSN (Adissan, France)'),
    ('FR-WSQ', 'FR-WSQ (Wasquehal, France)'),
    ('FR-WSR', 'FR-WSR (Saint-Vincent-Rive-dOlt, France)'),
    ('FR-WSS', 'FR-WSS (Wissous, France)'),
    ('FR-WSV', 'FR-WSV (Saint-Vincent-de-Paul, France)'),
    ('FR-WSW', 'FR-WSW (Algrange, France)'),
    ('FR-WTB', 'FR-WTB (Bettignies, France)'),
    ('FR-WTC', 'FR-WTC (Wadelincourt, France)'),
    ('FR-WTG', 'FR-WTG (Wattignies, France)'),
    ('FR-WTM', 'FR-WTM (Wittelsheim, France)'),
    ('FR-WTT', 'FR-WTT (Watten, France)'),
    ('FR-WUN', 'FR-WUN (Cadalen, France)'),
    ('FR-WV9', 'FR-WV9 (Wavrin, France)'),
    ('FR-WVD', 'FR-WVD (Saint-Vivien-de-Blaye, France)'),
    ('FR-WVF', 'FR-WVF (Gironcourt-sur-Vraine, France)'),
    ('FR-WVG', 'FR-WVG (Maruejols-les-Gardon, France)'),
    ('FR-WVQ', 'FR-WVQ (Wervicq-Sud, France)'),
    ('FR-WVW', 'FR-WVW (Saint-Chinian, France)'),
    ('FR-WWC', 'FR-WWC (Retschwiller, France)'),
    ('FR-WWE', 'FR-WWE (Waldwisse, France)'),
    ('FR-WWG', 'FR-WWG (Husseren-Wesserling, France)'),
    ('FR-WWM', 'FR-WWM (Wilwisheim, France)'),
    ('FR-WWR', 'FR-WWR (Wattwiller, France)'),
    ('FR-WWS', 'FR-WWS (Soussans, France)'),
    ('FR-WWT', 'FR-WWT (Wittisheim, France)'),
    ('FR-WWW', 'FR-WWW (Mirepeisset, France)'),
    ('FR-WXH', 'FR-WXH (Wolxheim, France)'),
    ('FR-WYH', 'FR-WYH (Weyersheim, France)'),
    ('FR-WZL', 'FR-WZL (Winnezeele, France)'),
    ('FR-WZN', 'FR-WZN (Wizernes, France)'),
    ('FR-WZR', 'FR-WZR (Waziers, France)'),
    ('FR-WZS', 'FR-WZS (La Balme-de-Thuy, France)'),
    ('FR-WZV', 'FR-WZV (Belleneuve, France)'),
    ('FR-X23', 'FR-X23 (Saint-Silvain-sous-Toulx, France)'),
    ('FR-X28', 'FR-X28 (Saint-Pierre-de-Manneville, France)'),
    ('FR-X3Z', 'FR-X3Z (Saint-Ambroix, France)'),
    ('FR-X4R', 'FR-X4R (Taillebourg, France)'),
    ('FR-X5Q', 'FR-X5Q (Beaulieu-sous-Bressuire, France)'),
    ('FR-X5Z', 'FR-X5Z (Saint-Martial-de-Valette, France)'),
    ('FR-X6B', 'FR-X6B (Houdain, France)'),
    ('FR-X7C', 'FR-X7C (Saint-Georges-sur-Eure, France)'),
    ('FR-X7T', 'FR-X7T (Eugenie-les-Bains, France)'),
    ('FR-X7Z', 'FR-X7Z (Foucheres, France)'),
    ('FR-X99', 'FR-X99 (Colayrac-Saint-Cirq, France)'),
    ('FR-XA2', 'FR-XA2 (Saint-Medard, France)'),
    ('FR-XAB', 'FR-XAB (Abondance, France)'),
    ('FR-XAC', 'FR-XAC (Albiac, France)'),
    ('FR-XAE', 'FR-XAE (Chamaret, France)'),
    ('FR-XAG', 'FR-XAG (Augerolles, France)'),
    ('FR-XAI', 'FR-XAI (Blain, France)'),
    ('FR-XAL', 'FR-XAL (Oudon, France)'),
    ('FR-XAN', 'FR-XAN (Anse, France)'),
    ('FR-XAO', 'FR-XAO (Aussonce, France)'),
    ('FR-XAQ', 'FR-XAQ (Aix, France)'),
    ('FR-XAS', 'FR-XAS (Fontanes, France)'),
    ('FR-XAT', 'FR-XAT (Sainte-Austreberthe, France)'),
    ('FR-XAU', 'FR-XAU (Aulnat, France)'),
    ('FR-XAV', 'FR-XAV (Avessac, France)'),
    ('FR-XAY', 'FR-XAY (Meynes, France)'),
    ('FR-XAZ', 'FR-XAZ (Azay-le-Rideau, France)'),
    ('FR-XBA', 'FR-XBA (Bouc-Bel-Air, France)'),
    ('FR-XBB', 'FR-XBB (Saint-Vincent-de-Barbeyrargues, France)'),
    ('FR-XBC', 'FR-XBC (Bracieux, France)'),
    ('FR-XBD', 'FR-XBD (Bandol, France)'),
    ('FR-XBE', 'FR-XBE (Berus, France)'),
    ('FR-XBG', 'FR-XBG (Begard, France)'),
    ('FR-XBH', 'FR-XBH (Berthecourt, France)'),
    ('FR-XBI', 'FR-XBI (Fontenay-pres-Chablis, France)'),
    ('FR-XBM', 'FR-XBM (Bormes-les-Mimosas, France)'),
    ('FR-XBN', 'FR-XBN (Blan, France)'),
    ('FR-XBO', 'FR-XBO (LEpine-aux-Bois, France)'),
    ('FR-XBR', 'FR-XBR (Barrou, France)'),
    ('FR-XBS', 'FR-XBS (Beauvoir-sur-Mer, France)'),
    ('FR-XBU', 'FR-XBU (Courceboeufs, France)'),
    ('FR-XBY', 'FR-XBY (Bessenay, France)'),
    ('FR-XBZ', 'FR-XBZ (Bazemont, France)'),
    ('FR-XC2', 'FR-XC2 (Bueil-en-Touraine, France)'),
    ('FR-XC4', 'FR-XC4 (Mazerolles, France)'),
    ('FR-XC5', 'FR-XC5 (Drain, France)'),
    ('FR-XC7', 'FR-XC7 (Saint-Laurent-en-Gatines, France)'),
    ('FR-XC9', 'FR-XC9 (Chamant, France)'),
    ('FR-XCA', 'FR-XCA (Cassen, France)'),
    ('FR-XCB', 'FR-XCB (Corcelles-en-Beaujolais, France)'),
    ('FR-XCC', 'FR-XCC (Cravant-les-Coteaux, France)'),
    ('FR-XCD', 'FR-XCD (La Chapelle-Launay, France)'),
    ('FR-XCE', 'FR-XCE (Caumont-lEvente, France)'),
    ('FR-XCG', 'FR-XCG (Coulans-sur-Gee, France)'),
    ('FR-XCH', 'FR-XCH (Chaudon, France)'),
    ('FR-XCL', 'FR-XCL (Crevant-Laveine, France)'),
    ('FR-XCM', 'FR-XCM (Baslieux-sous-Chatillon, France)'),
    ('FR-XCN', 'FR-XCN (Cerneux, France)'),
    ('FR-XCO', 'FR-XCO (Cirfontaines-en-Ornois, France)'),
    ('FR-XCP', 'FR-XCP (La Chapelle-des-Pots, France)'),
    ('FR-XCQ', 'FR-XCQ (Chamrousse, France)'),
    ('FR-XCR', 'FR-XCR (Crain, France)'),
    ('FR-XCS', 'FR-XCS (Saint-Vaize, France)'),
    ('FR-XCU', 'FR-XCU (Segur-le-Chateau, France)'),
    ('FR-XCX', 'FR-XCX (Castex-dArmagnac, France)'),
    ('FR-XCZ', 'FR-XCZ (Cubnezais, France)'),
    ('FR-XD3', 'FR-XD3 (Villiers-sur-Marne, France)'),
    ('FR-XD9', 'FR-XD9 (Coudrecieux, France)'),
    ('FR-XDC', 'FR-XDC (Sainte-Lucie-de-Porto-Vecchio, France)'),
    ('FR-XDF', 'FR-XDF (Saint-Felix-de-Foncaude, France)'),
    ('FR-XDH', 'FR-XDH (Saint-Leger-sur-Dheune, France)'),
    ('FR-XDI', 'FR-XDI (Diou, France)'),
    ('FR-XDK', 'FR-XDK (Craywick, France)'),
    ('FR-XDM', 'FR-XDM (Bors-de-Montmoreau, France)'),
    ('FR-XDO', 'FR-XDO (Cerdon, France)'),
    ('FR-XDR', 'FR-XDR (Cascastel-des-Corbieres, France)'),
    ('FR-XDU', 'FR-XDU (Saint-Martin-dUriage, France)'),
    ('FR-XDV', 'FR-XDV (Saint-Laurent-du-Var, France)'),
    ('FR-XDW', 'FR-XDW (Radinghem-en-Weppes, France)'),
    ('FR-XDY', 'FR-XDY (Mezieres-sur-Couesnon, France)'),
    ('FR-XE3', 'FR-XE3 (Beaufort-en-Santerre, France)'),
    ('FR-XE8', 'FR-XE8 (Vieux-Ferrette, France)'),
    ('FR-XEA', 'FR-XEA (Martrois, France)'),
    ('FR-XEE', 'FR-XEE (Laree, France)'),
    ('FR-XEG', 'FR-XEG (Saint-Eugene, France)'),
    ('FR-XEJ', 'FR-XEJ (Saint-Jean-de-Sauves, France)'),
    ('FR-XEL', 'FR-XEL (Grabels, France)'),
    ('FR-XEM', 'FR-XEM (Saint-Etienne-le-Molard, France)'),
    ('FR-XEP', 'FR-XEP (Etrepy, France)'),
    ('FR-XER', 'FR-XER (Port-Sainte-Marie, France)'),
    ('FR-XES', 'FR-XES (Saint-Martin-de-Sescas, France)'),
    ('FR-XET', 'FR-XET (Prignac-et-Marcamps, France)'),
    ('FR-XEU', 'FR-XEU (Buxeuil, France)'),
    ('FR-XEV', 'FR-XEV (Nevian, France)'),
    ('FR-XEZ', 'FR-XEZ (Eclimeux, France)'),
    ('FR-XF4', 'FR-XF4 (Bassoues, France)'),
    ('FR-XFE', 'FR-XFE (Saint-Caprais-de-Blaye, France)'),
    ('FR-XFF', 'FR-XFF (Loc-Eguiner-Saint-Thegonnec, France)'),
    ('FR-XFL', 'FR-XFL (La Fare-les-Oliviers, France)'),
    ('FR-XFO', 'FR-XFO (Fontaine-Notre-Dame, France)'),
    ('FR-XFV', 'FR-XFV (Freney, France)'),
    ('FR-XFY', 'FR-XFY (Sainte-Foy-la-Grande, France)'),
    ('FR-XG8', 'FR-XG8 (Les Champs-Geraux, France)'),
    ('FR-XGA', 'FR-XGA (Sainte-Genevieve-sur-Argence, France)'),
    ('FR-XGD', 'FR-XGD (Mons, France)'),
    ('FR-XGH', 'FR-XGH (Champagneux, France)'),
    ('FR-XGL', 'FR-XGL (Saint-Gilles, France)'),
    ('FR-XGM', 'FR-XGM (Sampigny-les-Maranges, France)'),
    ('FR-XGS', 'FR-XGS (Langast, France)'),
    ('FR-XGU', 'FR-XGU (Gumbrechtshoffen, France)'),
    ('FR-XGV', 'FR-XGV (Saint-Gilles-Croix-de-Vie, France)'),
    ('FR-XGX', 'FR-XGX (Goxwiller, France)'),
    ('FR-XH8', 'FR-XH8 (Chenex, France)'),
    ('FR-XHE', 'FR-XHE (Bidache, France)'),
    ('FR-XHH', 'FR-XHH (La Croix-Hellean, France)'),
    ('FR-XHM', 'FR-XHM (Saint-Martin-dHeres, France)'),
    ('FR-XIE', 'FR-XIE (Saint-Maximin-la-Sainte-Baume, France)'),
    ('FR-XIN', 'FR-XIN (Fontaine-Notre-Dame, France)'),
    ('FR-XIR', 'FR-XIR (Carentoir, France)'),
    ('FR-XIS', 'FR-XIS (Saint-Castin, France)'),
    ('FR-XIX', 'FR-XIX (Le Fleix, France)'),
    ('FR-XJI', 'FR-XJI (Puynormand, France)'),
    ('FR-XJJ', 'FR-XJJ (Saint-Paul-Cap-de-Joux, France)'),
    ('FR-XJK', 'FR-XJK (Sombernon, France)'),
    ('FR-XJO', 'FR-XJO (Goujounac, France)'),
    ('FR-XKY', 'FR-XKY (Cruzille, France)'),
    ('FR-XLA', 'FR-XLA (Larnage, France)'),
    ('FR-XLB', 'FR-XLB (Saint-Laurent-Blangy, France)'),
    ('FR-XLE', 'FR-XLE (Les Barthes, France)'),
    ('FR-XLG', 'FR-XLG (Lignorelles, France)'),
    ('FR-XLI', 'FR-XLI (Isle, France)'),
    ('FR-XLL', 'FR-XLL (Bouxwiller, France)'),
    ('FR-XLM', 'FR-XLM (Lucay-le-Male, France)'),
    ('FR-XLN', 'FR-XLN (Le Tourne, France)'),
    ('FR-XLO', 'FR-XLO (La Chapelle-Caro, France)'),
    ('FR-XLP', 'FR-XLP (Saint-Laurent-du-Pape, France)'),
    ('FR-XLR', 'FR-XLR (Larmor, France)'),
    ('FR-XLS', 'FR-XLS (Clairac, France)'),
    ('FR-XLT', 'FR-XLT (Ax-les-Thermes, France)'),
    ('FR-XLU', 'FR-XLU (Lux, France)'),
    ('FR-XLV', 'FR-XLV (Villereal, France)'),
    ('FR-XLY', 'FR-XLY (Leyrieu, France)'),
    ('FR-XLZ', 'FR-XLZ (Civrac-de-Blaye, France)'),
    ('FR-XMB', 'FR-XMB (Monterblanc, France)'),
    ('FR-XMD', 'FR-XMD (Sainte-Marie-du-Bois, France)'),
    ('FR-XME', 'FR-XME (Marcy-lEtoile, France)'),
    ('FR-XMG', 'FR-XMG (Montignac, France)'),
    ('FR-XMI', 'FR-XMI (Meillers, France)'),
    ('FR-XML', 'FR-XML (Meillonnas, France)'),
    ('FR-XMN', 'FR-XMN (LAlbenc, France)'),
    ('FR-XMR', 'FR-XMR (Maison-Rouge, France)'),
    ('FR-XMT', 'FR-XMT (Montauroux, France)'),
    ('FR-XMU', 'FR-XMU (Monthureux-le-Sec, France)'),
    ('FR-XMV', 'FR-XMV (Montigny-sur-Vesle, France)'),
    ('FR-XMX', 'FR-XMX (Miradoux, France)'),
    ('FR-XMY', 'FR-XMY (Courcelles-sous-Moyencourt, France)'),
    ('FR-XNE', 'FR-XNE (Fromelennes, France)'),
    ('FR-XNQ', 'FR-XNQ (Rennes-sur-Loue, France)'),
    ('FR-XNS', 'FR-XNS (Saint-Xandre, France)'),
    ('FR-XNT', 'FR-XNT (Bourg-Sainte-Marie, France)'),
    ('FR-XNU', 'FR-XNU (Neuille, France)'),
    ('FR-XNX', 'FR-XNX (Antigny, France)'),
    ('FR-XNY', 'FR-XNY (Lavernoy, France)'),
    ('FR-XOD', 'FR-XOD (Longevilles-Mont-dOr, France)'),
    ('FR-XOL', 'FR-XOL (Xonrupt-Longemer, France)'),
    ('FR-XOM', 'FR-XOM (Saint-Maclou, France)'),
    ('FR-XON', 'FR-XON (Fontanes, France)'),
    ('FR-XOO', 'FR-XOO (Ouilly-du-Houley, France)'),
    ('FR-XOT', 'FR-XOT (Ottrott, France)'),
    ('FR-XOU', 'FR-XOU (Saint-Loubes, France)'),
    ('FR-XPE', 'FR-XPE (Pelissanne, France)'),
    ('FR-XPF', 'FR-XPF (Perrecy-les-Forges, France)'),
    ('FR-XPG', 'FR-XPG (Saint-Pierre-la-Garenne, France)'),
    ('FR-XPL', 'FR-XPL (Lacepede, France)'),
    ('FR-XPO', 'FR-XPO (Lesperon, France)'),
    ('FR-XPS', 'FR-XPS (Poisat, France)'),
    ('FR-XPT', 'FR-XPT (Marclopt, France)'),
    ('FR-XPX', 'FR-XPX (Asperes, France)'),
    ('FR-XPY', 'FR-XPY (Pugey, France)'),
    ('FR-XQC', 'FR-XQC (Quintaine, France)'),
    ('FR-XQE', 'FR-XQE (Rebenacq, France)'),
    ('FR-XQJ', 'FR-XQJ (Rahon, France)'),
    ('FR-XQX', 'FR-XQX (Bligny-les-Beaune, France)'),
    ('FR-XR8', 'FR-XR8 (Saint-Genix-sur-Guiers, France)'),
    ('FR-XRA', 'FR-XRA (Le Revest-les-Eaux, France)'),
    ('FR-XRG', 'FR-XRG (Muro, France)'),
    ('FR-XRL', 'FR-XRL (Xermamenil, France)'),
    ('FR-XRO', 'FR-XRO (Saint-Romain-sur-Cher, France)'),
    ('FR-XRT', 'FR-XRT (Artenay, France)'),
    ('FR-XRU', 'FR-XRU (Bures, France)'),
    ('FR-XRV', 'FR-XRV (Lironville, France)'),
    ('FR-XRX', 'FR-XRX (Altorf, France)'),
    ('FR-XRY', 'FR-XRY (Luneray, France)'),
    ('FR-XS2', 'FR-XS2 (Siersthal, France)'),
    ('FR-XS3', 'FR-XS3 (Somloire, France)'),
    ('FR-XS8', 'FR-XS8 (La Chapelle-aux-Chasses, France)'),
    ('FR-XSA', 'FR-XSA (Marsac, France)'),
    ('FR-XSB', 'FR-XSB (Saint-Leger-sous-Brienne, France)'),
    ('FR-XSC', 'FR-XSC (Saint-Sylvestre-Cappel, France)'),
    ('FR-XSD', 'FR-XSD (Villiers-Saint-Denis, France)'),
    ('FR-XSE', 'FR-XSE (Neuville-sur-Seine, France)'),
    ('FR-XSG', 'FR-XSG (Saint-Guen, France)'),
    ('FR-XSI', 'FR-XSI (Grambois, France)'),
    ('FR-XSJ', 'FR-XSJ (Saint-Just, France)'),
    ('FR-XSM', 'FR-XSM (Saint-Medard-de-Mussidan, France)'),
    ('FR-XSN', 'FR-XSN (Sarrancolin, France)'),
    ('FR-XSO', 'FR-XSO (Seignosse, France)'),
    ('FR-XSP', 'FR-XSP (Saint-Pierre-de-Clairac, France)'),
    ('FR-XSQ', 'FR-XSQ (Fleury-la-Foret, France)'),
    ('FR-XSR', 'FR-XSR (Saintes-Maries-de-la-Mer, France)'),
    ('FR-XSS', 'FR-XSS (Larroque-sur-lOsse, France)'),
    ('FR-XSU', 'FR-XSU (Gournay-sur-Marne, France)'),
    ('FR-XSW', 'FR-XSW (Vonges, France)'),
    ('FR-XSX', 'FR-XSX (Le Saix, France)'),
    ('FR-XSZ', 'FR-XSZ (Saulnieres, France)'),
    ('FR-XTE', 'FR-XTE (Fontes, France)'),
    ('FR-XTG', 'FR-XTG (Xertigny, France)'),
    ('FR-XTO', 'FR-XTO (Conde-sur-Iton, France)'),
    ('FR-XTP', 'FR-XTP (Conchil-le-Temple, France)'),
    ('FR-XTR', 'FR-XTR (Sainte-Terre, France)'),
    ('FR-XTT', 'FR-XTT (Axat, France)'),
    ('FR-XTU', 'FR-XTU (Bienvillers-au-Bois, France)'),
    ('FR-XTX', 'FR-XTX (Estreelles, France)'),
    ('FR-XUA', 'FR-XUA (Saint-Maur-des-Fosses, France)'),
    ('FR-XUD', 'FR-XUD (La Palme, France)'),
    ('FR-XUL', 'FR-XUL (Luc, France)'),
    ('FR-XUQ', 'FR-XUQ (Xeuilley, France)'),
    ('FR-XUR', 'FR-XUR (Coutures, France)'),
    ('FR-XUV', 'FR-XUV (Neuvy-sur-Loire, France)'),
    ('FR-XUX', 'FR-XUX (Chasnais, France)'),
    ('FR-XUZ', 'FR-XUZ (Saint-Uze, France)'),
    ('FR-XV9', 'FR-XV9 (Crossac, France)'),
    ('FR-XVA', 'FR-XVA (Goult, France)'),
    ('FR-XVB', 'FR-XVB (Villars-les-Bois, France)'),
    ('FR-XVD', 'FR-XVD (Val-de-Vesle, France)'),
    ('FR-XVE', 'FR-XVE (Fontcouverte, France)'),
    ('FR-XVF', 'FR-XVF (Monestier, France)'),
    ('FR-XVG', 'FR-XVG (Vignoles, France)'),
    ('FR-XVL', 'FR-XVL (Malavillers, France)'),
    ('FR-XVN', 'FR-XVN (Veneux-les-Sablons, France)'),
    ('FR-XVR', 'FR-XVR (Saint-Verand, France)'),
    ('FR-XVT', 'FR-XVT (Saint-Victor-la-Coste, France)'),
    ('FR-XVV', 'FR-XVV (Saint-Martin-de-Villereglan, France)'),
    ('FR-XVY', 'FR-XVY (Noyen-sur-Seine, France)'),
    ('FR-XWA', 'FR-XWA (Le Massegros, France)'),
    ('FR-XWB', 'FR-XWB (Cliron, France)'),
    ('FR-XWI', 'FR-XWI (Monswiller, France)'),
    ('FR-XXC', 'FR-XXC (Caux, France)'),
    ('FR-XXD', 'FR-XXD (Ravigny, France)'),
    ('FR-XXG', 'FR-XXG (Barbaggio, France)'),
    ('FR-XXL', 'FR-XXL (Cormelles-le-Royal, France)'),
    ('FR-XXQ', 'FR-XXQ (Bessoncourt, France)'),
    ('FR-XXT', 'FR-XXT (Saint-Martin-du-Tertre, France)'),
    ('FR-XXV', 'FR-XXV (Void-Vacon, France)'),
    ('FR-XXY', 'FR-XXY (Meusnes, France)'),
    ('FR-XY2', 'FR-XY2 (Saint-Prix, France)'),
    ('FR-XYA', 'FR-XYA (Goutrens, France)'),
    ('FR-XYE', 'FR-XYE (Merfy, France)'),
    ('FR-XYL', 'FR-XYL (Larcay, France)'),
    ('FR-XYR', 'FR-XYR (Tracy-sur-Loire, France)'),
    ('FR-XYS', 'FR-XYS (Chignin, France)'),
    ('FR-XYT', 'FR-XYT (Tauxieres-Mutry, France)'),
    ('FR-XYV', 'FR-XYV (Vaux-en-Bugey, France)'),
    ('FR-XYZ', 'FR-XYZ (Saint-Appolinaire, France)'),
    ('FR-XZ5', 'FR-XZ5 (Tarnes, France)'),
    ('FR-XZC', 'FR-XZC (Saint-Sylvestre-sur-Lot, France)'),
    ('FR-XZE', 'FR-XZE (Theize, France)'),
    ('FR-XZF', 'FR-XZF (Saint-Marcellin-en-Forez, France)'),
    ('FR-XZQ', 'FR-XZQ (Bondigoux, France)'),
    ('FR-XZU', 'FR-XZU (Casseneuil, France)'),
    ('FR-XZV', 'FR-XZV (Saint-Eloi, France)'),
    ('FR-XZX', 'FR-XZX (Saint-Ciers-sur-Bonnieure, France)'),
    ('FR-XZZ', 'FR-XZZ (Courlay, France)'),
    ('FR-Y2A', 'FR-Y2A (Polisy, France)'),
    ('FR-Y2F', 'FR-Y2F (Toulaud, France)'),
    ('FR-Y3Y', 'FR-Y3Y (Courgent, France)'),
    ('FR-Y47', 'FR-Y47 (Seyches, France)'),
    ('FR-Y5B', 'FR-Y5B (Oytier-Saint-Oblas, France)'),
    ('FR-Y5T', 'FR-Y5T (Monnerville, France)'),
    ('FR-Y6P', 'FR-Y6P (Pleslin, France)'),
    ('FR-Y78', 'FR-Y78 (Hardricourt, France)'),
    ('FR-Y7O', 'FR-Y7O (Courtois-sur-Yonne, France)'),
    ('FR-Y7R', 'FR-Y7R (Essertenne, France)'),
    ('FR-Y89', 'FR-Y89 (Sermizelles, France)'),
    ('FR-Y8C', 'FR-Y8C (Uncey-le-Franc, France)'),
    ('FR-Y99', 'FR-Y99 (Nailly, France)'),
    ('FR-YA2', 'FR-YA2 (Eyzerac, France)'),
    ('FR-YA9', 'FR-YA9 (Maynal, France)'),
    ('FR-YAA', 'FR-YAA (Sermamagny, France)'),
    ('FR-YAC', 'FR-YAC (Vayrac, France)'),
    ('FR-YAE', 'FR-YAE (Billy-sur-Aisne, France)'),
    ('FR-YAI', 'FR-YAI (Boussy-Saint-Antoine, France)'),
    ('FR-YAJ', 'FR-YAJ (Lucenay, France)'),
    ('FR-YAM', 'FR-YAM (Amendeuix-Oneix, France)'),
    ('FR-YAN', 'FR-YAN (Junay, France)'),
    ('FR-YAR', 'FR-YAR (Crancey, France)'),
    ('FR-YAS', 'FR-YAS (Asnois, France)'),
    ('FR-YAT', 'FR-YAT (Sayat, France)'),
    ('FR-YAU', 'FR-YAU (Aurignac, France)'),
    ('FR-YAV', 'FR-YAV (Yainville, France)'),
    ('FR-YAY', 'FR-YAY (Andresy, France)'),
    ('FR-YB8', 'FR-YB8 (Motey-Besuche, France)'),
    ('FR-YB9', 'FR-YB9 (Neuillay-les-Bois, France)'),
    ('FR-YBA', 'FR-YBA (Bray-sur-Somme, France)'),
    ('FR-YBB', 'FR-YBB (Sailly-Labourse, France)'),
    ('FR-YBE', 'FR-YBE (Yebles, France)'),
    ('FR-YBG', 'FR-YBG (Blagny, France)'),
    ('FR-YBM', 'FR-YBM (Belmont-Tramonet, France)'),
    ('FR-YBO', 'FR-YBO (Saint-Yrieix-les-Bois, France)'),
    ('FR-YBR', 'FR-YBR (Ligny-en-Barrois, France)'),
    ('FR-YBS', 'FR-YBS (Clichy-sous-Bois, France)'),
    ('FR-YBU', 'FR-YBU (Yaucourt-Bussus, France)'),
    ('FR-YBY', 'FR-YBY (Lonlay-lAbbaye, France)'),
    ('FR-YCA', 'FR-YCA (Mailly-le-Camp, France)'),
    ('FR-YCC', 'FR-YCC (Sarcy, France)'),
    ('FR-YCE', 'FR-YCE (Bucy-le-Long, France)'),
    ('FR-YCH', 'FR-YCH (Scy-Chazelles, France)'),
    ('FR-YCL', 'FR-YCL (Preuilly-sur-Claise, France)'),
    ('FR-YCM', 'FR-YCM (Saint-Roman-de-Malegarde, France)'),
    ('FR-YCP', 'FR-YCP (Saussay-la-Campagne, France)'),
    ('FR-YCR', 'FR-YCR (Bailly-Carrois, France)'),
    ('FR-YCS', 'FR-YCS (Savigny-sur-Clairis, France)'),
    ('FR-YCT', 'FR-YCT (Cauchy-a-la-Tour, France)'),
    ('FR-YCU', 'FR-YCU (Beychac-et-Caillau, France)'),
    ('FR-YCV', 'FR-YCV (Clerval, France)'),
    ('FR-YCX', 'FR-YCX (Ychoux, France)'),
    ('FR-YDA', 'FR-YDA (Mo-de-lAisne, France)'),
    ('FR-YDE', 'FR-YDE (Ydes, France)'),
    ('FR-YDO', 'FR-YDO (Aydoilles, France)'),
    ('FR-YDS', 'FR-YDS (Saint-Pey-dArmens, France)'),
    ('FR-YDV', 'FR-YDV (Val-du-Layon, France)'),
    ('FR-YE7', 'FR-YE7 (Ayse, France)'),
    ('FR-YEA', 'FR-YEA (Saint-Laurent-lAbbaye, France)'),
    ('FR-YEC', 'FR-YEC (Lucey, France)'),
    ('FR-YEE', 'FR-YEE (Montalba-le-Chateau, France)'),
    ('FR-YEG', 'FR-YEG (Evry-Gregy-sur-Yerre, France)'),
    ('FR-YEL', 'FR-YEL (Le Chateley, France)'),
    ('FR-YEM', 'FR-YEM (Essey-et-Maizerais, France)'),
    ('FR-YEN', 'FR-YEN (Creney-pres-Troyes, France)'),
    ('FR-YEQ', 'FR-YEQ (Matignon, France)'),
    ('FR-YES', 'FR-YES (Arveyres, France)'),
    ('FR-YET', 'FR-YET (Mayet, France)'),
    ('FR-YEV', 'FR-YEV (Sury-en-Vaux, France)'),
    ('FR-YEY', 'FR-YEY (Epoye, France)'),
    ('FR-YEZ', 'FR-YEZ (Saint-Remy-de-Provence, France)'),
    ('FR-YF2', 'FR-YF2 (Beru, France)'),
    ('FR-YFE', 'FR-YFE (Sainte-Feyre, France)'),
    ('FR-YFF', 'FR-YFF (Yffiniac, France)'),
    ('FR-YFQ', 'FR-YFQ (Favieres, France)'),
    ('FR-YFS', 'FR-YFS (Faleyras, France)'),
    ('FR-YGA', 'FR-YGA (Sancey-le-Grand, France)'),
    ('FR-YGC', 'FR-YGC (Crugey, France)'),
    ('FR-YGD', 'FR-YGD (Reygade, France)'),
    ('FR-YGE', 'FR-YGE (Saint-Cyr-des-Gats, France)'),
    ('FR-YGF', 'FR-YGF (Saint-Aygulf, France)'),
    ('FR-YGI', 'FR-YGI (Igny, France)'),
    ('FR-YGJ', 'FR-YGJ (Massingy, France)'),
    ('FR-YGL', 'FR-YGL (Langey, France)'),
    ('FR-YGM', 'FR-YGM (Molleges, France)'),
    ('FR-YGN', 'FR-YGN (Lusigny-sur-Barse, France)'),
    ('FR-YGP', 'FR-YGP (Rogny-les-Sept-Ecluses, France)'),
    ('FR-YGS', 'FR-YGS (Saint-Genis-Laval, France)'),
    ('FR-YGT', 'FR-YGT (La Grand-Combe, France)'),
    ('FR-YGU', 'FR-YGU (Meyrargues, France)'),
    ('FR-YGV', 'FR-YGV (Gavray, France)'),
    ('FR-YGY', 'FR-YGY (Acigne, France)'),
    ('FR-YH8', 'FR-YH8 (Saint-Ythaire, France)'),
    ('FR-YHA', 'FR-YHA (Hunawihr, France)'),
    ('FR-YHC', 'FR-YHC (Couchey, France)'),
    ('FR-YHT', 'FR-YHT (Houssen, France)'),
    ('FR-YHU', 'FR-YHU (Saint-Gervais, France)'),
    ('FR-YI8', 'FR-YI8 (Vitry-la-Ville, France)'),
    ('FR-YIK', 'FR-YIK (Auge-Saint-Medard, France)'),
    ('FR-YIL', 'FR-YIL (Marcilly-en-Villette, France)'),
    ('FR-YIO', 'FR-YIO (Clion, France)'),
    ('FR-YIU', 'FR-YIU (Reguiny, France)'),
    ('FR-YJK', 'FR-YJK (Ponteilla, France)'),
    ('FR-YJO', 'FR-YJO (Payros-Cazautets, France)'),
    ('FR-YJQ', 'FR-YJQ (Saint-Jacques, France)'),
    ('FR-YJT', 'FR-YJT (Teyjat, France)'),
    ('FR-YK7', 'FR-YK7 (Villie-Morgon, France)'),
    ('FR-YLA', 'FR-YLA (Ally, France)'),
    ('FR-YLB', 'FR-YLB (Labatut, France)'),
    ('FR-YLC', 'FR-YLC (Barisey-la-Cote, France)'),
    ('FR-YLE', 'FR-YLE (Blere, France)'),
    ('FR-YLG', 'FR-YLG (Sancey-le-Long, France)'),
    ('FR-YLL', 'FR-YLL (Cernay-la-Ville, France)'),
    ('FR-YLM', 'FR-YLM (Saint-Barthelemy-le-Meil, France)'),
    ('FR-YLN', 'FR-YLN (Essey-les-Nancy, France)'),
    ('FR-YLO', 'FR-YLO (Cloyes-sur-le-Loir, France)'),
    ('FR-YLQ', 'FR-YLQ (Yvoy-le-Marron, France)'),
    ('FR-YLR', 'FR-YLR (Orly, France)'),
    ('FR-YLU', 'FR-YLU (Saint-Remy-en-lEau, France)'),
    ('FR-YLZ', 'FR-YLZ (Yutz, France)'),
    ('FR-YMA', 'FR-YMA (Amy, France)'),
    ('FR-YMC', 'FR-YMC (Amancy, France)'),
    ('FR-YMD', 'FR-YMD (Merey-sous-Montrond, France)'),
    ('FR-YME', 'FR-YME (Saint-Martin-Lalande, France)'),
    ('FR-YMG', 'FR-YMG (Magny, France)'),
    ('FR-YMI', 'FR-YMI (Maille, France)'),
    ('FR-YML', 'FR-YML (Melay, France)'),
    ('FR-YMM', 'FR-YMM (Saint-Pryve-Saint-Mesmin, France)'),
    ('FR-YMN', 'FR-YMN (Peymeinade, France)'),
    ('FR-YMR', 'FR-YMR (Moree, France)'),
    ('FR-YMS', 'FR-YMS (Ambly-sur-Meuse, France)'),
    ('FR-YMT', 'FR-YMT (Montsecret, France)'),
    ('FR-YMU', 'FR-YMU (Moneteau, France)'),
    ('FR-YMY', 'FR-YMY (Mancy, France)'),
    ('FR-YMZ', 'FR-YMZ (Marzy, France)'),
    ('FR-YN2', 'FR-YN2 (Fresco, France)'),
    ('FR-YN6', 'FR-YN6 (Lugny-Champagne, France)'),
    ('FR-YNA', 'FR-YNA (Annay, France)'),
    ('FR-YNE', 'FR-YNE (La Seyne-sur-Mer, France)'),
    ('FR-YNG', 'FR-YNG (Sologny, France)'),
    ('FR-YNN', 'FR-YNN (Yenne, France)'),
    ('FR-YNP', 'FR-YNP (Puylaurens, France)'),
    ('FR-YNR', 'FR-YNR (Sanary-sur-Mer, France)'),
    ('FR-YNT', 'FR-YNT (Noyant, France)'),
    ('FR-YOE', 'FR-YOE (Bleigny-le-Carreau, France)'),
    ('FR-YOI', 'FR-YOI (Brion, France)'),
    ('FR-YOL', 'FR-YOL (Partinello, France)'),
    ('FR-YON', 'FR-YON (Bayon, France)'),
    ('FR-YOO', 'FR-YOO (Irancy, France)'),
    ('FR-YOP', 'FR-YOP (Yolet, France)'),
    ('FR-YOR', 'FR-YOR (Cauroy-les-Hermonville, France)'),
    ('FR-YOS', 'FR-YOS (Soyons, France)'),
    ('FR-YOV', 'FR-YOV (Crecy-Couve, France)'),
    ('FR-YOX', 'FR-YOX (Youx, France)'),
    ('FR-YOY', 'FR-YOY (Claye-Souilly, France)'),
    ('FR-YOZ', 'FR-YOZ (Vezannes, France)'),
    ('FR-YP2', 'FR-YP2 (Aubigny-en-Plaine, France)'),
    ('FR-YPC', 'FR-YPC (Saint-Cyprien, France)'),
    ('FR-YPE', 'FR-YPE (La Roquille, France)'),
    ('FR-YPG', 'FR-YPG (Creys-et-Pusignieu, France)'),
    ('FR-YPO', 'FR-YPO (Ploubalay, France)'),
    ('FR-YPP', 'FR-YPP (Pleslin-Trigavou, France)'),
    ('FR-YPR', 'FR-YPR (Marpire, France)'),
    ('FR-YPU', 'FR-YPU (Crecy-en-Ponthieu, France)'),
    ('FR-YPZ', 'FR-YPZ (Saint-Puy, France)'),
    ('FR-YQE', 'FR-YQE (Yvre-lEveque, France)'),
    ('FR-YQL', 'FR-YQL (Yquelon, France)'),
    ('FR-YQP', 'FR-YQP (Sanous, France)'),
    ('FR-YQS', 'FR-YQS (Saint-Laurent-en-Royans, France)'),
    ('FR-YQU', 'FR-YQU (Tincques, France)'),
    ('FR-YR2', 'FR-YR2 (Saint-Jean-du-Bruel, France)'),
    ('FR-YRA', 'FR-YRA (Billy-Berclau, France)'),
    ('FR-YRB', 'FR-YRB (Bassussarry, France)'),
    ('FR-YRC', 'FR-YRC (Layrac, France)'),
    ('FR-YRD', 'FR-YRD (Saint-Adrien, France)'),
    ('FR-YRE', 'FR-YRE (La Vieille-Lyre, France)'),
    ('FR-YRI', 'FR-YRI (Brie, France)'),
    ('FR-YRJ', 'FR-YRJ (Maury, France)'),
    ('FR-YRN', 'FR-YRN (Saint-Brandan, France)'),
    ('FR-YRO', 'FR-YRO (Saint-Cyr-sur-le-Rhone, France)'),
    ('FR-YRR', 'FR-YRR (Yerres, France)'),
    ('FR-YRS', 'FR-YRS (La Rouge, France)'),
    ('FR-YRT', 'FR-YRT (Taluyers, France)'),
    ('FR-YRU', 'FR-YRU (Veyrins-Thuellin, France)'),
    ('FR-YRV', 'FR-YRV (Avirey-Lingey, France)'),
    ('FR-YRY', 'FR-YRY (Le Portel, France)'),
    ('FR-YS7', 'FR-YS7 (Yves, France)'),
    ('FR-YS8', 'FR-YS8 (Saint-Germain-des-Champs, France)'),
    ('FR-YS9', 'FR-YS9 (Yzeures-sur-Creuse, France)'),
    ('FR-YSA', 'FR-YSA (Ygos-Saint-Saturnin, France)'),
    ('FR-YSB', 'FR-YSB (Bussy-Saint-Martin, France)'),
    ('FR-YSC', 'FR-YSC (Prayssac, France)'),
    ('FR-YSD', 'FR-YSD (Saint-Denis, France)'),
    ('FR-YSE', 'FR-YSE (Albigny-sur-Saone, France)'),
    ('FR-YSH', 'FR-YSH (Saint-Marcel-les-Annonay, France)'),
    ('FR-YSL', 'FR-YSL (Seyssel, France)'),
    ('FR-YSM', 'FR-YSM (Sorcy-Saint-Martin, France)'),
    ('FR-YSN', 'FR-YSN (Pessines, France)'),
    ('FR-YSO', 'FR-YSO (Fleurey-sur-Ouche, France)'),
    ('FR-YSS', 'FR-YSS (Saint-Alban-Leysse, France)'),
    ('FR-YST', 'FR-YST (Cessey-sur-Tille, France)'),
    ('FR-YSU', 'FR-YSU (Seyssuel, France)'),
    ('FR-YSV', 'FR-YSV (Sauverny, France)'),
    ('FR-YSW', 'FR-YSW (Saussay, France)'),
    ('FR-YSX', 'FR-YSX (Yssingeaux, France)'),
    ('FR-YSY', 'FR-YSY (Saint-Hippolyte-du-Fort, France)'),
    ('FR-YSZ', 'FR-YSZ (Sarzeau, France)'),
    ('FR-YT4', 'FR-YT4 (Saint-Martinien, France)'),
    ('FR-YT6', 'FR-YT6 (Vic-le-Fesq, France)'),
    ('FR-YTA', 'FR-YTA (Ytrac, France)'),
    ('FR-YTD', 'FR-YTD (Morey-Saint-Denis, France)'),
    ('FR-YTH', 'FR-YTH (Saint-Andre-et-Appelles, France)'),
    ('FR-YTM', 'FR-YTM (Merlimont, France)'),
    ('FR-YTN', 'FR-YTN (La Tour-de-Salvagny, France)'),
    ('FR-YTR', 'FR-YTR (Tharoiseau, France)'),
    ('FR-YTS', 'FR-YTS (Le Syndicat, France)'),
    ('FR-YTT', 'FR-YTT (Vernet, France)'),
    ('FR-YTY', 'FR-YTY (Le Pouget, France)'),
    ('FR-YU6', 'FR-YU6 (Panassac, France)'),
    ('FR-YUC', 'FR-YUC (Cuy, France)'),
    ('FR-YUE', 'FR-YUE (Montagny-les-Seurre, France)'),
    ('FR-YUH', 'FR-YUH (Aumelas, France)'),
    ('FR-YUJ', 'FR-YUJ (Pouillenay, France)'),
    ('FR-YUO', 'FR-YUO (Jouy-les-Reims, France)'),
    ('FR-YUP', 'FR-YUP (Monguilhem, France)'),
    ('FR-YUR', 'FR-YUR (Saint-Romain-le-Puy, France)'),
    ('FR-YUS', 'FR-YUS (Mouy-sur-Seine, France)'),
    ('FR-YUU', 'FR-YUU (Saint-Georges-du-Bois, France)'),
    ('FR-YUX', 'FR-YUX (Colombey les Deux Eglises, France)'),
    ('FR-YUZ', 'FR-YUZ (Ecuisses, France)'),
    ('FR-YV7', 'FR-YV7 (Triel-sur-Seine, France)'),
    ('FR-YV8', 'FR-YV8 (Lovagny, France)'),
    ('FR-YVB', 'FR-YVB (Saint-Leger-du-Bourg-Denis, France)'),
    ('FR-YVG', 'FR-YVG (Blagny-sur-Vingeanne, France)'),
    ('FR-YVL', 'FR-YVL (Virollet, France)'),
    ('FR-YVM', 'FR-YVM (Moisson, France)'),
    ('FR-YVP', 'FR-YVP (Yvre-le-Polin, France)'),
    ('FR-YVQ', 'FR-YVQ (Causses-et-Veyran, France)'),
    ('FR-YVR', 'FR-YVR (Yvrac, France)'),
    ('FR-YVS', 'FR-YVS (Lescout, France)'),
    ('FR-YVT', 'FR-YVT (Yvetot, France)'),
    ('FR-YVV', 'FR-YVV (Saint-Vigor, France)'),
    ('FR-YVX', 'FR-YVX (Yerville, France)'),
    ('FR-YVY', 'FR-YVY (Saint-Yvi, France)'),
    ('FR-YVZ', 'FR-YVZ (Gours, France)'),
    ('FR-YXA', 'FR-YXA (Chailly-sur-Armancon, France)'),
    ('FR-YXL', 'FR-YXL (Luxey, France)'),
    ('FR-YXT', 'FR-YXT (Seytroux, France)'),
    ('FR-YXU', 'FR-YXU (Saint-Laurent-les-Tours, France)'),
    ('FR-YXV', 'FR-YXV (Avilley, France)'),
    ('FR-YXX', 'FR-YXX (Cormoyeux, France)'),
    ('FR-YY4', 'FR-YY4 (Le Chatelet-sur-Retourne, France)'),
    ('FR-YY8', 'FR-YY8 (Tilly, France)'),
    ('FR-YYE', 'FR-YYE (Lalaye, France)'),
    ('FR-YYG', 'FR-YYG (Sassangy, France)'),
    ('FR-YYL', 'FR-YYL (Ymeray, France)'),
    ('FR-YYM', 'FR-YYM (Messimy-sur-Saone, France)'),
    ('FR-YYN', 'FR-YYN (Myennes, France)'),
    ('FR-YYO', 'FR-YYO (Yport, France)'),
    ('FR-YYP', 'FR-YYP (Prunay-Cassereau, France)'),
    ('FR-YYQ', 'FR-YYQ (Mareil-Marly, France)'),
    ('FR-YYR', 'FR-YYR (Perigny, France)'),
    ('FR-YYS', 'FR-YYS (Les Aynans, France)'),
    ('FR-YYT', 'FR-YYT (Limeyrat, France)'),
    ('FR-YYU', 'FR-YYU (Cornebarrieu, France)'),
    ('FR-YYV', 'FR-YYV (Venoy, France)'),
    ('FR-YYW', 'FR-YYW (Montarnaud, France)'),
    ('FR-YYY', 'FR-YYY (Saint-Cyr-du-Ronceray, France)'),
    ('FR-YZC', 'FR-YZC (Clazay, France)'),
    ('FR-YZF', 'FR-YZF (Santes, France)'),
    ('FR-YZK', 'FR-YZK (Montigny-les-Arsures, France)'),
    ('FR-YZM', 'FR-YZM (Les Voivres, France)'),
    ('FR-YZO', 'FR-YZO (Sepeaux, France)'),
    ('FR-YZR', 'FR-YZR (Yzeure, France)'),
    ('FR-YZU', 'FR-YZU (Roye-sur-Matz, France)'),
    ('FR-YZX', 'FR-YZX (Olemps, France)'),
    ('FR-YZY', 'FR-YZY (Salles-Lavalette, France)'),
    ('FR-Z23', 'FR-Z23 (Brizambourg, France)'),
    ('FR-Z2X', 'FR-Z2X (Rilly-sur-Vienne, France)'),
    ('FR-Z2Z', 'FR-Z2Z (Champfleury, France)'),
    ('FR-Z3M', 'FR-Z3M (Molieres-sur-Ceze, France)'),
    ('FR-Z4R', 'FR-Z4R (Fallencourt, France)'),
    ('FR-Z5R', 'FR-Z5R (Saales, France)'),
    ('FR-Z5Z', 'FR-Z5Z (Landrevarzec, France)'),
    ('FR-Z6Z', 'FR-Z6Z (Vauconcourt, France)'),
    ('FR-Z78', 'FR-Z78 (Cressy-sur-Somme, France)'),
    ('FR-Z79', 'FR-Z79 (Louzy, France)'),
    ('FR-Z7P', 'FR-Z7P (Pezens, France)'),
    ('FR-Z7T', 'FR-Z7T (Belloy-en-France, France)'),
    ('FR-Z8A', 'FR-Z8A (Le Bailleul, France)'),
    ('FR-Z8N', 'FR-Z8N (Maisoncelles, France)'),
    ('FR-Z99', 'FR-Z99 (Sebrazac, France)'),
    ('FR-Z9M', 'FR-Z9M (Brametot, France)'),
    ('FR-ZA2', 'FR-ZA2 (Sourzac, France)'),
    ('FR-ZA8', 'FR-ZA8 (Bourg-Fidele, France)'),
    ('FR-ZA9', 'FR-ZA9 (Saint-Thurien, France)'),
    ('FR-ZAA', 'FR-ZAA (Millam, France)'),
    ('FR-ZAB', 'FR-ZAB (Carnoux-en-Provence, France)'),
    ('FR-ZAC', 'FR-ZAC (Balzac, France)'),
    ('FR-ZAD', 'FR-ZAD (Bren, France)'),
    ('FR-ZAE', 'FR-ZAE (Guenin, France)'),
    ('FR-ZAF', 'FR-ZAF (Neuville-sur-Escaut, France)'),
    ('FR-ZAG', 'FR-ZAG (Franconville, France)'),
    ('FR-ZAH', 'FR-ZAH (Locoal-Mendon, France)'),
    ('FR-ZAI', 'FR-ZAI (Saint-Andre-de-lEpine, France)'),
    ('FR-ZAJ', 'FR-ZAJ (Viscomtat, France)'),
    ('FR-ZAL', 'FR-ZAL (Mazeres-sur-Salat, France)'),
    ('FR-ZAM', 'FR-ZAM (Flaucourt, France)'),
    ('FR-ZAN', 'FR-ZAN (Saint-Genis-de-Saintonge, France)'),
    ('FR-ZAO', 'FR-ZAO (Cahors, France)'),
    ('FR-ZAP', 'FR-ZAP (Noiseau, France)'),
    ('FR-ZAQ', 'FR-ZAQ (Jutigny, France)'),
    ('FR-ZAR', 'FR-ZAR (Estezargues, France)'),
    ('FR-ZAS', 'FR-ZAS (Augny, France)'),
    ('FR-ZAT', 'FR-ZAT (Malay-le-Petit, France)'),
    ('FR-ZAU', 'FR-ZAU (Andancette, France)'),
    ('FR-ZAV', 'FR-ZAV (Saint-Thurien, France)'),
    ('FR-ZAW', 'FR-ZAW (Quiers-sur-Bezonde, France)'),
    ('FR-ZAX', 'FR-ZAX (Longny-au-Perche, France)'),
    ('FR-ZAY', 'FR-ZAY (Rozay-en-Brie, France)'),
    ('FR-ZB5', 'FR-ZB5 (Le Bez, France)'),
    ('FR-ZBA', 'FR-ZBA (Ballee, France)'),
    ('FR-ZBB', 'FR-ZBB (Moineville, France)'),
    ('FR-ZBC', 'FR-ZBC (Nyons, France)'),
    ('FR-ZBD', 'FR-ZBD (Seebach, France)'),
    ('FR-ZBE', 'FR-ZBE (Biganos, France)'),
    ('FR-ZBF', 'FR-ZBF (Albine, France)'),
    ('FR-ZBG', 'FR-ZBG (Ailly-sur-Somme, France)'),
    ('FR-ZBH', 'FR-ZBH (Agris, France)'),
    ('FR-ZBI', 'FR-ZBI (Bias, France)'),
    ('FR-ZBJ', 'FR-ZBJ (Ardenay-sur-Merize, France)'),
    ('FR-ZBK', 'FR-ZBK (Autreches, France)'),
    ('FR-ZBM', 'FR-ZBM (Bazeilles, France)'),
    ('FR-ZBN', 'FR-ZBN (Guilly, France)'),
    ('FR-ZBO', 'FR-ZBO (Bourbach-le-Bas, France)'),
    ('FR-ZBP', 'FR-ZBP (Bazoges-en-Paillers, France)'),
    ('FR-ZBQ', 'FR-ZBQ (Bois-Grenier, France)'),
    ('FR-ZBR', 'FR-ZBR (Barleux, France)'),
    ('FR-ZBS', 'FR-ZBS (Brognon, France)'),
    ('FR-ZBT', 'FR-ZBT (Boisset-les-Montrond, France)'),
    ('FR-ZBU', 'FR-ZBU (Berny-en-Santerre, France)'),
    ('FR-ZBV', 'FR-ZBV (Bonneval, France)'),
    ('FR-ZBW', 'FR-ZBW (Dompierre-Becquincourt, France)'),
    ('FR-ZBX', 'FR-ZBX (Charly, France)'),
    ('FR-ZBY', 'FR-ZBY (Plourin, France)'),
    ('FR-ZBZ', 'FR-ZBZ (Cazouls-les-Beziers, France)'),
    ('FR-ZC4', 'FR-ZC4 (Cercier, France)'),
    ('FR-ZCA', 'FR-ZCA (Castelmoron-sur-Lot, France)'),
    ('FR-ZCB', 'FR-ZCB (Cernans, France)'),
    ('FR-ZCC', 'FR-ZCC (Charpey, France)'),
    ('FR-ZCE', 'FR-ZCE (Cerny, France)'),
    ('FR-ZCF', 'FR-ZCF (Chassagny, France)'),
    ('FR-ZCG', 'FR-ZCG (Cauville, France)'),
    ('FR-ZCH', 'FR-ZCH (Poigny, France)'),
    ('FR-ZCI', 'FR-ZCI (Dammartin-en-Goele, France)'),
    ('FR-ZCJ', 'FR-ZCJ (Saint-Diery, France)'),
    ('FR-ZCK', 'FR-ZCK (Saint-Denis-la-Chevasse, France)'),
    ('FR-ZCL', 'FR-ZCL (Darois, France)'),
    ('FR-ZCM', 'FR-ZCM (Draveil, France)'),
    ('FR-ZCN', 'FR-ZCN (Donzere, France)'),
    ('FR-ZCO', 'FR-ZCO (Vendres, France)'),
    ('FR-ZCQ', 'FR-ZCQ (Mercues, France)'),
    ('FR-ZCR', 'FR-ZCR (Esmery-Hallon, France)'),
    ('FR-ZCS', 'FR-ZCS (Fabregues, France)'),
    ('FR-ZCT', 'FR-ZCT (Foucarmont, France)'),
    ('FR-ZCU', 'FR-ZCU (Francescas, France)'),
    ('FR-ZCV', 'FR-ZCV (Friville-Escarbotin, France)'),
    ('FR-ZCW', 'FR-ZCW (Fontaine-les-Croisilles, France)'),
    ('FR-ZCX', 'FR-ZCX (Etaule, France)'),
    ('FR-ZCY', 'FR-ZCY (Luzancy, France)'),
    ('FR-ZCZ', 'FR-ZCZ (Lauzach, France)'),
    ('FR-ZDA', 'FR-ZDA (Saint-Fromond, France)'),
    ('FR-ZDB', 'FR-ZDB (Fretin, France)'),
    ('FR-ZDC', 'FR-ZDC (Fauillet, France)'),
    ('FR-ZDD', 'FR-ZDD (Village-Neuf, France)'),
    ('FR-ZDF', 'FR-ZDF (Saint-Gerand, France)'),
    ('FR-ZDH', 'FR-ZDH (Goven, France)'),
    ('FR-ZDI', 'FR-ZDI (Girmont, France)'),
    ('FR-ZDJ', 'FR-ZDJ (Gorron, France)'),
    ('FR-ZDL', 'FR-ZDL (Les Ageux, France)'),
    ('FR-ZDM', 'FR-ZDM (Harcanville, France)'),
    ('FR-ZDN', 'FR-ZDN (Herbitzheim, France)'),
    ('FR-ZDO', 'FR-ZDO (Saint-Hilaire-lez-Cambrai, France)'),
    ('FR-ZDP', 'FR-ZDP (Saint-Laurent-du-Pont, France)'),
    ('FR-ZDQ', 'FR-ZDQ (Houdemont, France)'),
    ('FR-ZDR', 'FR-ZDR (Hardifort, France)'),
    ('FR-ZDS', 'FR-ZDS (Saint-Hilaire-Saint-Mesmin, France)'),
    ('FR-ZDT', 'FR-ZDT (Saint-Jean-Brevelay, France)'),
    ('FR-ZDV', 'FR-ZDV (Hatten, France)'),
    ('FR-ZDX', 'FR-ZDX (Raillencourt-Sainte-Olle, France)'),
    ('FR-ZDY', 'FR-ZDY (Vert-le-Petit, France)'),
    ('FR-ZE3', 'FR-ZE3 (Fox-Amphoux, France)'),
    ('FR-ZEA', 'FR-ZEA (Chanzeaux, France)'),
    ('FR-ZEB', 'FR-ZEB (Zellenberg, France)'),
    ('FR-ZEC', 'FR-ZEC (Domevre-sur-Durbion, France)'),
    ('FR-ZED', 'FR-ZED (Saint-Jacut-du-Mene, France)'),
    ('FR-ZEE', 'FR-ZEE (Heillecourt, France)'),
    ('FR-ZEF', 'FR-ZEF (Saint-Etienne-du-Rouvray, France)'),
    ('FR-ZEG', 'FR-ZEG (Auray, France)'),
    ('FR-ZEH', 'FR-ZEH (Janneyrias, France)'),
    ('FR-ZEI', 'FR-ZEI (Rocheserviere, France)'),
    ('FR-ZEJ', 'FR-ZEJ (Laveyron, France)'),
    ('FR-ZEK', 'FR-ZEK (Lahonce, France)'),
    ('FR-ZEL', 'FR-ZEL (Varennes-Vauzelles, France)'),
    ('FR-ZEM', 'FR-ZEM (Lavilledieu, France)'),
    ('FR-ZEN', 'FR-ZEN (Le Tronchet, France)'),
    ('FR-ZEO', 'FR-ZEO (Granges-sur-Vologne, France)'),
    ('FR-ZER', 'FR-ZER (Mezerolles, France)'),
    ('FR-ZES', 'FR-ZES (Limpiville, France)'),
    ('FR-ZET', 'FR-ZET (Bazet, France)'),
    ('FR-ZEU', 'FR-ZEU (Lampaul-Plouarzel, France)'),
    ('FR-ZEV', 'FR-ZEV (Plozevet, France)'),
    ('FR-ZEW', 'FR-ZEW (Lesneven, France)'),
    ('FR-ZEX', 'FR-ZEX (Lignieres-Sonneville, France)'),
    ('FR-ZEZ', 'FR-ZEZ (Seez, France)'),
    ('FR-ZFA', 'FR-ZFA (Lanloup, France)'),
    ('FR-ZFB', 'FR-ZFB (Saint-Florent, France)'),
    ('FR-ZFC', 'FR-ZFC (Laurens, France)'),
    ('FR-ZFD', 'FR-ZFD (Vallieres, France)'),
    ('FR-ZFE', 'FR-ZFE (Lay-Saint-Christophe, France)'),
    ('FR-ZFF', 'FR-ZFF (Maisoncelles-en-Brie, France)'),
    ('FR-ZFG', 'FR-ZFG (Manziat, France)'),
    ('FR-ZFH', 'FR-ZFH (Monce-en-Belin, France)'),
    ('FR-ZFI', 'FR-ZFI (Saint-Maurice-les-Brousses, France)'),
    ('FR-ZFJ', 'FR-ZFJ (Montbeton, France)'),
    ('FR-ZFK', 'FR-ZFK (Mons-en-Pevele, France)'),
    ('FR-ZFL', 'FR-ZFL (Mezin, France)'),
    ('FR-ZFM', 'FR-ZFM (Saint-Marcellin, France)'),
    ('FR-ZFO', 'FR-ZFO (Sainte-Foy-les-Lyon, France)'),
    ('FR-ZFP', 'FR-ZFP (Mortagne-au-Perche, France)'),
    ('FR-ZFR', 'FR-ZFR (Machecourt, France)'),
    ('FR-ZFS', 'FR-ZFS (Le Lonzac, France)'),
    ('FR-ZFT', 'FR-ZFT (Neuvy-en-Sullias, France)'),
    ('FR-ZFU', 'FR-ZFU (Neuilly-sur-Marne, France)'),
    ('FR-ZFV', 'FR-ZFV (Brevonnes, France)'),
    ('FR-ZFW', 'FR-ZFW (Nozay, France)'),
    ('FR-ZFX', 'FR-ZFX (Cambon, France)'),
    ('FR-ZFY', 'FR-ZFY (Noyelles-sous-Lens, France)'),
    ('FR-ZFZ', 'FR-ZFZ (Saint-Felix-de-Lodez, France)'),
    ('FR-ZGA', 'FR-ZGA (Neuville-Saint-Vaast, France)'),
    ('FR-ZGB', 'FR-ZGB (Flaumont-Waudrechies, France)'),
    ('FR-ZGC', 'FR-ZGC (Vitry-en-Artois, France)'),
    ('FR-ZGE', 'FR-ZGE (Merignies, France)'),
    ('FR-ZGF', 'FR-ZGF (Saint-Georges-sur-Loire, France)'),
    ('FR-ZGJ', 'FR-ZGJ (Saint-Germain-de-Joux, France)'),
    ('FR-ZGK', 'FR-ZGK (Poisy, France)'),
    ('FR-ZGL', 'FR-ZGL (Sainte-Radegonde, France)'),
    ('FR-ZGM', 'FR-ZGM (Saint-Galmier, France)'),
    ('FR-ZGN', 'FR-ZGN (Ponson-Dessus, France)'),
    ('FR-ZGO', 'FR-ZGO (Pontmain, France)'),
    ('FR-ZGP', 'FR-ZGP (Saint-Germain-du-Plain, France)'),
    ('FR-ZGQ', 'FR-ZGQ (Puceul, France)'),
    ('FR-ZGS', 'FR-ZGS (Saint-Jean-sur-Vilaine, France)'),
    ('FR-ZGW', 'FR-ZGW (Saint-Genis-Pouilly, France)'),
    ('FR-ZGX', 'FR-ZGX (Quesnoy-sur-Deule, France)'),
    ('FR-ZGY', 'FR-ZGY (Montbonnot-Saint-Martin, France)'),
    ('FR-ZH3', 'FR-ZH3 (Les Tourreilles, France)'),
    ('FR-ZH8', 'FR-ZH8 (Le Val dHazey, France)'),
    ('FR-ZHA', 'FR-ZHA (Rochefort-du-Gard, France)'),
    ('FR-ZHB', 'FR-ZHB (Rognonas, France)'),
    ('FR-ZHC', 'FR-ZHC (Rostrenen, France)'),
    ('FR-ZHD', 'FR-ZHD (Varennes-sur-Fouzon, France)'),
    ('FR-ZHE', 'FR-ZHE (Rubrouck, France)'),
    ('FR-ZHF', 'FR-ZHF (Rauzan, France)'),
    ('FR-ZHH', 'FR-ZHH (Saint-Alexandre, France)'),
    ('FR-ZHI', 'FR-ZHI (Saint-Clar, France)'),
    ('FR-ZHM', 'FR-ZHM (Sciez, France)'),
    ('FR-ZHN', 'FR-ZHN (Sarran, France)'),
    ('FR-ZHP', 'FR-ZHP (Saint-Marcel-dArdeche, France)'),
    ('FR-ZHQ', 'FR-ZHQ (Moussey, France)'),
    ('FR-ZHR', 'FR-ZHR (Saint-Gein, France)'),
    ('FR-ZHS', 'FR-ZHS (Saint-Georges-de-Montaigu, France)'),
    ('FR-ZHT', 'FR-ZHT (Saasenheim, France)'),
    ('FR-ZHU', 'FR-ZHU (Saint-Remy-lHonore, France)'),
    ('FR-ZHX', 'FR-ZHX (Saint-Alban-les-Eaux, France)'),
    ('FR-ZHY', 'FR-ZHY (Sillery, France)'),
    ('FR-ZI2', 'FR-ZI2 (Saint-Bauzille-de-la-Sylve, France)'),
    ('FR-ZIA', 'FR-ZIA (Saint-Lin, France)'),
    ('FR-ZIC', 'FR-ZIC (Pouldreuzic, France)'),
    ('FR-ZID', 'FR-ZID (Sainte-Eanne, France)'),
    ('FR-ZIE', 'FR-ZIE (Saint-Nazaire-de-Pezan, France)'),
    ('FR-ZII', 'FR-ZII (Stella-Plage, France)'),
    ('FR-ZIJ', 'FR-ZIJ (Saint-Georges-de-Reneins, France)'),
    ('FR-ZIK', 'FR-ZIK (Seppois-le-Bas, France)'),
    ('FR-ZIL', 'FR-ZIL (Saint-Sigismond-de-Clermont, France)'),
    ('FR-ZIM', 'FR-ZIM (Saint-Cyr-au-Mont-dOr, France)'),
    ('FR-ZIN', 'FR-ZIN (Saint-Aignan, France)'),
    ('FR-ZIO', 'FR-ZIO (Sainte-Livrade-sur-Lot, France)'),
    ('FR-ZIP', 'FR-ZIP (Saint-Germain-la-Ville, France)'),
    ('FR-ZIR', 'FR-ZIR (Priziac, France)'),
    ('FR-ZIS', 'FR-ZIS (Lavelanet-de-Comminges, France)'),
    ('FR-ZIT', 'FR-ZIT (Saint-Viance, France)'),
    ('FR-ZIU', 'FR-ZIU (Saint-Esteben, France)'),
    ('FR-ZIV', 'FR-ZIV (Sermaize-les-Bains, France)'),
    ('FR-ZIW', 'FR-ZIW (Sauvigney-les-Pesmes, France)'),
    ('FR-ZIZ', 'FR-ZIZ (Dezize-les-Maranges, France)'),
    ('FR-ZJA', 'FR-ZJA (Treflaouenan, France)'),
    ('FR-ZJC', 'FR-ZJC (Thumeries, France)'),
    ('FR-ZJD', 'FR-ZJD (Wimereux, France)'),
    ('FR-ZJE', 'FR-ZJE (Templeux-la-Fosse, France)'),
    ('FR-ZJF', 'FR-ZJF (Saint-Jean-de-Braye, France)'),
    ('FR-ZJG', 'FR-ZJG (Trosly-Breuil, France)'),
    ('FR-ZJH', 'FR-ZJH (Truyes, France)'),
    ('FR-ZJI', 'FR-ZJI (Saint-Julien-Mont-Denis, France)'),
    ('FR-ZJJ', 'FR-ZJJ (Tournehem-sur-la-Hem, France)'),
    ('FR-ZJK', 'FR-ZJK (Mortagne-du-Nord, France)'),
    ('FR-ZJM', 'FR-ZJM (Montcourt-Fromonville, France)'),
    ('FR-ZJN', 'FR-ZJN (Monsols, France)'),
    ('FR-ZJO', 'FR-ZJO (Villers-au-Flos, France)'),
    ('FR-ZJP', 'FR-ZJP (Jandun, France)'),
    ('FR-ZJR', 'FR-ZJR (Vigneux-sur-Seine, France)'),
    ('FR-ZJT', 'FR-ZJT (Villiers-sur-Marne, France)'),
    ('FR-ZJU', 'FR-ZJU (Saint-Julien-les-Villas, France)'),
    ('FR-ZJV', 'FR-ZJV (Vermand, France)'),
    ('FR-ZJY', 'FR-ZJY (Villey-Saint-Etienne, France)'),
    ('FR-ZJZ', 'FR-ZJZ (Saint-Jean-de-Luz, France)'),
    ('FR-ZKA', 'FR-ZKA (Villemoisson-sur-Orge, France)'),
    ('FR-ZKC', 'FR-ZKC (Verdun-sur-le-Doubs, France)'),
    ('FR-ZKE', 'FR-ZKE (Melamare, France)'),
    ('FR-ZKF', 'FR-ZKF (Joze, France)'),
    ('FR-ZKG', 'FR-ZKG (Auxonne, France)'),
    ('FR-ZKI', 'FR-ZKI (Desvres, France)'),
    ('FR-ZKK', 'FR-ZKK (Questembert, France)'),
    ('FR-ZKN', 'FR-ZKN (Cysoing, France)'),
    ('FR-ZKO', 'FR-ZKO (Polignac, France)'),
    ('FR-ZKP', 'FR-ZKP (Sars-et-Rosieres, France)'),
    ('FR-ZL2', 'FR-ZL2 (Zilia, France)'),
    ('FR-ZL7', 'FR-ZL7 (Perpezac-le-Blanc, France)'),
    ('FR-ZLA', 'FR-ZLA (Saint-Leger-sous-la-Bussiere, France)'),
    ('FR-ZLB', 'FR-ZLB (Labegude, France)'),
    ('FR-ZLC', 'FR-ZLC (Cazillac, France)'),
    ('FR-ZLD', 'FR-ZLD (Lentigny, France)'),
    ('FR-ZLE', 'FR-ZLE (Azille, France)'),
    ('FR-ZLG', 'FR-ZLG (Arnouville, France)'),
    ('FR-ZLI', 'FR-ZLI (Saint-Leon-sur-lIsle, France)'),
    ('FR-ZLJ', 'FR-ZLJ (Pouzilhac, France)'),
    ('FR-ZLL', 'FR-ZLL (Corcelles-les-Arts, France)'),
    ('FR-ZLM', 'FR-ZLM (Villiers-le-Morhier, France)'),
    ('FR-ZLO', 'FR-ZLO (Mailley-et-Chazelot, France)'),
    ('FR-ZLR', 'FR-ZLR (Ozouer-sur-Loire, France)'),
    ('FR-ZLS', 'FR-ZLS (Lessay, France)'),
    ('FR-ZLT', 'FR-ZLT (La Tourette, France)'),
    ('FR-ZLV', 'FR-ZLV (Velaines, France)'),
    ('FR-ZLX', 'FR-ZLX (Sainte-Livrade, France)'),
    ('FR-ZLY', 'FR-ZLY (Saint-Leger-en-Yvelines, France)'),
    ('FR-ZLZ', 'FR-ZLZ (Lazer, France)'),
    ('FR-ZM8', 'FR-ZM8 (Vincelles, France)'),
    ('FR-ZMB', 'FR-ZMB (Caromb, France)'),
    ('FR-ZMC', 'FR-ZMC (Meauzac, France)'),
    ('FR-ZMD', 'FR-ZMD (Cazes-Mondenard, France)'),
    ('FR-ZMG', 'FR-ZMG (Mazieres-en-Mauges, France)'),
    ('FR-ZMJ', 'FR-ZMJ (Mauvezin, France)'),
    ('FR-ZML', 'FR-ZML (Marly, France)'),
    ('FR-ZMM', 'FR-ZMM (Cormeilles, France)'),
    ('FR-ZMS', 'FR-ZMS (Mery-sur-Seine, France)'),
    ('FR-ZMT', 'FR-ZMT (Saint-Martin-le-Vinoux, France)'),
    ('FR-ZMW', 'FR-ZMW (Civrac-en-Medoc, France)'),
    ('FR-ZMX', 'FR-ZMX (Sainte-Maxime, France)'),
    ('FR-ZMY', 'FR-ZMY (Cormeray, France)'),
    ('FR-ZMZ', 'FR-ZMZ (Maze, France)'),
    ('FR-ZN7', 'FR-ZN7 (La Celle-sous-Gouzon, France)'),
    ('FR-ZNA', 'FR-ZNA (Nueil-les-Aubiers, France)'),
    ('FR-ZNE', 'FR-ZNE (Morzine, France)'),
    ('FR-ZNJ', 'FR-ZNJ (Jugazan, France)'),
    ('FR-ZNN', 'FR-ZNN (Corconne, France)'),
    ('FR-ZNO', 'FR-ZNO (Bizanos, France)'),
    ('FR-ZNS', 'FR-ZNS (Vezinnes, France)'),
    ('FR-ZNT', 'FR-ZNT (Montsuzain, France)'),
    ('FR-ZO2', 'FR-ZO2 (Mezieres-sur-Ponthouin, France)'),
    ('FR-ZO4', 'FR-ZO4 (Chalain-dUzore, France)'),
    ('FR-ZOB', 'FR-ZOB (Boz, France)'),
    ('FR-ZOE', 'FR-ZOE (La Bazoge, France)'),
    ('FR-ZOG', 'FR-ZOG (Ronchin, France)'),
    ('FR-ZOJ', 'FR-ZOJ (Pouzolles, France)'),
    ('FR-ZOL', 'FR-ZOL (Marle sur Serre, France)'),
    ('FR-ZON', 'FR-ZON (Auzon, France)'),
    ('FR-ZOQ', 'FR-ZOQ (Bazoques, France)'),
    ('FR-ZOU', 'FR-ZOU (Saint-Ouen, France)'),
    ('FR-ZOY', 'FR-ZOY (Correze, France)'),
    ('FR-ZP5', 'FR-ZP5 (Montpezat, France)'),
    ('FR-ZP8', 'FR-ZP8 (La Chapelle-Onzerain, France)'),
    ('FR-ZP9', 'FR-ZP9 (Baye, France)'),
    ('FR-ZPG', 'FR-ZPG (Le Champ-pres-Froges, France)'),
    ('FR-ZPL', 'FR-ZPL (Port-de-Lanne, France)'),
    ('FR-ZPP', 'FR-ZPP (Denee, France)'),
    ('FR-ZPU', 'FR-ZPU (Saint-Paul-Trois-Chateaux, France)'),
    ('FR-ZPX', 'FR-ZPX (Saint-Paul-de-Varax, France)'),
    ('FR-ZQA', 'FR-ZQA (Arvant, France)'),
    ('FR-ZQF', 'FR-ZQF (Secqueville-en-Bessin, France)'),
    ('FR-ZQG', 'FR-ZQG (Saint-Quentin-la-Poterie, France)'),
    ('FR-ZQJ', 'FR-ZQJ (Mazan, France)'),
    ('FR-ZQO', 'FR-ZQO (Velesmes, France)'),
    ('FR-ZQQ', 'FR-ZQQ (Sainte-Colombe, France)'),
    ('FR-ZQS', 'FR-ZQS (Saint-Romain-de-Colbosc, France)'),
    ('FR-ZRI', 'FR-ZRI (Morizes, France)'),
    ('FR-ZRL', 'FR-ZRL (Mauze-sur-le-Mignon, France)'),
    ('FR-ZRP', 'FR-ZRP (Saint-Priest, France)'),
    ('FR-ZRR', 'FR-ZRR (Cournon, France)'),
    ('FR-ZRS', 'FR-ZRS (Mazeres, France)'),
    ('FR-ZRT', 'FR-ZRT (Letra, France)'),
    ('FR-ZRU', 'FR-ZRU (Loubeyrat, France)'),
    ('FR-ZRV', 'FR-ZRV (Varize, France)'),
    ('FR-ZRY', 'FR-ZRY (Lizeray, France)'),
    ('FR-ZRZ', 'FR-ZRZ (Blace, France)'),
    ('FR-ZS6', 'FR-ZS6 (Mouzieys-Teulet, France)'),
    ('FR-ZSA', 'FR-ZSA (Alaigne, France)'),
    ('FR-ZSB', 'FR-ZSB (Mezieres-en-Brenne, France)'),
    ('FR-ZSC', 'FR-ZSC (Albe, France)'),
    ('FR-ZSD', 'FR-ZSD (Coussay-les-Bois, France)'),
    ('FR-ZSE', 'FR-ZSE (Colombe-la-Fosse, France)'),
    ('FR-ZSF', 'FR-ZSF (Saffre, France)'),
    ('FR-ZSG', 'FR-ZSG (Zaessingue, France)'),
    ('FR-ZSH', 'FR-ZSH (Saint-Hellier, France)'),
    ('FR-ZSJ', 'FR-ZSJ (Sainte-Eulalie-en-Royans, France)'),
    ('FR-ZSL', 'FR-ZSL (Laize, France)'),
    ('FR-ZSM', 'FR-ZSM (Saint-Mammes, France)'),
    ('FR-ZSO', 'FR-ZSO (Sturzelbronn, France)'),
    ('FR-ZSP', 'FR-ZSP (Saint-Sauveur, France)'),
    ('FR-ZSQ', 'FR-ZSQ (Saint-Aignan-des-Gues, France)'),
    ('FR-ZSR', 'FR-ZSR (Menetreol-sous-Sancerre, France)'),
    ('FR-ZSS', 'FR-ZSS (Assas, France)'),
    ('FR-ZST', 'FR-ZST (Moussey, France)'),
    ('FR-ZSU', 'FR-ZSU (Sainte-Soulle, France)'),
    ('FR-ZSV', 'FR-ZSV (Aixe-sur-Vienne, France)'),
    ('FR-ZSX', 'FR-ZSX (Sarbazan, France)'),
    ('FR-ZSY', 'FR-ZSY (Moussey, France)'),
    ('FR-ZT7', 'FR-ZT7 (Collorgues, France)'),
    ('FR-ZT9', 'FR-ZT9 (Chezal-Benoit, France)'),
    ('FR-ZTE', 'FR-ZTE (Cheppes-la-Prairie, France)'),
    ('FR-ZTG', 'FR-ZTG (Zetting, France)'),
    ('FR-ZTK', 'FR-ZTK (Katzenthal, France)'),
    ('FR-ZTM', 'FR-ZTM (Grezille, France)'),
    ('FR-ZTR', 'FR-ZTR (Tregomeur, France)'),
    ('FR-ZTV', 'FR-ZTV (Valentine, France)'),
    ('FR-ZTW', 'FR-ZTW (Bram, France)'),
    ('FR-ZTY', 'FR-ZTY (Entraygues-sur-Truyere, France)'),
    ('FR-ZTZ', 'FR-ZTZ (Stains, France)'),
    ('FR-ZUE', 'FR-ZUE (Saint-Saulve, France)'),
    ('FR-ZUG', 'FR-ZUG (Chateaugiron, France)'),
    ('FR-ZUH', 'FR-ZUH (Buhl, France)'),
    ('FR-ZUI', 'FR-ZUI (Buzet-sur-Baise, France)'),
    ('FR-ZUR', 'FR-ZUR (Surzur, France)'),
    ('FR-ZUS', 'FR-ZUS (Espinouse, France)'),
    ('FR-ZUV', 'FR-ZUV (Cazeneuve, France)'),
    ('FR-ZUY', 'FR-ZUY (Pazayac, France)'),
    ('FR-ZVE', 'FR-ZVE (Trevien, France)'),
    ('FR-ZVG', 'FR-ZVG (Mouliets-et-Villemartin, France)'),
    ('FR-ZVH', 'FR-ZVH (Pont-Hebert, France)'),
    ('FR-ZVL', 'FR-ZVL (Beuvry, France)'),
    ('FR-ZVM', 'FR-ZVM (Valmy, France)'),
    ('FR-ZVP', 'FR-ZVP (Preveranges, France)'),
    ('FR-ZVR', 'FR-ZVR (Varzy, France)'),
    ('FR-ZVT', 'FR-ZVT (Veretz, France)'),
    ('FR-ZVU', 'FR-ZVU (Cazevieille, France)'),
    ('FR-ZVV', 'FR-ZVV (Velleron, France)'),
    ('FR-ZW2', 'FR-ZW2 (Saint-Priest-Palus, France)'),
    ('FR-ZWL', 'FR-ZWL (Zinswiller, France)'),
    ('FR-ZWX', 'FR-ZWX (Saint-Germain-sous-Cailly, France)'),
    ('FR-ZXA', 'FR-ZXA (Laignes, France)'),
    ('FR-ZXC', 'FR-ZXC (Camplong-dAude, France)'),
    ('FR-ZXD', 'FR-ZXD (Pougny, France)'),
    ('FR-ZXG', 'FR-ZXG (Saint-Girons, France)'),
    ('FR-ZXH', 'FR-ZXH (Pontlevoy, France)'),
    ('FR-ZXM', 'FR-ZXM (Saint-Max, France)'),
    ('FR-ZXN', 'FR-ZXN (Monein, France)'),
    ('FR-ZXQ', 'FR-ZXQ (La Foret-de-Tesse, France)'),
    ('FR-ZXX', 'FR-ZXX (Les Trois-Moutiers, France)'),
    ('FR-ZY6', 'FR-ZY6 (Aizy, France)'),
    ('FR-ZYA', 'FR-ZYA (Chazey-sur-Ain, France)'),
    ('FR-ZYB', 'FR-ZYB (Marcilly-les-Buxy, France)'),
    ('FR-ZYH', 'FR-ZYH (Charnizay, France)'),
    ('FR-ZYL', 'FR-ZYL (Lazenay, France)'),
    ('FR-ZYQ', 'FR-ZYQ (Sommevoire, France)'),
    ('FR-ZYR', 'FR-ZYR (Gourvillette, France)'),
    ('FR-ZYY', 'FR-ZYY (Marigny-Brizay, France)'),
    ('FR-ZZ9', 'FR-ZZ9 (Claix, France)'),
    ('FR-ZZA', 'FR-ZZA (Castelnau-dAuzan, France)'),
    ('FR-ZZB', 'FR-ZZB (Bize-Minervois, France)'),
    ('FR-ZZC', 'FR-ZZC (Bonzac, France)'),
    ('FR-ZZE', 'FR-ZZE (Breze, France)'),
    ('FR-ZZF', 'FR-ZZF (Lezan, France)'),
    ('FR-ZZG', 'FR-ZZG (Corze, France)'),
    ('FR-ZZI', 'FR-ZZI (Mezy-Moulins, France)'),
    ('FR-ZZL', 'FR-ZZL (Aluze, France)'),
    ('FR-ZZM', 'FR-ZZM (Mezieres-sur-Issoire, France)'),
    ('FR-ZZN', 'FR-ZZN (Puygouzon, France)'),
    ('FR-ZZO', 'FR-ZZO (Grancey-sur-Ource, France)'),
    ('FR-ZZP', 'FR-ZZP (Poggio-Mezzana, France)'),
    ('FR-ZZS', 'FR-ZZS (Seltz, France)'),
    ('FR-ZZT', 'FR-ZZT (Lamonzie-Saint-Martin, France)'),
    ('FR-ZZU', 'FR-ZZU (Carnoules, France)'),
    ('FR-ZZW', 'FR-ZZW (Zellwiller, France)'),
    ('FR-ZZX', 'FR-ZZX (Heiltz-le-Hutier, France)'),
    ('FR-ZZY', 'FR-ZZY (Douzy, France)'),
    ('FR-ZZZ', 'FR-ZZZ (Saint-Pierre-des-Landes, France)'),
    ('GA-AKE', 'GA-AKE (Akieni, Gabon)'),
    ('GA-AWE', 'GA-AWE (Alowe, Gabon)'),
    ('GA-BEL', 'GA-BEL (Belleville, Gabon)'),
    ('GA-BGB', 'GA-BGB (Booue, Gabon)'),
    ('GA-BMM', 'GA-BMM (Bitam, Gabon)'),
    ('GA-BNG', 'GA-BNG (Bongo, Gabon)'),
    ('GA-BWN', 'GA-BWN (Biawonque, Gabon)'),
    ('GA-CCB', 'GA-CCB (Cocobeach, Gabon)'),
    ('GA-CLZ', 'GA-CLZ (Cap Lopez, Gabon)'),
    ('GA-EKU', 'GA-EKU (Equata, Gabon)'),
    ('GA-ETA', 'GA-ETA (Etame FPSO, Gabon)'),
    ('GA-FOU', 'GA-FOU (Fougamou, Gabon)'),
    ('GA-GAX', 'GA-GAX (Gamba, Gabon)'),
    ('GA-GIM', 'GA-GIM (Miele Mimbale, Gabon)'),
    ('GA-IGL', 'GA-IGL (Iguela, Gabon)'),
    ('GA-KDJ', 'GA-KDJ (Ndjole, Gabon)'),
    ('GA-KDN', 'GA-KDN (Ndende, Gabon)'),
    ('GA-KGB', 'GA-KGB (Kongobouma, Gabon)'),
    ('GA-KOU', 'GA-KOU (Koulamoutou, Gabon)'),
    ('GA-LBQ', 'GA-LBQ (Lambarene, Gabon)'),
    ('GA-LBV', 'GA-LBV (Libreville, Gabon)'),
    ('GA-LCN', 'GA-LCN (Leconi, Gabon)'),
    ('GA-LTL', 'GA-LTL (Lastoursville, Gabon)'),
    ('GA-LUC', 'GA-LUC (Lucina, Gabon)'),
    ('GA-MBA', 'GA-MBA (Mayumba, Gabon)'),
    ('GA-MBC', 'GA-MBC (Mbigou, Gabon)'),
    ('GA-MBY', 'GA-MBY (Mbya Terminal, Gabon)'),
    ('GA-MDJ', 'GA-MDJ (Mandji, Gabon)'),
    ('GA-MDV', 'GA-MDV (Medouneu, Gabon)'),
    ('GA-MFF', 'GA-MFF (Moanda, Gabon)'),
    ('GA-MGO', 'GA-MGO (Manega, Gabon)'),
    ('GA-MGX', 'GA-MGX (Moabi, Gabon)'),
    ('GA-MJL', 'GA-MJL (Mouila, Gabon)'),
    ('GA-MKB', 'GA-MKB (Mekambo, Gabon)'),
    ('GA-MKU', 'GA-MKU (Makokou, Gabon)'),
    ('GA-MVB', 'GA-MVB (Franceville, Gabon)'),
    ('GA-MVE', 'GA-MVE (Mvengue, Gabon)'),
    ('GA-MVG', 'GA-MVG (Mevang, Gabon)'),
    ('GA-MVX', 'GA-MVX (Minvoul, Gabon)'),
    ('GA-MYB', 'GA-MYB (Mayoumba, Gabon)'),
    ('GA-MZC', 'GA-MZC (Mitzic, Gabon)'),
    ('GA-NGI', 'GA-NGI (Owendo, Gabon)'),
    ('GA-NKA', 'GA-NKA (Nkan, Gabon)'),
    ('GA-NYA', 'GA-NYA (Nyanga, Gabon)'),
    ('GA-OGU', 'GA-OGU (Oguandjo Terminal, Gabon)'),
    ('GA-OKN', 'GA-OKN (Okondja, Gabon)'),
    ('GA-OMB', 'GA-OMB (Omboue, Gabon)'),
    ('GA-OUU', 'GA-OUU (Ouanga, Gabon)'),
    ('GA-OWE', 'GA-OWE (Owendo, Gabon)'),
    ('GA-OYE', 'GA-OYE (Oyem, Gabon)'),
    ('GA-POG', 'GA-POG (Port Gentil, Gabon)'),
    ('GA-TCH', 'GA-TCH (Tchibanga, Gabon)'),
    ('GA-TCT', 'GA-TCT (Tchatamba, Gabon)'),
    ('GA-WGY', 'GA-WGY (Wagny, Gabon)'),
    ('GA-WNE', 'GA-WNE (Wora Na Ye, Gabon)'),
    ('GA-ZKM', 'GA-ZKM (Sette Cama, Gabon)'),
    ('GB-2AB', 'GB-2AB (Aston, United Kingdom)'),
    ('GB-4ED', 'GB-4ED (Edgmond, United Kingdom)'),
    ('GB-4NS', 'GB-4NS (South Nutfield, United Kingdom)'),
    ('GB-5PE', 'GB-5PE (Pendlebury, United Kingdom)'),
    ('GB-7TR', 'GB-7TR (Norton, United Kingdom)'),
    ('GB-87N', 'GB-87N (Weedon Beck, United Kingdom)'),
    ('GB-8IE', 'GB-8IE (Tiffield, United Kingdom)'),
    ('GB-8MR', 'GB-8MR (Forkhill, United Kingdom)'),
    ('GB-8TN', 'GB-8TN (Crumlin, United Kingdom)'),
    ('GB-AAB', 'GB-AAB (Astley Abbotts, United Kingdom)'),
    ('GB-AAW', 'GB-AAW (Llandanwg, United Kingdom)'),
    ('GB-ABA', 'GB-ABA (Aberaeron, United Kingdom)'),
    ('GB-ABB', 'GB-ABB (Abbots Langley, United Kingdom)'),
    ('GB-ABC', 'GB-ABC (Abercarn, United Kingdom)'),
    ('GB-ABD', 'GB-ABD (Aberdeen, United Kingdom)'),
    ('GB-ABE', 'GB-ABE (Aberdare, United Kingdom)'),
    ('GB-ABF', 'GB-ABF (Aberdyfi (Aberdovey), United Kingdom)'),
    ('GB-ABG', 'GB-ABG (Abridge, United Kingdom)'),
    ('GB-ABH', 'GB-ABH (Aldborough, United Kingdom)'),
    ('GB-ABI', 'GB-ABI (Albrighton, United Kingdom)'),
    ('GB-ABJ', 'GB-ABJ (Saint Abbs, United Kingdom)'),
    ('GB-ABK', 'GB-ABK (Ashbocking, United Kingdom)'),
    ('GB-ABL', 'GB-ABL (Aberlour, United Kingdom)'),
    ('GB-ABM', 'GB-ABM (Abermule, United Kingdom)'),
    ('GB-ABN', 'GB-ABN (Abington, United Kingdom)'),
    ('GB-ABO', 'GB-ABO (Albourne, United Kingdom)'),
    ('GB-ABP', 'GB-ABP (Aberporth, United Kingdom)'),
    ('GB-ABR', 'GB-ABR (Appley Bridge, United Kingdom)'),
    ('GB-ABS', 'GB-ABS (Aber Soch (Abersoch), United Kingdom)'),
    ('GB-ABT', 'GB-ABT (Abertillery, United Kingdom)'),
    ('GB-ABU', 'GB-ABU (Ashburton, United Kingdom)'),
    ('GB-ABV', 'GB-ABV (Aberdovey, United Kingdom)'),
    ('GB-ABW', 'GB-ABW (Barmouth (Abermaw), United Kingdom)'),
    ('GB-ABX', 'GB-ABX (Alford, United Kingdom)'),
    ('GB-ABY', 'GB-ABY (Aboyne, United Kingdom)'),
    ('GB-ACA', 'GB-ACA (Acharacle, United Kingdom)'),
    ('GB-ACB', 'GB-ACB (Back, United Kingdom)'),
    ('GB-ACD', 'GB-ACD (Abercanaid, United Kingdom)'),
    ('GB-ACE', 'GB-ACE (Achiltibuie, United Kingdom)'),
    ('GB-ACF', 'GB-ACF (Abercraf, United Kingdom)'),
    ('GB-ACG', 'GB-ACG (Acocks Green/Birmingham, United Kingdom)'),
    ('GB-ACH', 'GB-ACH (Auchterarder, United Kingdom)'),
    ('GB-ACI', 'GB-ACI (AChill, United Kingdom)'),
    ('GB-ACK', 'GB-ACK (Ackworth, United Kingdom)'),
    ('GB-ACL', 'GB-ACL (Acle, United Kingdom)'),
    ('GB-ACM', 'GB-ACM (Altrincham, United Kingdom)'),
    ('GB-ACN', 'GB-ACN (Acton, United Kingdom)'),
    ('GB-ACR', 'GB-ACR (Accrington, United Kingdom)'),
    ('GB-ACS', 'GB-ACS (Alcester, United Kingdom)'),
    ('GB-ACT', 'GB-ACT (Acton Grange, United Kingdom)'),
    ('GB-ACU', 'GB-ACU (Ashchurch, United Kingdom)'),
    ('GB-ACV', 'GB-ACV (Cove (Aberdeen), United Kingdom)'),
    ('GB-ACY', 'GB-ACY (Abercynon, United Kingdom)'),
    ('GB-ADA', 'GB-ADA (Adbaston, United Kingdom)'),
    ('GB-ADB', 'GB-ADB (Aldbourne, United Kingdom)'),
    ('GB-ADD', 'GB-ADD (Addingham, United Kingdom)'),
    ('GB-ADE', 'GB-ADE (Ardsley East = Ardsley, United Kingdom)'),
    ('GB-ADF', 'GB-ADF (Ardfern, United Kingdom)'),
    ('GB-ADG', 'GB-ADG (Aldridge, United Kingdom)'),
    ('GB-ADH', 'GB-ADH (Aldham, United Kingdom)'),
    ('GB-ADI', 'GB-ADI (Addington, United Kingdom)'),
    ('GB-ADK', 'GB-ADK (Ardkeen, United Kingdom)'),
    ('GB-ADL', 'GB-ADL (Adlington, United Kingdom)'),
    ('GB-ADM', 'GB-ADM (Aird Mhor (Ardmhor), United Kingdom)'),
    ('GB-ADN', 'GB-ADN (Addlestone, United Kingdom)'),
    ('GB-ADO', 'GB-ADO (Admaston, United Kingdom)'),
    ('GB-ADR', 'GB-ADR (Aberdaron, United Kingdom)'),
    ('GB-ADS', 'GB-ADS (Chaddesden, United Kingdom)'),
    ('GB-ADT', 'GB-ADT (Aldington, United Kingdom)'),
    ('GB-ADV', 'GB-ADV (Andoversford, United Kingdom)'),
    ('GB-ADW', 'GB-ADW (Addiewell, United Kingdom)'),
    ('GB-ADY', 'GB-ADY (Adderbury, United Kingdom)'),
    ('GB-ADZ', 'GB-ADZ (Ashby de la Zouch, United Kingdom)'),
    ('GB-AEB', 'GB-AEB (Cadeby, United Kingdom)'),
    ('GB-AED', 'GB-AED (Aberlady, United Kingdom)'),
    ('GB-AEE', 'GB-AEE (Abergele, United Kingdom)'),
    ('GB-AEG', 'GB-AEG (Aberbeeg, United Kingdom)'),
    ('GB-AEN', 'GB-AEN (Salen, United Kingdom)'),
    ('GB-AER', 'GB-AER (Alderminster, United Kingdom)'),
    ('GB-AET', 'GB-AET (Ardentinny, United Kingdom)'),
    ('GB-AEW', 'GB-AEW (Hanwell, United Kingdom)'),
    ('GB-AEY', 'GB-AEY (Arley, United Kingdom)'),
    ('GB-AFE', 'GB-AFE (Aberfoyle, United Kingdom)'),
    ('GB-AFL', 'GB-AFL (Bradfield, United Kingdom)'),
    ('GB-AFO', 'GB-AFO (Alford, United Kingdom)'),
    ('GB-AFR', 'GB-AFR (Chalford, United Kingdom)'),
    ('GB-AFS', 'GB-AFS (Sandford, United Kingdom)'),
    ('GB-AFT', 'GB-AFT (Alfriston, United Kingdom)'),
    ('GB-AFW', 'GB-AFW (Aberffraw, United Kingdom)'),
    ('GB-AFY', 'GB-AFY (Aberfeldy, United Kingdom)'),
    ('GB-AG2', 'GB-AG2 (Doagh, United Kingdom)'),
    ('GB-AGA', 'GB-AGA (Baglan, United Kingdom)'),
    ('GB-AGE', 'GB-AGE (Bagstone, United Kingdom)'),
    ('GB-AGG', 'GB-AGG (Abergwyngregyn, United Kingdom)'),
    ('GB-AGH', 'GB-AGH (Aghadowey, United Kingdom)'),
    ('GB-AGL', 'GB-AGL (Ardglass, United Kingdom)'),
    ('GB-AGN', 'GB-AGN (Abingdon, United Kingdom)'),
    ('GB-AGO', 'GB-AGO (Arinagour, United Kingdom)'),
    ('GB-AGR', 'GB-AGR (Ashley, United Kingdom)'),
    ('GB-AGT', 'GB-AGT (Barrington, United Kingdom)'),
    ('GB-AGU', 'GB-AGU (Ardgour, United Kingdom)'),
    ('GB-AGW', 'GB-AGW (Ardnagowan, United Kingdom)'),
    ('GB-AGY', 'GB-AGY (Abergavenny, United Kingdom)'),
    ('GB-AHE', 'GB-AHE (Ashtead/London, United Kingdom)'),
    ('GB-AHG', 'GB-AHG (Ashington, United Kingdom)'),
    ('GB-AHH', 'GB-AHH (Auchterhouse, United Kingdom)'),
    ('GB-AHL', 'GB-AHL (Asheldham, United Kingdom)'),
    ('GB-AHM', 'GB-AHM (Altham, United Kingdom)'),
    ('GB-AHN', 'GB-AHN (Achnacroish, United Kingdom)'),
    ('GB-AHO', 'GB-AHO (Arkholme, United Kingdom)'),
    ('GB-AHP', 'GB-AHP (Ashampstead, United Kingdom)'),
    ('GB-AHR', 'GB-AHR (Hartshorne, United Kingdom)'),
    ('GB-AHS', 'GB-AHS (Ashurst, United Kingdom)'),
    ('GB-AHT', 'GB-AHT (Ashton, United Kingdom)'),
    ('GB-AHV', 'GB-AHV (Ash Vale, United Kingdom)'),
    ('GB-AHW', 'GB-AHW (Calthwaite, United Kingdom)'),
    ('GB-AHY', 'GB-AHY (Whalley, United Kingdom)'),
    ('GB-AIE', 'GB-AIE (Aviemore, United Kingdom)'),
    ('GB-AIF', 'GB-AIF (Askam In Furness, United Kingdom)'),
    ('GB-AIG', 'GB-AIG (Albrighton, United Kingdom)'),
    ('GB-AIH', 'GB-AIH (Airth, United Kingdom)'),
    ('GB-AII', 'GB-AII (Airlie, United Kingdom)'),
    ('GB-AIN', 'GB-AIN (Aintree, United Kingdom)'),
    ('GB-AIR', 'GB-AIR (Airdrie, United Kingdom)'),
    ('GB-AIS', 'GB-AIS (St Agnes, United Kingdom)'),
    ('GB-AIT', 'GB-AIT (Aith, United Kingdom)'),
    ('GB-AKA', 'GB-AKA (Acklam, United Kingdom)'),
    ('GB-AKF', 'GB-AKF (Bankfoot, United Kingdom)'),
    ('GB-AKL', 'GB-AKL (Auckengill, United Kingdom)'),
    ('GB-AKR', 'GB-AKR (Blackmoor, United Kingdom)'),
    ('GB-AKS', 'GB-AKS (Adwick le Street, United Kingdom)'),
    ('GB-AKV', 'GB-AKV (Aughnacloy, United Kingdom)'),
    ('GB-AKY', 'GB-AKY (Ashton Keynes, United Kingdom)'),
    ('GB-AL2', 'GB-AL2 (Almeley, United Kingdom)'),
    ('GB-ALA', 'GB-ALA (Alva, United Kingdom)'),
    ('GB-ALB', 'GB-ALB (Aldeburgh, United Kingdom)'),
    ('GB-ALC', 'GB-ALC (Aslacton, United Kingdom)'),
    ('GB-ALD', 'GB-ALD (Aldershot, United Kingdom)'),
    ('GB-ALE', 'GB-ALE (Alderley Edge, United Kingdom)'),
    ('GB-ALF', 'GB-ALF (Alfreton, United Kingdom)'),
    ('GB-ALG', 'GB-ALG (Alsager, United Kingdom)'),
    ('GB-ALH', 'GB-ALH (Aldenham, United Kingdom)'),
    ('GB-ALI', 'GB-ALI (Arlington, United Kingdom)'),
    ('GB-ALL', 'GB-ALL (Alloa, United Kingdom)'),
    ('GB-ALM', 'GB-ALM (Alnmouth, United Kingdom)'),
    ('GB-ALN', 'GB-ALN (Alton, United Kingdom)'),
    ('GB-ALO', 'GB-ALO (Adlington, United Kingdom)'),
    ('GB-ALP', 'GB-ALP (Althorpe, United Kingdom)'),
    ('GB-ALQ', 'GB-ALQ (Alton, United Kingdom)'),
    ('GB-ALR', 'GB-ALR (Aldermaston, United Kingdom)'),
    ('GB-ALS', 'GB-ALS (Alston, United Kingdom)'),
    ('GB-ALT', 'GB-ALT (Alyth, United Kingdom)'),
    ('GB-ALU', 'GB-ALU (Aldbury, United Kingdom)'),
    ('GB-ALV', 'GB-ALV (Alveston, United Kingdom)'),
    ('GB-ALW', 'GB-ALW (Alnwick, United Kingdom)'),
    ('GB-ALX', 'GB-ALX (Alexandria, United Kingdom)'),
    ('GB-ALY', 'GB-ALY (Alconbury, United Kingdom)'),
    ('GB-AM9', 'GB-AM9 (Ampfield, United Kingdom)'),
    ('GB-AMB', 'GB-AMB (Amble, United Kingdom)'),
    ('GB-AMD', 'GB-AMD (Armadale, Isle of Skye, United Kingdom)'),
    ('GB-AME', 'GB-AME (Amersham, United Kingdom)'),
    ('GB-AMF', 'GB-AMF (Bamford, United Kingdom)'),
    ('GB-AMG', 'GB-AMG (Ambergate, United Kingdom)'),
    ('GB-AMH', 'GB-AMH (Ardmaleish, United Kingdom)'),
    ('GB-AML', 'GB-AML (Ambleside, United Kingdom)'),
    ('GB-AMM', 'GB-AMM (Ammanford, United Kingdom)'),
    ('GB-AMN', 'GB-AMN (Ardnamurchan, United Kingdom)'),
    ('GB-AMO', 'GB-AMO (Bathampton, United Kingdom)'),
    ('GB-AMP', 'GB-AMP (Ampthill, United Kingdom)'),
    ('GB-AMR', 'GB-AMR (Aird Ma Ruibhe, United Kingdom)'),
    ('GB-AMS', 'GB-AMS (Amesbury, United Kingdom)'),
    ('GB-AMT', 'GB-AMT (Ackworth Moor Top, United Kingdom)'),
    ('GB-AMU', 'GB-AMU (Auchtermuchty, United Kingdom)'),
    ('GB-AMW', 'GB-AMW (Amlwch, United Kingdom)'),
    ('GB-AMY', 'GB-AMY (Bramley, United Kingdom)'),
    ('GB-AN2', 'GB-AN2 (Ancaster, United Kingdom)'),
    ('GB-AN9', 'GB-AN9 (Anderton, United Kingdom)'),
    ('GB-ANA', 'GB-ANA (Anasuria, United Kingdom)'),
    ('GB-ANB', 'GB-ANB (Anlaby, United Kingdom)'),
    ('GB-ANC', 'GB-ANC (Barnacle, United Kingdom)'),
    ('GB-AND', 'GB-AND (Stanton by Dale, United Kingdom)'),
    ('GB-ANE', 'GB-ANE (Annesley, United Kingdom)'),
    ('GB-ANF', 'GB-ANF (Stanford, United Kingdom)'),
    ('GB-ANG', 'GB-ANG (Annalong, United Kingdom)'),
    ('GB-ANH', 'GB-ANH (Arminghall, United Kingdom)'),
    ('GB-ANN', 'GB-ANN (Annan, United Kingdom)'),
    ('GB-ANO', 'GB-ANO (Road Town, United Kingdom)'),
    ('GB-ANP', 'GB-ANP (Annfield Plain, United Kingdom)'),
    ('GB-ANR', 'GB-ANR (Llandre, United Kingdom)'),
    ('GB-ANS', 'GB-ANS (Anstruther, United Kingdom)'),
    ('GB-ANT', 'GB-ANT (Antrim, United Kingdom)'),
    ('GB-ANW', 'GB-ANW (Annesley Woodhouse, United Kingdom)'),
    ('GB-AOD', 'GB-AOD (Aberbargoed, United Kingdom)'),
    ('GB-AOE', 'GB-AOE (Arboe (Ardboe), United Kingdom)'),
    ('GB-AOF', 'GB-AOF (Alba Oil Field, United Kingdom)'),
    ('GB-AOH', 'GB-AOH (Arrochar, United Kingdom)'),
    ('GB-AOL', 'GB-AOL (Abbotsley, United Kingdom)'),
    ('GB-AOM', 'GB-AOM (Abbots Morton, United Kingdom)'),
    ('GB-AON', 'GB-AON (Aston, United Kingdom)'),
    ('GB-AOT', 'GB-AOT (Abbotsbury, United Kingdom)'),
    ('GB-AOU', 'GB-AOU (Aldebourne, United Kingdom)'),
    ('GB-AOW', 'GB-AOW (Aston Cantlow, United Kingdom)'),
    ('GB-AOY', 'GB-AOY (Almondsbury, United Kingdom)'),
    ('GB-AP2', 'GB-AP2 (Appleby, United Kingdom)'),
    ('GB-AP3', 'GB-AP3 (Authorpe, United Kingdom)'),
    ('GB-APE', 'GB-APE (Addlethopre, United Kingdom)'),
    ('GB-APH', 'GB-APH (Alphington, United Kingdom)'),
    ('GB-API', 'GB-API (Appin, United Kingdom)'),
    ('GB-APL', 'GB-APL (Appleton, United Kingdom)'),
    ('GB-APN', 'GB-APN (Alperton, United Kingdom)'),
    ('GB-APP', 'GB-APP (Appledore, United Kingdom)'),
    ('GB-APS', 'GB-APS (Applecross, United Kingdom)'),
    ('GB-APT', 'GB-APT (Appleton Thorn, United Kingdom)'),
    ('GB-APU', 'GB-APU (Aspull, United Kingdom)'),
    ('GB-AQO', 'GB-AQO (Ash, United Kingdom)'),
    ('GB-AQW', 'GB-AQW (Longsight, United Kingdom)'),
    ('GB-AR9', 'GB-AR9 (Abercych, United Kingdom)'),
    ('GB-ARB', 'GB-ARB (Arbroath, United Kingdom)'),
    ('GB-ARC', 'GB-ARC (Abercastle, United Kingdom)'),
    ('GB-ARD', 'GB-ARD (Ardrossan, United Kingdom)'),
    ('GB-ARE', 'GB-ARE (Armadale, United Kingdom)'),
    ('GB-ARG', 'GB-ARG (Arisaig, United Kingdom)'),
    ('GB-ARI', 'GB-ARI (Armitage, United Kingdom)'),
    ('GB-ARK', 'GB-ARK (Askern, United Kingdom)'),
    ('GB-ARL', 'GB-ARL (New Alresford, United Kingdom)'),
    ('GB-ARM', 'GB-ARM (Armagh, United Kingdom)'),
    ('GB-ARN', 'GB-ARN (Arnesby, United Kingdom)'),
    ('GB-ARO', 'GB-ARO (Arnold, United Kingdom)'),
    ('GB-ARP', 'GB-ARP (West Harptree, United Kingdom)'),
    ('GB-ARR', 'GB-ARR (Arrington, United Kingdom)'),
    ('GB-ARS', 'GB-ARS (Ardersier, United Kingdom)'),
    ('GB-ART', 'GB-ART (Artigarvan, United Kingdom)'),
    ('GB-ARU', 'GB-ARU (Arundel, United Kingdom)'),
    ('GB-ARV', 'GB-ARV (Ardveenish, United Kingdom)'),
    ('GB-ARW', 'GB-ARW (Alrewas, United Kingdom)'),
    ('GB-ARY', 'GB-ARY (Bardney, United Kingdom)'),
    ('GB-ARZ', 'GB-ARZ (Abram, United Kingdom)'),
    ('GB-AS6', 'GB-AS6 (Ashcott, United Kingdom)'),
    ('GB-AS9', 'GB-AS9 (Ashley, United Kingdom)'),
    ('GB-ASA', 'GB-ASA (Saint-Annes-on-Sea, United Kingdom)'),
    ('GB-ASB', 'GB-ASB (Abbots Bromley, United Kingdom)'),
    ('GB-ASC', 'GB-ASC (Ascot, United Kingdom)'),
    ('GB-ASD', 'GB-ASD (Ashford, United Kingdom)'),
    ('GB-ASE', 'GB-ASE (Allestree, United Kingdom)'),
    ('GB-ASF', 'GB-ASF (Ashford, United Kingdom)'),
    ('GB-ASG', 'GB-ASG (Ardrishaig, United Kingdom)'),
    ('GB-ASH', 'GB-ASH (Ashbourne, United Kingdom)'),
    ('GB-ASL', 'GB-ASL (Ashton under Lyne, United Kingdom)'),
    ('GB-ASM', 'GB-ASM (Ashton in Makerfield, United Kingdom)'),
    ('GB-ASN', 'GB-ASN (Aston, United Kingdom)'),
    ('GB-ASO', 'GB-ASO (Aston, United Kingdom)'),
    ('GB-ASP', 'GB-ASP (Aspall, United Kingdom)'),
    ('GB-ASQ', 'GB-ASQ (Askham, United Kingdom)'),
    ('GB-ASS', 'GB-ASS (Alness, United Kingdom)'),
    ('GB-AST', 'GB-AST (Ashington, United Kingdom)'),
    ('GB-ASV', 'GB-ASV (Aston Somerville, United Kingdom)'),
    ('GB-ASW', 'GB-ASW (Ashwell, United Kingdom)'),
    ('GB-ASY', 'GB-ASY (Arlesey, United Kingdom)'),
    ('GB-ATA', 'GB-ATA (Athena FPSO, United Kingdom)'),
    ('GB-ATB', 'GB-ATB (Great Barford, United Kingdom)'),
    ('GB-ATC', 'GB-ATC (Attercliffe, United Kingdom)'),
    ('GB-ATE', 'GB-ATE (Abernyte, United Kingdom)'),
    ('GB-ATF', 'GB-ATF (Athelstaneford, United Kingdom)'),
    ('GB-ATG', 'GB-ATG (Arthog, United Kingdom)'),
    ('GB-ATH', 'GB-ATH (Atherstone, United Kingdom)'),
    ('GB-ATL', 'GB-ATL (Acton Turville, United Kingdom)'),
    ('GB-ATM', 'GB-ATM (Atcham, United Kingdom)'),
    ('GB-ATN', 'GB-ATN (Aston Clinton, United Kingdom)'),
    ('GB-ATO', 'GB-ATO (Acton, Sudbury, United Kingdom)'),
    ('GB-ATP', 'GB-ATP (Armthorpe, United Kingdom)'),
    ('GB-ATR', 'GB-ATR (Atherton, United Kingdom)'),
    ('GB-ATS', 'GB-ATS (Sleat, United Kingdom)'),
    ('GB-ATT', 'GB-ATT (Attenborough, United Kingdom)'),
    ('GB-ATW', 'GB-ATW (Carthew, United Kingdom)'),
    ('GB-ATX', 'GB-ATX (Astley, United Kingdom)'),
    ('GB-ATY', 'GB-ATY (Ansty, United Kingdom)'),
    ('GB-AUC', 'GB-AUC (Auchnacraig, United Kingdom)'),
    ('GB-AUD', 'GB-AUD (Audenshaw, United Kingdom)'),
    ('GB-AUK', 'GB-AUK (Auchinleck, United Kingdom)'),
    ('GB-AUL', 'GB-AUL (Aultbea, United Kingdom)'),
    ('GB-AUS', 'GB-AUS (Austrey, United Kingdom)'),
    ('GB-AVC', 'GB-AVC (Avoch, United Kingdom)'),
    ('GB-AVE', 'GB-AVE (Aveley, United Kingdom)'),
    ('GB-AVH', 'GB-AVH (Alvechurch, United Kingdom)'),
    ('GB-AVL', 'GB-AVL (Alveley, United Kingdom)'),
    ('GB-AVO', 'GB-AVO (Avonmouth, United Kingdom)'),
    ('GB-AVR', 'GB-AVR (Andover, United Kingdom)'),
    ('GB-AW3', 'GB-AW3 (Ansty, United Kingdom)'),
    ('GB-AW6', 'GB-AW6 (Aldworth, United Kingdom)'),
    ('GB-AWA', 'GB-AWA (Ashwater, United Kingdom)'),
    ('GB-AWC', 'GB-AWC (Swanwick, United Kingdom)'),
    ('GB-AWD', 'GB-AWD (Harewood, United Kingdom)'),
    ('GB-AWE', 'GB-AWE (Bradwell on Sea, United Kingdom)'),
    ('GB-AWH', 'GB-AWH (Cawthorne, United Kingdom)'),
    ('GB-AWL', 'GB-AWL (Attleborough, United Kingdom)'),
    ('GB-AWO', 'GB-AWO (Alconbury Weston, United Kingdom)'),
    ('GB-AWP', 'GB-AWP (Ashwellthorpe, United Kingdom)'),
    ('GB-AWR', 'GB-AWR (Ailsworth, United Kingdom)'),
    ('GB-AWS', 'GB-AWS (Caersws, United Kingdom)'),
    ('GB-AX2', 'GB-AX2 (Farnborough, United Kingdom)'),
    ('GB-AXB', 'GB-AXB (Axbridge, United Kingdom)'),
    ('GB-AXM', 'GB-AXM (Axminster, United Kingdom)'),
    ('GB-AXN', 'GB-AXN (Barnham, United Kingdom)'),
    ('GB-AXO', 'GB-AXO (Axmouth, United Kingdom)'),
    ('GB-AXP', 'GB-AXP (Aspatria, United Kingdom)'),
    ('GB-AY9', 'GB-AY9 (Aynho, United Kingdom)'),
    ('GB-AYA', 'GB-AYA (Aylesbeare, United Kingdom)'),
    ('GB-AYB', 'GB-AYB (Apperley Bridge, United Kingdom)'),
    ('GB-AYD', 'GB-AYD (Aberdour, United Kingdom)'),
    ('GB-AYE', 'GB-AYE (Aylesham, United Kingdom)'),
    ('GB-AYF', 'GB-AYF (Aycliffe, United Kingdom)'),
    ('GB-AYH', 'GB-AYH (Aylsham, United Kingdom)'),
    ('GB-AYL', 'GB-AYL (Aylesbury, United Kingdom)'),
    ('GB-AYM', 'GB-AYM (Aymestrey, United Kingdom)'),
    ('GB-AYN', 'GB-AYN (Haydon, United Kingdom)'),
    ('GB-AYR', 'GB-AYR (Ayr, United Kingdom)'),
    ('GB-AYS', 'GB-AYS (Aylesford, United Kingdom)'),
    ('GB-AYT', 'GB-AYT (Aylestone, United Kingdom)'),
    ('GB-AYW', 'GB-AYW (Aberystwyth, United Kingdom)'),
    ('GB-AZV', 'GB-AZV (Appleby, United Kingdom)'),
    ('GB-B39', 'GB-B39 (Burridge, United Kingdom)'),
    ('GB-B4R', 'GB-B4R (Barrow, United Kingdom)'),
    ('GB-B57', 'GB-B57 (Broomfleet, United Kingdom)'),
    ('GB-B8T', 'GB-B8T (Branston, United Kingdom)'),
    ('GB-B9D', 'GB-B9D (Bradford, United Kingdom)'),
    ('GB-BA5', 'GB-BA5 (Blackburn, United Kingdom)'),
    ('GB-BAA', 'GB-BAA (Bala, United Kingdom)'),
    ('GB-BAB', 'GB-BAB (Banbury, United Kingdom)'),
    ('GB-BAC', 'GB-BAC (Balsall Common, United Kingdom)'),
    ('GB-BAD', 'GB-BAD (Barry Dock, United Kingdom)'),
    ('GB-BAE', 'GB-BAE (Ballyclare, United Kingdom)'),
    ('GB-BAF', 'GB-BAF (Barrowford, United Kingdom)'),
    ('GB-BAG', 'GB-BAG (Baginton, United Kingdom)'),
    ('GB-BAH', 'GB-BAH (Barrhead, United Kingdom)'),
    ('GB-BAI', 'GB-BAI (Baildon, United Kingdom)'),
    ('GB-BAK', 'GB-BAK (Barnoldswick, United Kingdom)'),
    ('GB-BAL', 'GB-BAL (Baldock, United Kingdom)'),
    ('GB-BAM', 'GB-BAM (Bingham, United Kingdom)'),
    ('GB-BAN', 'GB-BAN (Bangor, United Kingdom)'),
    ('GB-BAO', 'GB-BAO (Bascote, United Kingdom)'),
    ('GB-BAP', 'GB-BAP (Bacup, United Kingdom)'),
    ('GB-BAR', 'GB-BAR (Barnes, United Kingdom)'),
    ('GB-BAS', 'GB-BAS (Basildon, United Kingdom)'),
    ('GB-BAT', 'GB-BAT (Battlesbridge, United Kingdom)'),
    ('GB-BAU', 'GB-BAU (Baulking, United Kingdom)'),
    ('GB-BAV', 'GB-BAV (Bidford, United Kingdom)'),
    ('GB-BAW', 'GB-BAW (Baltic Wharf, United Kingdom)'),
    ('GB-BAX', 'GB-BAX (Ballater, United Kingdom)'),
    ('GB-BAY', 'GB-BAY (Batley, United Kingdom)'),
    ('GB-BAZ', 'GB-BAZ (Barton on Sea, United Kingdom)'),
    ('GB-BB2', 'GB-BB2 (Bobbington, United Kingdom)'),
    ('GB-BBA', 'GB-BBA (Burbage, United Kingdom)'),
    ('GB-BBB', 'GB-BBB (Breaston, United Kingdom)'),
    ('GB-BBC', 'GB-BBC (Benbecula, United Kingdom)'),
    ('GB-BBD', 'GB-BBD (Barton Bendish, United Kingdom)'),
    ('GB-BBE', 'GB-BBE (Branscombe, United Kingdom)'),
    ('GB-BBG', 'GB-BBG (Banbridge, United Kingdom)'),
    ('GB-BBH', 'GB-BBH (Bilborough, United Kingdom)'),
    ('GB-BBI', 'GB-BBI (Burrowbridge, United Kingdom)'),
    ('GB-BBK', 'GB-BBK (Burton Bradstock, United Kingdom)'),
    ('GB-BBL', 'GB-BBL (Beauly, United Kingdom)'),
    ('GB-BBM', 'GB-BBM (Barmby Moor, United Kingdom)'),
    ('GB-BBN', 'GB-BBN (Balbriggan, United Kingdom)'),
    ('GB-BBP', 'GB-BBP (Bembridge, United Kingdom)'),
    ('GB-BBR', 'GB-BBR (Boroughbridge, United Kingdom)'),
    ('GB-BBS', 'GB-BBS (Blackbush, United Kingdom)'),
    ('GB-BBT', 'GB-BBT (Saint Bees, United Kingdom)'),
    ('GB-BBU', 'GB-BBU (Bredbury, United Kingdom)'),
    ('GB-BBW', 'GB-BBW (Buckland Brewer, United Kingdom)'),
    ('GB-BBX', 'GB-BBX (Barnstone, United Kingdom)'),
    ('GB-BBY', 'GB-BBY (Brookenby, United Kingdom)'),
    ('GB-BCA', 'GB-BCA (Barnard Castle, United Kingdom)'),
    ('GB-BCB', 'GB-BCB (Blackboys, United Kingdom)'),
    ('GB-BCC', 'GB-BCC (Beccles, United Kingdom)'),
    ('GB-BCE', 'GB-BCE (Barcaldine, United Kingdom)'),
    ('GB-BCF', 'GB-BCF (Blackfordby, United Kingdom)'),
    ('GB-BCG', 'GB-BCG (Bletchingdon, United Kingdom)'),
    ('GB-BCH', 'GB-BCH (Bruichladdich, United Kingdom)'),
    ('GB-BCI', 'GB-BCI (Birchington, United Kingdom)'),
    ('GB-BCK', 'GB-BCK (Brackley, United Kingdom)'),
    ('GB-BCL', 'GB-BCL (Buckley, United Kingdom)'),
    ('GB-BCM', 'GB-BCM (Balcombe, United Kingdom)'),
    ('GB-BCN', 'GB-BCN (Brecon, United Kingdom)'),
    ('GB-BCO', 'GB-BCO (Blackrod, United Kingdom)'),
    ('GB-BCP', 'GB-BCP (Bricklehampton, United Kingdom)'),
    ('GB-BCR', 'GB-BCR (Bucks Cross, United Kingdom)'),
    ('GB-BCS', 'GB-BCS (Brancaster Staithe, United Kingdom)'),
    ('GB-BCT', 'GB-BCT (Beckton, United Kingdom)'),
    ('GB-BCU', 'GB-BCU (Ballachulish, United Kingdom)'),
    ('GB-BCV', 'GB-BCV (Birch Vale, United Kingdom)'),
    ('GB-BCW', 'GB-BCW (Blackwood Hill, United Kingdom)'),
    ('GB-BCY', 'GB-BCY (Barton in the Clay, United Kingdom)'),
    ('GB-BD2', 'GB-BD2 (Bedhampton, United Kingdom)'),
    ('GB-BD9', 'GB-BD9 (Bodorgan, United Kingdom)'),
    ('GB-BDA', 'GB-BDA (Birkdale, United Kingdom)'),
    ('GB-BDB', 'GB-BDB (Barnoldby le Beck, United Kingdom)'),
    ('GB-BDC', 'GB-BDC (Bordon Camp, United Kingdom)'),
    ('GB-BDD', 'GB-BDD (Beddington, United Kingdom)'),
    ('GB-BDE', 'GB-BDE (Biddenden, United Kingdom)'),
    ('GB-BDF', 'GB-BDF (Broadford, Isle of Skye, United Kingdom)'),
    ('GB-BDG', 'GB-BDG (Bason Bridge, United Kingdom)'),
    ('GB-BDH', 'GB-BDH (Blidworth, United Kingdom)'),
    ('GB-BDI', 'GB-BDI (Brodick, Isle of Arran, United Kingdom)'),
    ('GB-BDK', 'GB-BDK (Banchory - Devenick, United Kingdom)'),
    ('GB-BDL', 'GB-BDL (Bedale, United Kingdom)'),
    ('GB-BDM', 'GB-BDM (Bodmin, United Kingdom)'),
    ('GB-BDN', 'GB-BDN (Boldon, United Kingdom)'),
    ('GB-BDO', 'GB-BDO (Bidston, United Kingdom)'),
    ('GB-BDP', 'GB-BDP (Birdlip, United Kingdom)'),
    ('GB-BDR', 'GB-BDR (Brynsadler, United Kingdom)'),
    ('GB-BDS', 'GB-BDS (Bieldside, United Kingdom)'),
    ('GB-BDT', 'GB-BDT (Broadstairs, United Kingdom)'),
    ('GB-BDU', 'GB-BDU (Biddulph, United Kingdom)'),
    ('GB-BDW', 'GB-BDW (Bedwas, United Kingdom)'),
    ('GB-BDX', 'GB-BDX (Baldirton, United Kingdom)'),
    ('GB-BDY', 'GB-BDY (Brawdy, United Kingdom)'),
    ('GB-BDZ', 'GB-BDZ (Bardsea, United Kingdom)'),
    ('GB-BE2', 'GB-BE2 (Bubwith, United Kingdom)'),
    ('GB-BEA', 'GB-BEA (Beaconsfield, United Kingdom)'),
    ('GB-BEB', 'GB-BEB (Bebington, United Kingdom)'),
    ('GB-BEC', 'GB-BEC (Beckingham, United Kingdom)'),
    ('GB-BED', 'GB-BED (Bedfont, United Kingdom)'),
    ('GB-BEE', 'GB-BEE (Beeston, United Kingdom)'),
    ('GB-BEF', 'GB-BEF (Bedford, United Kingdom)'),
    ('GB-BEG', 'GB-BEG (Bordesley Green, United Kingdom)'),
    ('GB-BEH', 'GB-BEH (Berry Head, United Kingdom)'),
    ('GB-BEI', 'GB-BEI (Beith, United Kingdom)'),
    ('GB-BEK', 'GB-BEK (Beckermet, United Kingdom)'),
    ('GB-BEL', 'GB-BEL (Belfast, United Kingdom)'),
    ('GB-BEM', 'GB-BEM (Burslem, United Kingdom)'),
    ('GB-BEN', 'GB-BEN (Belton, United Kingdom)'),
    ('GB-BEO', 'GB-BEO (Burrelton, United Kingdom)'),
    ('GB-BEQ', 'GB-BEQ (Braemar, United Kingdom)'),
    ('GB-BER', 'GB-BER (Bearsted, United Kingdom)'),
    ('GB-BES', 'GB-BES (Benson, United Kingdom)'),
    ('GB-BET', 'GB-BET (Bethesda, United Kingdom)'),
    ('GB-BEU', 'GB-BEU (Bures, United Kingdom)'),
    ('GB-BEV', 'GB-BEV (Beverley, United Kingdom)'),
    ('GB-BEW', 'GB-BEW (Beaworthy, United Kingdom)'),
    ('GB-BEX', 'GB-BEX (Bexley, United Kingdom)'),
    ('GB-BEY', 'GB-BEY (Bromley, United Kingdom)'),
    ('GB-BEZ', 'GB-BEZ (Bearley, United Kingdom)'),
    ('GB-BFA', 'GB-BFA (Blandford Saint Mary, United Kingdom)'),
    ('GB-BFB', 'GB-BFB (Braefoot Bay, United Kingdom)'),
    ('GB-BFC', 'GB-BFC (Burghfield Common, United Kingdom)'),
    ('GB-BFD', 'GB-BFD (Brentford, United Kingdom)'),
    ('GB-BFE', 'GB-BFE (Brierfield, United Kingdom)'),
    ('GB-BFF', 'GB-BFF (Banff, United Kingdom)'),
    ('GB-BFG', 'GB-BFG (Buckfastleigh, United Kingdom)'),
    ('GB-BFH', 'GB-BFH (Bramfield, United Kingdom)'),
    ('GB-BFI', 'GB-BFI (Binfield, United Kingdom)'),
    ('GB-BFL', 'GB-BFL (berinsfield, United Kingdom)'),
    ('GB-BFM', 'GB-BFM (Bishops Frome, United Kingdom)'),
    ('GB-BFN', 'GB-BFN (Balfron, United Kingdom)'),
    ('GB-BFO', 'GB-BFO (Bodffordd, United Kingdom)'),
    ('GB-BFP', 'GB-BFP (Blackford, United Kingdom)'),
    ('GB-BFR', 'GB-BFR (Blackford, United Kingdom)'),
    ('GB-BFU', 'GB-BFU (Broughton In Furness, United Kingdom)'),
    ('GB-BFY', 'GB-BFY (Briton Ferry, United Kingdom)'),
    ('GB-BG4', 'GB-BG4 (Braughing, United Kingdom)'),
    ('GB-BG6', 'GB-BG6 (Broadbridge Heath, United Kingdom)'),
    ('GB-BG9', 'GB-BG9 (Brigstock, United Kingdom)'),
    ('GB-BGA', 'GB-BGA (Bridge of Allan, United Kingdom)'),
    ('GB-BGD', 'GB-BGD (Bridgend, United Kingdom)'),
    ('GB-BGE', 'GB-BGE (Barns Green, United Kingdom)'),
    ('GB-BGF', 'GB-BGF (Bridge of Don, United Kingdom)'),
    ('GB-BGG', 'GB-BGG (Brigg, United Kingdom)'),
    ('GB-BGH', 'GB-BGH (Burscough, United Kingdom)'),
    ('GB-BGI', 'GB-BGI (Bere Regis, United Kingdom)'),
    ('GB-BGK', 'GB-BGK (Basingstoke, United Kingdom)'),
    ('GB-BGL', 'GB-BGL (Bagillt, United Kingdom)'),
    ('GB-BGN', 'GB-BGN (Borough Green, United Kingdom)'),
    ('GB-BGO', 'GB-BGO (Bargoed, United Kingdom)'),
    ('GB-BGP', 'GB-BGP (Broughton Poggs, United Kingdom)'),
    ('GB-BGQ', 'GB-BGQ (Breage, United Kingdom)'),
    ('GB-BGR', 'GB-BGR (Burnham Green, United Kingdom)'),
    ('GB-BGS', 'GB-BGS (Bagshot, United Kingdom)'),
    ('GB-BGT', 'GB-BGT (Billingshurst, United Kingdom)'),
    ('GB-BGU', 'GB-BGU (Bridgerule, United Kingdom)'),
    ('GB-BGV', 'GB-BGV (Bromsgrove, United Kingdom)'),
    ('GB-BGW', 'GB-BGW (Ballygowan, United Kingdom)'),
    ('GB-BGX', 'GB-BGX (Biggar, United Kingdom)'),
    ('GB-BGY', 'GB-BGY (Bingley, United Kingdom)'),
    ('GB-BH2', 'GB-BH2 (Bethersden, United Kingdom)'),
    ('GB-BH9', 'GB-BH9 (Broughton, United Kingdom)'),
    ('GB-BHA', 'GB-BHA (Beetham, United Kingdom)'),
    ('GB-BHB', 'GB-BHB (Ballyhalbert, United Kingdom)'),
    ('GB-BHC', 'GB-BHC (Benllech, United Kingdom)'),
    ('GB-BHD', 'GB-BHD (George Best Belfast City Apt/Belfast, United Kingdom)'),
    ('GB-BHE', 'GB-BHE (Balsall Heath, United Kingdom)'),
    ('GB-BHF', 'GB-BHF (Braishfield, United Kingdom)'),
    ('GB-BHG', 'GB-BHG (Bellaghy, United Kingdom)'),
    ('GB-BHH', 'GB-BHH (Buckhurst Hill, United Kingdom)'),
    ('GB-BHI', 'GB-BHI (Bardon Hill, United Kingdom)'),
    ('GB-BHJ', 'GB-BHJ (Bramshall, United Kingdom)'),
    ('GB-BHK', 'GB-BHK (Bromborough, United Kingdom)'),
    ('GB-BHL', 'GB-BHL (Bramhall, United Kingdom)'),
    ('GB-BHM', 'GB-BHM (Birmingham, United Kingdom)'),
    ('GB-BHN', 'GB-BHN (Bishop Thornton, United Kingdom)'),
    ('GB-BHO', 'GB-BHO (Boughton, United Kingdom)'),
    ('GB-BHP', 'GB-BHP (Beckhampton, United Kingdom)'),
    ('GB-BHR', 'GB-BHR (Barrow-upon-Humber, United Kingdom)'),
    ('GB-BHS', 'GB-BHS (Barnet, United Kingdom)'),
    ('GB-BHT', 'GB-BHT (Blackheath/London, United Kingdom)'),
    ('GB-BHU', 'GB-BHU (Bredhurst, United Kingdom)'),
    ('GB-BHV', 'GB-BHV (Buckhaven, United Kingdom)'),
    ('GB-BHW', 'GB-BHW (Billingham, United Kingdom)'),
    ('GB-BHX', 'GB-BHX (Bradenham, United Kingdom)'),
    ('GB-BHY', 'GB-BHY (Billinghay, United Kingdom)'),
    ('GB-BIA', 'GB-BIA (Bicknacre, United Kingdom)'),
    ('GB-BIB', 'GB-BIB (Binbrook, United Kingdom)'),
    ('GB-BIC', 'GB-BIC (Bicester, United Kingdom)'),
    ('GB-BID', 'GB-BID (Bideford, United Kingdom)'),
    ('GB-BIE', 'GB-BIE (Birtley, United Kingdom)'),
    ('GB-BIF', 'GB-BIF (Barrow in Furness, United Kingdom)'),
    ('GB-BIG', 'GB-BIG (Bridgtown, United Kingdom)'),
    ('GB-BIH', 'GB-BIH (Bickenhill, United Kingdom)'),
    ('GB-BII', 'GB-BII (Brill, United Kingdom)'),
    ('GB-BIK', 'GB-BIK (Briston, United Kingdom)'),
    ('GB-BIL', 'GB-BIL (Billericay, United Kingdom)'),
    ('GB-BIM', 'GB-BIM (Birdham, United Kingdom)'),
    ('GB-BIN', 'GB-BIN (Ballingry, United Kingdom)'),
    ('GB-BIO', 'GB-BIO (Bitton, United Kingdom)'),
    ('GB-BIP', 'GB-BIP (Bishop Auckland, United Kingdom)'),
    ('GB-BIR', 'GB-BIR (Birtley, United Kingdom)'),
    ('GB-BIS', 'GB-BIS (Bilston, United Kingdom)'),
    ('GB-BIT', 'GB-BIT (Birstall, United Kingdom)'),
    ('GB-BIW', 'GB-BIW (Biggleswade, United Kingdom)'),
    ('GB-BIX', 'GB-BIX (Brixworth, United Kingdom)'),
    ('GB-BIY', 'GB-BIY (Bisley, United Kingdom)'),
    ('GB-BJT', 'GB-BJT (Bartestree, United Kingdom)'),
    ('GB-BK2', 'GB-BK2 (Beckford, United Kingdom)'),
    ('GB-BK4', 'GB-BK4 (Beckington, United Kingdom)'),
    ('GB-BK5', 'GB-BK5 (Blackheath, United Kingdom)'),
    ('GB-BK7', 'GB-BK7 (Barkston, United Kingdom)'),
    ('GB-BK9', 'GB-BK9 (Barkisland, United Kingdom)'),
    ('GB-BKA', 'GB-BKA (Buckfast, United Kingdom)'),
    ('GB-BKB', 'GB-BKB (Bannockburn, United Kingdom)'),
    ('GB-BKC', 'GB-BKC (Backaland, Eday, United Kingdom)'),
    ('GB-BKD', 'GB-BKD (Buckden, United Kingdom)'),
    ('GB-BKE', 'GB-BKE (Berkeley, United Kingdom)'),
    ('GB-BKF', 'GB-BKF (Belleek, United Kingdom)'),
    ('GB-BKG', 'GB-BKG (Barking/London, United Kingdom)'),
    ('GB-BKH', 'GB-BKH (Berkhamsted, United Kingdom)'),
    ('GB-BKI', 'GB-BKI (Blackhall Colliery, United Kingdom)'),
    ('GB-BKK', 'GB-BKK (Breakish, United Kingdom)'),
    ('GB-BKL', 'GB-BKL (Bickley, United Kingdom)'),
    ('GB-BKM', 'GB-BKM (Beckenham, United Kingdom)'),
    ('GB-BKN', 'GB-BKN (Bracknell, United Kingdom)'),
    ('GB-BKO', 'GB-BKO (Bally Kelly, United Kingdom)'),
    ('GB-BKP', 'GB-BKP (Brookmans Park, United Kingdom)'),
    ('GB-BKQ', 'GB-BKQ (Bicker, United Kingdom)'),
    ('GB-BKR', 'GB-BKR (Brockworth, United Kingdom)'),
    ('GB-BKS', 'GB-BKS (Blackness, United Kingdom)'),
    ('GB-BKT', 'GB-BKT (Brockenhurst, United Kingdom)'),
    ('GB-BKW', 'GB-BKW (Bakewell, United Kingdom)'),
    ('GB-BKX', 'GB-BKX (Blackmore End, United Kingdom)'),
    ('GB-BKY', 'GB-BKY (Blockley, United Kingdom)'),
    ('GB-BLA', 'GB-BLA (Blackford, United Kingdom)'),
    ('GB-BLB', 'GB-BLB (Blackburn, United Kingdom)'),
    ('GB-BLC', 'GB-BLC (Blakeney, United Kingdom)'),
    ('GB-BLD', 'GB-BLD (Blaydon, United Kingdom)'),
    ('GB-BLE', 'GB-BLE (Bletchley, United Kingdom)'),
    ('GB-BLF', 'GB-BLF (Blandford Forum, United Kingdom)'),
    ('GB-BLG', 'GB-BLG (Ballygown, United Kingdom)'),
    ('GB-BLH', 'GB-BLH (Ballynahinch, United Kingdom)'),
    ('GB-BLI', 'GB-BLI (Balintore, United Kingdom)'),
    ('GB-BLJ', 'GB-BLJ (Blairmore, United Kingdom)'),
    ('GB-BLK', 'GB-BLK (Blackpool, United Kingdom)'),
    ('GB-BLL', 'GB-BLL (Bellshill, United Kingdom)'),
    ('GB-BLM', 'GB-BLM (Ballymoney, United Kingdom)'),
    ('GB-BLN', 'GB-BLN (Bletchingley, United Kingdom)'),
    ('GB-BLO', 'GB-BLO (Balerno, United Kingdom)'),
    ('GB-BLP', 'GB-BLP (Belper, United Kingdom)'),
    ('GB-BLQ', 'GB-BLQ (Belton, United Kingdom)'),
    ('GB-BLR', 'GB-BLR (Ballylumford, United Kingdom)'),
    ('GB-BLS', 'GB-BLS (Brightlingsea, United Kingdom)'),
    ('GB-BLT', 'GB-BLT (Bolton, United Kingdom)'),
    ('GB-BLU', 'GB-BLU (Beaulieu, United Kingdom)'),
    ('GB-BLV', 'GB-BLV (Belvedere, United Kingdom)'),
    ('GB-BLW', 'GB-BLW (Blackwood, United Kingdom)'),
    ('GB-BLX', 'GB-BLX (Bloxwich, United Kingdom)'),
    ('GB-BLY', 'GB-BLY (Blyth, United Kingdom)'),
    ('GB-BLZ', 'GB-BLZ (Barlborough, United Kingdom)'),
    ('GB-BM9', 'GB-BM9 (Balmoral, United Kingdom)'),
    ('GB-BMA', 'GB-BMA (Burnham-on-Sea, United Kingdom)'),
    ('GB-BMB', 'GB-BMB (Bamberbridge, United Kingdom)'),
    ('GB-BMC', 'GB-BMC (Balmacara, United Kingdom)'),
    ('GB-BMD', 'GB-BMD (Borehamwood, United Kingdom)'),
    ('GB-BME', 'GB-BME (Bermondsey/London, United Kingdom)'),
    ('GB-BMF', 'GB-BMF (Bramfield, United Kingdom)'),
    ('GB-BMH', 'GB-BMH (Bramhope, United Kingdom)'),
    ('GB-BMI', 'GB-BMI (Brackmills, United Kingdom)'),
    ('GB-BMK', 'GB-BMK (Burnham Market, United Kingdom)'),
    ('GB-BML', 'GB-BML (Bramley, United Kingdom)'),
    ('GB-BMM', 'GB-BMM (Bromham, United Kingdom)'),
    ('GB-BMN', 'GB-BMN (Beaminster, United Kingdom)'),
    ('GB-BMO', 'GB-BMO (Burnmouth, United Kingdom)'),
    ('GB-BMP', 'GB-BMP (Brompton, United Kingdom)'),
    ('GB-BMR', 'GB-BMR (Beaumaris, United Kingdom)'),
    ('GB-BMS', 'GB-BMS (Bushmills, United Kingdom)'),
    ('GB-BMT', 'GB-BMT (Belmont, Unst, United Kingdom)'),
    ('GB-BMU', 'GB-BMU (Barmouth, United Kingdom)'),
    ('GB-BMW', 'GB-BMW (Brynmawr, United Kingdom)'),
    ('GB-BMX', 'GB-BMX (Boulmer, United Kingdom)'),
    ('GB-BMY', 'GB-BMY (Bramley, United Kingdom)'),
    ('GB-BN5', 'GB-BN5 (Brenzett, United Kingdom)'),
    ('GB-BNA', 'GB-BNA (Brynna, United Kingdom)'),
    ('GB-BNB', 'GB-BNB (Bunnahabhain, United Kingdom)'),
    ('GB-BNC', 'GB-BNC (Banchory, United Kingdom)'),
    ('GB-BND', 'GB-BND (Barnstaple, United Kingdom)'),
    ('GB-BNE', 'GB-BNE (Bran End, United Kingdom)'),
    ('GB-BNF', 'GB-BNF (Benfield, United Kingdom)'),
    ('GB-BNG', 'GB-BNG (Bangor, United Kingdom)'),
    ('GB-BNH', 'GB-BNH (Barton upon Humber, United Kingdom)'),
    ('GB-BNI', 'GB-BNI (Bethania, United Kingdom)'),
    ('GB-BNJ', 'GB-BNJ (Barston, United Kingdom)'),
    ('GB-BNK', 'GB-BNK (Brinklow, United Kingdom)'),
    ('GB-BNL', 'GB-BNL (Binley, United Kingdom)'),
    ('GB-BNM', 'GB-BNM (Barton, United Kingdom)'),
    ('GB-BNN', 'GB-BNN (Braunton, United Kingdom)'),
    ('GB-BNO', 'GB-BNO (Barton-under-Needwood, United Kingdom)'),
    ('GB-BNR', 'GB-BNR (Ballantrae, United Kingdom)'),
    ('GB-BNS', 'GB-BNS (Bolton le Sands, United Kingdom)'),
    ('GB-BNT', 'GB-BNT (Bridgnorth, United Kingdom)'),
    ('GB-BNW', 'GB-BNW (Burtonwood, United Kingdom)'),
    ('GB-BNX', 'GB-BNX (Blackwell, United Kingdom)'),
    ('GB-BNY', 'GB-BNY (Bonnybridge, United Kingdom)'),
    ('GB-BO2', 'GB-BO2 (Bradford, United Kingdom)'),
    ('GB-BOA', 'GB-BOA (Bradford on Avon, United Kingdom)'),
    ('GB-BOC', 'GB-BOC (Burnham on Crouch, United Kingdom)'),
    ('GB-BOD', 'GB-BOD (Boscombe, United Kingdom)'),
    ('GB-BOE', 'GB-BOE (Bootle, United Kingdom)'),
    ('GB-BOF', 'GB-BOF (Banff Offshore, United Kingdom)'),
    ('GB-BOG', 'GB-BOG (Bonnyrigg, United Kingdom)'),
    ('GB-BOH', 'GB-BOH (Bournemouth, United Kingdom)'),
    ('GB-BOI', 'GB-BOI (Bollington, United Kingdom)'),
    ('GB-BOK', 'GB-BOK (Brook, United Kingdom)'),
    ('GB-BOL', 'GB-BOL (Botley, United Kingdom)'),
    ('GB-BOM', 'GB-BOM (Boultham, United Kingdom)'),
    ('GB-BON', 'GB-BON (Boness, United Kingdom)'),
    ('GB-BOO', 'GB-BOO (Bootle, United Kingdom)'),
    ('GB-BOP', 'GB-BOP (Bishopton, United Kingdom)'),
    ('GB-BOQ', 'GB-BOQ (Broadstone, United Kingdom)'),
    ('GB-BOR', 'GB-BOR (Borden, United Kingdom)'),
    ('GB-BOS', 'GB-BOS (Boston, United Kingdom)'),
    ('GB-BOT', 'GB-BOT (Borth-y-Gest, United Kingdom)'),
    ('GB-BOU', 'GB-BOU (Bourton-on-the-Water, United Kingdom)'),
    ('GB-BOW', 'GB-BOW (Bowling, United Kingdom)'),
    ('GB-BOX', 'GB-BOX (Box, United Kingdom)'),
    ('GB-BOY', 'GB-BOY (Botley, United Kingdom)'),
    ('GB-BOZ', 'GB-BOZ (Bilton, United Kingdom)'),
    ('GB-BPC', 'GB-BPC (Bishops Cleeve, United Kingdom)'),
    ('GB-BPD', 'GB-BPD (Bampton, United Kingdom)'),
    ('GB-BPE', 'GB-BPE (Broadmoor, United Kingdom)'),
    ('GB-BPF', 'GB-BPF (Beryl Platform, United Kingdom)'),
    ('GB-BPG', 'GB-BPG (Bishops Itchington, United Kingdom)'),
    ('GB-BPH', 'GB-BPH (Bulphan, United Kingdom)'),
    ('GB-BPK', 'GB-BPK (Bishopstoke, United Kingdom)'),
    ('GB-BPL', 'GB-BPL (Black Pill, United Kingdom)'),
    ('GB-BPM', 'GB-BPM (Burpham, United Kingdom)'),
    ('GB-BPO', 'GB-BPO (Brampton, United Kingdom)'),
    ('GB-BPT', 'GB-BPT (Burry Port, United Kingdom)'),
    ('GB-BPW', 'GB-BPW (Bishops Waltham, United Kingdom)'),
    ('GB-BPY', 'GB-BPY (Bishops Lydeard, United Kingdom)'),
    ('GB-BQH', 'GB-BQH (Biggin Hill, United Kingdom)'),
    ('GB-BQK', 'GB-BQK (Banks, United Kingdom)'),
    ('GB-BQL', 'GB-BQL (Belleek, United Kingdom)'),
    ('GB-BQN', 'GB-BQN (Burnaston, United Kingdom)'),
    ('GB-BQQ', 'GB-BQQ (Bickington, United Kingdom)'),
    ('GB-BQT', 'GB-BQT (Belton, United Kingdom)'),
    ('GB-BQX', 'GB-BQX (Beadnell, United Kingdom)'),
    ('GB-BQY', 'GB-BQY (Broseley, United Kingdom)'),
    ('GB-BR9', 'GB-BR9 (Bramley, United Kingdom)'),
    ('GB-BRA', 'GB-BRA (Brandon, United Kingdom)'),
    ('GB-BRB', 'GB-BRB (Bradwell, United Kingdom)'),
    ('GB-BRC', 'GB-BRC (Brechin, United Kingdom)'),
    ('GB-BRD', 'GB-BRD (Bridgend, United Kingdom)'),
    ('GB-BRE', 'GB-BRE (Braehead, United Kingdom)'),
    ('GB-BRF', 'GB-BRF (Bradford, United Kingdom)'),
    ('GB-BRG', 'GB-BRG (Bridgend, United Kingdom)'),
    ('GB-BRH', 'GB-BRH (Brighouse, United Kingdom)'),
    ('GB-BRI', 'GB-BRI (Braintree, United Kingdom)'),
    ('GB-BRJ', 'GB-BRJ (Brora, United Kingdom)'),
    ('GB-BRK', 'GB-BRK (Birkenhead, United Kingdom)'),
    ('GB-BRL', 'GB-BRL (Barwell, United Kingdom)'),
    ('GB-BRM', 'GB-BRM (Brantham, United Kingdom)'),
    ('GB-BRN', 'GB-BRN (Burnley, United Kingdom)'),
    ('GB-BRO', 'GB-BRO (Broadheath, United Kingdom)'),
    ('GB-BRP', 'GB-BRP (Bridport, United Kingdom)'),
    ('GB-BRQ', 'GB-BRQ (Bradley, United Kingdom)'),
    ('GB-BRR', 'GB-BRR (Barra, United Kingdom)'),
    ('GB-BRS', 'GB-BRS (Bristol, United Kingdom)'),
    ('GB-BRT', 'GB-BRT (Bridlington, United Kingdom)'),
    ('GB-BRU', 'GB-BRU (Bruray, Out Skerries, United Kingdom)'),
    ('GB-BRW', 'GB-BRW (Bridgwater, United Kingdom)'),
    ('GB-BRX', 'GB-BRX (Brixham, United Kingdom)'),
    ('GB-BRY', 'GB-BRY (Bryn, United Kingdom)'),
    ('GB-BRZ', 'GB-BRZ (Brenchley, United Kingdom)'),
    ('GB-BS2', 'GB-BS2 (Boston Spa, United Kingdom)'),
    ('GB-BSA', 'GB-BSA (Banstead, United Kingdom)'),
    ('GB-BSC', 'GB-BSC (Boscastle, United Kingdom)'),
    ('GB-BSD', 'GB-BSD (Bearsden, United Kingdom)'),
    ('GB-BSE', 'GB-BSE (Bury Saint Edmunds, United Kingdom)'),
    ('GB-BSF', 'GB-BSF (Bassingfield, United Kingdom)'),
    ('GB-BSG', 'GB-BSG (Brislington, United Kingdom)'),
    ('GB-BSH', 'GB-BSH (Brighton, United Kingdom)'),
    ('GB-BSI', 'GB-BSI (Bognor Regis, United Kingdom)'),
    ('GB-BSK', 'GB-BSK (Bradley Stoke, United Kingdom)'),
    ('GB-BSL', 'GB-BSL (Bosley, United Kingdom)'),
    ('GB-BSM', 'GB-BSM (Bourton, United Kingdom)'),
    ('GB-BSN', 'GB-BSN (Baltasound, United Kingdom)'),
    ('GB-BSO', 'GB-BSO (Bolsover, United Kingdom)'),
    ('GB-BSP', 'GB-BSP (Bishopbriggs, United Kingdom)'),
    ('GB-BSQ', 'GB-BSQ (Billesdon, United Kingdom)'),
    ('GB-BSR', 'GB-BSR (Bransgore, United Kingdom)'),
    ('GB-BSS', 'GB-BSS (Borrowstowness, United Kingdom)'),
    ('GB-BST', 'GB-BST (Bishops Stortford, United Kingdom)'),
    ('GB-BSW', 'GB-BSW (Bishopsworth, United Kingdom)'),
    ('GB-BSX', 'GB-BSX (Beesands, United Kingdom)'),
    ('GB-BSY', 'GB-BSY (Barnsley, United Kingdom)'),
    ('GB-BSZ', 'GB-BSZ (Branston, United Kingdom)'),
    ('GB-BT3', 'GB-BT3 (Barlestone, United Kingdom)'),
    ('GB-BT9', 'GB-BT9 (Baughurst, United Kingdom)'),
    ('GB-BTA', 'GB-BTA (Broughton Astley, United Kingdom)'),
    ('GB-BTB', 'GB-BTB (Barnetby-le-Wold, United Kingdom)'),
    ('GB-BTC', 'GB-BTC (Barton Stacey, United Kingdom)'),
    ('GB-BTD', 'GB-BTD (Burton, United Kingdom)'),
    ('GB-BTE', 'GB-BTE (Battle, United Kingdom)'),
    ('GB-BTF', 'GB-BTF (Bathford, United Kingdom)'),
    ('GB-BTG', 'GB-BTG (Bethnal Green/London, United Kingdom)'),
    ('GB-BTH', 'GB-BTH (Bathgate, United Kingdom)'),
    ('GB-BTI', 'GB-BTI (Bailleston, United Kingdom)'),
    ('GB-BTK', 'GB-BTK (Bedstone, United Kingdom)'),
    ('GB-BTL', 'GB-BTL (Burntisland, United Kingdom)'),
    ('GB-BTM', 'GB-BTM (Bath, United Kingdom)'),
    ('GB-BTN', 'GB-BTN (Bedlington, United Kingdom)'),
    ('GB-BTO', 'GB-BTO (Buntingford, United Kingdom)'),
    ('GB-BTP', 'GB-BTP (Bilsthorpe, United Kingdom)'),
    ('GB-BTR', 'GB-BTR (Burton upon Trent, United Kingdom)'),
    ('GB-BTS', 'GB-BTS (Bircotes, United Kingdom)'),
    ('GB-BTT', 'GB-BTT (Battersea, United Kingdom)'),
    ('GB-BTU', 'GB-BTU (Bontddu, United Kingdom)'),
    ('GB-BTW', 'GB-BTW (Betchworth, United Kingdom)'),
    ('GB-BTY', 'GB-BTY (Botley, United Kingdom)'),
    ('GB-BTZ', 'GB-BTZ (Butterwick, United Kingdom)'),
    ('GB-BU2', 'GB-BU2 (Bury, United Kingdom)'),
    ('GB-BUA', 'GB-BUA (Budleigh Salterton, United Kingdom)'),
    ('GB-BUB', 'GB-BUB (Bugbrooke, United Kingdom)'),
    ('GB-BUC', 'GB-BUC (Buckie, United Kingdom)'),
    ('GB-BUD', 'GB-BUD (Bude, United Kingdom)'),
    ('GB-BUE', 'GB-BUE (Bursledon, United Kingdom)'),
    ('GB-BUF', 'GB-BUF (Burray, United Kingdom)'),
    ('GB-BUG', 'GB-BUG (Bungay, United Kingdom)'),
    ('GB-BUH', 'GB-BUH (Burghead, United Kingdom)'),
    ('GB-BUI', 'GB-BUI (Builth Wells, United Kingdom)'),
    ('GB-BUJ', 'GB-BUJ (Burton Joyce, United Kingdom)'),
    ('GB-BUK', 'GB-BUK (Buckingham, United Kingdom)'),
    ('GB-BUL', 'GB-BUL (Burgess Hill, United Kingdom)'),
    ('GB-BUM', 'GB-BUM (Burnham, United Kingdom)'),
    ('GB-BUN', 'GB-BUN (Burton, United Kingdom)'),
    ('GB-BUO', 'GB-BUO (Barrow On Soar, United Kingdom)'),
    ('GB-BUP', 'GB-BUP (Bulpham, United Kingdom)'),
    ('GB-BUR', 'GB-BUR (Bourne, United Kingdom)'),
    ('GB-BUS', 'GB-BUS (Burton upon Stather, United Kingdom)'),
    ('GB-BUT', 'GB-BUT (Burton Latimer, United Kingdom)'),
    ('GB-BUW', 'GB-BUW (Burntwood, United Kingdom)'),
    ('GB-BUX', 'GB-BUX (Buxton, United Kingdom)'),
    ('GB-BUY', 'GB-BUY (Bury, United Kingdom)'),
    ('GB-BUZ', 'GB-BUZ (Burley, United Kingdom)'),
    ('GB-BVA', 'GB-BVA (Belgravia, United Kingdom)'),
    ('GB-BVB', 'GB-BVB (Berrynarbor, United Kingdom)'),
    ('GB-BVD', 'GB-BVD (Bovingdon, United Kingdom)'),
    ('GB-BVE', 'GB-BVE (Bournville/Birmingham, United Kingdom)'),
    ('GB-BVN', 'GB-BVN (Blaenavon, United Kingdom)'),
    ('GB-BVO', 'GB-BVO (Burravoe, United Kingdom)'),
    ('GB-BVR', 'GB-BVR (Balvicar, United Kingdom)'),
    ('GB-BVT', 'GB-BVT (Bovey Tracey, United Kingdom)'),
    ('GB-BVY', 'GB-BVY (Bardon, United Kingdom)'),
    ('GB-BVZ', 'GB-BVZ (Bovington Camp, United Kingdom)'),
    ('GB-BW6', 'GB-BW6 (Bearwood, United Kingdom)'),
    ('GB-BW9', 'GB-BW9 (Brewood, United Kingdom)'),
    ('GB-BWA', 'GB-BWA (Broadway, United Kingdom)'),
    ('GB-BWB', 'GB-BWB (Bawburgh, United Kingdom)'),
    ('GB-BWC', 'GB-BWC (Burwick, United Kingdom)'),
    ('GB-BWD', 'GB-BWD (Brentwood, United Kingdom)'),
    ('GB-BWE', 'GB-BWE (Bowden, United Kingdom)'),
    ('GB-BWG', 'GB-BWG (Bowers Gifford, United Kingdom)'),
    ('GB-BWH', 'GB-BWH (Birstwith, United Kingdom)'),
    ('GB-BWI', 'GB-BWI (Bridge of Weir, United Kingdom)'),
    ('GB-BWK', 'GB-BWK (Berwick-upon-Tweed, United Kingdom)'),
    ('GB-BWL', 'GB-BWL (Bothwell, United Kingdom)'),
    ('GB-BWM', 'GB-BWM (Bray, United Kingdom)'),
    ('GB-BWN', 'GB-BWN (Bowburn, United Kingdom)'),
    ('GB-BWO', 'GB-BWO (Bedworth, United Kingdom)'),
    ('GB-BWP', 'GB-BWP (Bowthorpe, United Kingdom)'),
    ('GB-BWQ', 'GB-BWQ (Bow, United Kingdom)'),
    ('GB-BWR', 'GB-BWR (Burrow, United Kingdom)'),
    ('GB-BWS', 'GB-BWS (Brownhills, United Kingdom)'),
    ('GB-BWT', 'GB-BWT (Bawtry, United Kingdom)'),
    ('GB-BWU', 'GB-BWU (Barrow upon Trent, United Kingdom)'),
    ('GB-BWV', 'GB-BWV (Budock Water, United Kingdom)'),
    ('GB-BWW', 'GB-BWW (Brinkworth, United Kingdom)'),
    ('GB-BWX', 'GB-BWX (Brettenham, United Kingdom)'),
    ('GB-BWY', 'GB-BWY (Bodelwyddan, United Kingdom)'),
    ('GB-BWZ', 'GB-BWZ (Bagworth, United Kingdom)'),
    ('GB-BXA', 'GB-BXA (Buxton, United Kingdom)'),
    ('GB-BXB', 'GB-BXB (Bexhill, United Kingdom)'),
    ('GB-BXC', 'GB-BXC (Betws-y-Coed, United Kingdom)'),
    ('GB-BXD', 'GB-BXD (Boxted, United Kingdom)'),
    ('GB-BXE', 'GB-BXE (Lambeth, United Kingdom)'),
    ('GB-BXF', 'GB-BXF (Bassingham, United Kingdom)'),
    ('GB-BXG', 'GB-BXG (Brassington, United Kingdom)'),
    ('GB-BXL', 'GB-BXL (Bexleyheath, United Kingdom)'),
    ('GB-BXM', 'GB-BXM (Ballinamallard, United Kingdom)'),
    ('GB-BXN', 'GB-BXN (Broxbourne, United Kingdom)'),
    ('GB-BXO', 'GB-BXO (Boxford, United Kingdom)'),
    ('GB-BXQ', 'GB-BXQ (Braunstone, United Kingdom)'),
    ('GB-BXR', 'GB-BXR (Burwell, United Kingdom)'),
    ('GB-BXS', 'GB-BXS (Brighstone, United Kingdom)'),
    ('GB-BXT', 'GB-BXT (Brotton, United Kingdom)'),
    ('GB-BXU', 'GB-BXU (Broxburn, United Kingdom)'),
    ('GB-BXW', 'GB-BXW (Bexwell, United Kingdom)'),
    ('GB-BXX', 'GB-BXX (Beer, United Kingdom)'),
    ('GB-BXY', 'GB-BXY (Bunny, United Kingdom)'),
    ('GB-BY2', 'GB-BY2 (Bentley FPSO, United Kingdom)'),
    ('GB-BY3', 'GB-BY3 (Blyton, United Kingdom)'),
    ('GB-BY4', 'GB-BY4 (Blaby, United Kingdom)'),
    ('GB-BY9', 'GB-BY9 (Brayton, United Kingdom)'),
    ('GB-BYA', 'GB-BYA (Bardsley, United Kingdom)'),
    ('GB-BYB', 'GB-BYB (Blythe Bridge, United Kingdom)'),
    ('GB-BYC', 'GB-BYC (Ballycastle, United Kingdom)'),
    ('GB-BYD', 'GB-BYD (Bromyard, United Kingdom)'),
    ('GB-BYE', 'GB-BYE (Bushey Heath, United Kingdom)'),
    ('GB-BYF', 'GB-BYF (Byfleet, United Kingdom)'),
    ('GB-BYG', 'GB-BYG (Barry, United Kingdom)'),
    ('GB-BYH', 'GB-BYH (Betws-yn-rhos, United Kingdom)'),
    ('GB-BYI', 'GB-BYI (Brynsiencyn, United Kingdom)'),
    ('GB-BYL', 'GB-BYL (Bulwell/Nottingham, United Kingdom)'),
    ('GB-BYM', 'GB-BYM (Ballymena, United Kingdom)'),
    ('GB-BYN', 'GB-BYN (Broadmayne, United Kingdom)'),
    ('GB-BYP', 'GB-BYP (Ballintoy, United Kingdom)'),
    ('GB-BYQ', 'GB-BYQ (Bushey, United Kingdom)'),
    ('GB-BYR', 'GB-BYR (Blantyre, United Kingdom)'),
    ('GB-BYS', 'GB-BYS (Abbeystead, United Kingdom)'),
    ('GB-BYT', 'GB-BYT (Bradworthy, United Kingdom)'),
    ('GB-BYU', 'GB-BYU (Little Chalfont, United Kingdom)'),
    ('GB-BYW', 'GB-BYW (Ballygawley, United Kingdom)'),
    ('GB-BYY', 'GB-BYY (Broughty Ferry, United Kingdom)'),
    ('GB-BZD', 'GB-BZD (Braddan, United Kingdom)'),
    ('GB-BZE', 'GB-BZE (Belford, United Kingdom)'),
    ('GB-BZL', 'GB-BZL (Birstall, United Kingdom)'),
    ('GB-BZR', 'GB-BZR (Bryher, United Kingdom)'),
    ('GB-BZT', 'GB-BZT (Broughton, United Kingdom)'),
    ('GB-BZX', 'GB-BZX (Bramshill, United Kingdom)'),
    ('GB-BZZ', 'GB-BZZ (Brize Norton, United Kingdom)'),
    ('GB-C5T', 'GB-C5T (Cardington, United Kingdom)'),
    ('GB-C6M', 'GB-C6M (Tilbrook, United Kingdom)'),
    ('GB-C8N', 'GB-C8N (Colney, United Kingdom)'),
    ('GB-CA9', 'GB-CA9 (Carstairs, United Kingdom)'),
    ('GB-CAA', 'GB-CAA (Caldecote, United Kingdom)'),
    ('GB-CAB', 'GB-CAB (Carbost, United Kingdom)'),
    ('GB-CAC', 'GB-CAC (Castle Cary, United Kingdom)'),
    ('GB-CAD', 'GB-CAD (Castle Donington, United Kingdom)'),
    ('GB-CAE', 'GB-CAE (Caerphilly, United Kingdom)'),
    ('GB-CAF', 'GB-CAF (Collafirth, United Kingdom)'),
    ('GB-CAG', 'GB-CAG (Ceann a Gharaidh, Eriskay, United Kingdom)'),
    ('GB-CAH', 'GB-CAH (Carnlough, United Kingdom)'),
    ('GB-CAI', 'GB-CAI (Caistor, United Kingdom)'),
    ('GB-CAK', 'GB-CAK (Carluke, United Kingdom)'),
    ('GB-CAL', 'GB-CAL (Callander, United Kingdom)'),
    ('GB-CAM', 'GB-CAM (Cambus, United Kingdom)'),
    ('GB-CAN', 'GB-CAN (Canvey Island, United Kingdom)'),
    ('GB-CAO', 'GB-CAO (Carlton, United Kingdom)'),
    ('GB-CAP', 'GB-CAP (Capel, United Kingdom)'),
    ('GB-CAQ', 'GB-CAQ (Cam, United Kingdom)'),
    ('GB-CAR', 'GB-CAR (Cardigan (Aberteifi), United Kingdom)'),
    ('GB-CAS', 'GB-CAS (Castleton, United Kingdom)'),
    ('GB-CAT', 'GB-CAT (Catrine, United Kingdom)'),
    ('GB-CAU', 'GB-CAU (Camusnagaul, United Kingdom)'),
    ('GB-CAW', 'GB-CAW (Charlwood, United Kingdom)'),
    ('GB-CAX', 'GB-CAX (Carlisle, United Kingdom)'),
    ('GB-CAY', 'GB-CAY (Camberley, United Kingdom)'),
    ('GB-CAZ', 'GB-CAZ (Carnwath, United Kingdom)'),
    ('GB-CB2', 'GB-CB2 (Colburn, United Kingdom)'),
    ('GB-CBA', 'GB-CBA (Castlebay, United Kingdom)'),
    ('GB-CBB', 'GB-CBB (Coombe Bissett, United Kingdom)'),
    ('GB-CBD', 'GB-CBD (Carrbridge, United Kingdom)'),
    ('GB-CBE', 'GB-CBE (Camber, United Kingdom)'),
    ('GB-CBG', 'GB-CBG (Corbridge, United Kingdom)'),
    ('GB-CBH', 'GB-CBH (Cobham, United Kingdom)'),
    ('GB-CBI', 'GB-CBI (Canonbie, United Kingdom)'),
    ('GB-CBK', 'GB-CBK (Cranbrook, United Kingdom)'),
    ('GB-CBL', 'GB-CBL (Cairnbulg, United Kingdom)'),
    ('GB-CBM', 'GB-CBM (Combe Martin, United Kingdom)'),
    ('GB-CBN', 'GB-CBN (Chilbolton, United Kingdom)'),
    ('GB-CBO', 'GB-CBO (Cranborne, United Kingdom)'),
    ('GB-CBR', 'GB-CBR (Colnbrook, United Kingdom)'),
    ('GB-CBS', 'GB-CBS (Cambois, United Kingdom)'),
    ('GB-CBT', 'GB-CBT (Campbeltown, United Kingdom)'),
    ('GB-CBU', 'GB-CBU (Cambuslang, United Kingdom)'),
    ('GB-CBW', 'GB-CBW (Camberwell, United Kingdom)'),
    ('GB-CBX', 'GB-CBX (Baxenden, United Kingdom)'),
    ('GB-CBY', 'GB-CBY (Corby, United Kingdom)'),
    ('GB-CCA', 'GB-CCA (Caledon, United Kingdom)'),
    ('GB-CCB', 'GB-CCB (Cascob, United Kingdom)'),
    ('GB-CCC', 'GB-CCC (Criccieth, United Kingdom)'),
    ('GB-CCE', 'GB-CCE (Catterline, United Kingdom)'),
    ('GB-CCF', 'GB-CCF (Cockfosters, United Kingdom)'),
    ('GB-CCG', 'GB-CCG (Church Gresley, United Kingdom)'),
    ('GB-CCH', 'GB-CCH (Christchurch, United Kingdom)'),
    ('GB-CCK', 'GB-CCK (Cleckheaton, United Kingdom)'),
    ('GB-CCL', 'GB-CCL (Cape Cornwall, United Kingdom)'),
    ('GB-CCN', 'GB-CCN (Chipping Campden, United Kingdom)'),
    ('GB-CCO', 'GB-CCO (Colden Common, United Kingdom)'),
    ('GB-CCR', 'GB-CCR (Catterick, United Kingdom)'),
    ('GB-CCS', 'GB-CCS (Chatteris, United Kingdom)'),
    ('GB-CCT', 'GB-CCT (Calcot, United Kingdom)'),
    ('GB-CCU', 'GB-CCU (Chiddingstone Causeway, United Kingdom)'),
    ('GB-CCV', 'GB-CCV (Crossnacreevy, United Kingdom)'),
    ('GB-CCW', 'GB-CCW (Churchstow, United Kingdom)'),
    ('GB-CCY', 'GB-CCY (Castlecary, United Kingdom)'),
    ('GB-CD3', 'GB-CD3 (Cleveland, United Kingdom)'),
    ('GB-CD9', 'GB-CD9 (Cardonald, United Kingdom)'),
    ('GB-CDA', 'GB-CDA (Cheddar, United Kingdom)'),
    ('GB-CDB', 'GB-CDB (Cadeby, United Kingdom)'),
    ('GB-CDC', 'GB-CDC (Caldecott, United Kingdom)'),
    ('GB-CDD', 'GB-CDD (Chadderton, United Kingdom)'),
    ('GB-CDE', 'GB-CDE (Chadwell Saint Mary, United Kingdom)'),
    ('GB-CDF', 'GB-CDF (Cardiff, United Kingdom)'),
    ('GB-CDG', 'GB-CDG (Cowbridge, United Kingdom)'),
    ('GB-CDH', 'GB-CDH (Cheadle Hulme, United Kingdom)'),
    ('GB-CDI', 'GB-CDI (Crediton, United Kingdom)'),
    ('GB-CDK', 'GB-CDK (Chideock, United Kingdom)'),
    ('GB-CDL', 'GB-CDL (Cheadle, United Kingdom)'),
    ('GB-CDM', 'GB-CDM (Chidham, United Kingdom)'),
    ('GB-CDN', 'GB-CDN (Castledawson, United Kingdom)'),
    ('GB-CDO', 'GB-CDO (Condicote, United Kingdom)'),
    ('GB-CDR', 'GB-CDR (Curdridge, United Kingdom)'),
    ('GB-CDS', 'GB-CDS (Coldstream, United Kingdom)'),
    ('GB-CDT', 'GB-CDT (Caldicot, United Kingdom)'),
    ('GB-CDU', 'GB-CDU (Cowfold, United Kingdom)'),
    ('GB-CDW', 'GB-CDW (Chadwell Heath, United Kingdom)'),
    ('GB-CDX', 'GB-CDX (Cheddington, United Kingdom)'),
    ('GB-CDY', 'GB-CDY (Cradley, United Kingdom)'),
    ('GB-CDZ', 'GB-CDZ (Chadwell, United Kingdom)'),
    ('GB-CE2', 'GB-CE2 (Childs Ercall, United Kingdom)'),
    ('GB-CEA', 'GB-CEA (Cleland, United Kingdom)'),
    ('GB-CEB', 'GB-CEB (Cemaes Bay, United Kingdom)'),
    ('GB-CED', 'GB-CED (Coleford, United Kingdom)'),
    ('GB-CEE', 'GB-CEE (Cheetham Hill, United Kingdom)'),
    ('GB-CEG', 'GB-CEG (Chester, United Kingdom)'),
    ('GB-CEH', 'GB-CEH (Cheadle Heath, United Kingdom)'),
    ('GB-CEI', 'GB-CEI (Ceinewydd (New Quay), United Kingdom)'),
    ('GB-CEL', 'GB-CEL (Cellardyke, United Kingdom)'),
    ('GB-CEM', 'GB-CEM (Clayton-le-Moors, United Kingdom)'),
    ('GB-CEN', 'GB-CEN (Colerne, United Kingdom)'),
    ('GB-CEO', 'GB-CEO (Charlecote, United Kingdom)'),
    ('GB-CER', 'GB-CER (Chesterton, United Kingdom)'),
    ('GB-CES', 'GB-CES (Chesterfield, United Kingdom)'),
    ('GB-CET', 'GB-CET (Carsethorn, United Kingdom)'),
    ('GB-CEY', 'GB-CEY (Cowley, United Kingdom)'),
    ('GB-CFD', 'GB-CFD (Chelmsford, United Kingdom)'),
    ('GB-CFE', 'GB-CFE (Crieff, United Kingdom)'),
    ('GB-CFF', 'GB-CFF (Carryduff, United Kingdom)'),
    ('GB-CFG', 'GB-CFG (Carrickfergus, United Kingdom)'),
    ('GB-CFL', 'GB-CFL (Cuckfield, United Kingdom)'),
    ('GB-CFM', 'GB-CFM (Corfe Mullen, United Kingdom)'),
    ('GB-CFO', 'GB-CFO (Chandlers Ford, United Kingdom)'),
    ('GB-CFT', 'GB-CFT (Clifton, United Kingdom)'),
    ('GB-CFZ', 'GB-CFZ (Church Lawford, United Kingdom)'),
    ('GB-CG3', 'GB-CG3 (Camlough, United Kingdom)'),
    ('GB-CG9', 'GB-CG9 (Cranford, United Kingdom)'),
    ('GB-CGA', 'GB-CGA (Craigellachie, United Kingdom)'),
    ('GB-CGB', 'GB-CGB (Coldingham, United Kingdom)'),
    ('GB-CGD', 'GB-CGD (Claygate, United Kingdom)'),
    ('GB-CGE', 'GB-CGE (Cameron Bridge, United Kingdom)'),
    ('GB-CGF', 'GB-CGF (Chingford, United Kingdom)'),
    ('GB-CGG', 'GB-CGG (Croggan, United Kingdom)'),
    ('GB-CGH', 'GB-CGH (Cranleigh, United Kingdom)'),
    ('GB-CGI', 'GB-CGI (Crudgington, United Kingdom)'),
    ('GB-CGJ', 'GB-CGJ (Craighouse, Isle of Jura, United Kingdom)'),
    ('GB-CGM', 'GB-CGM (Cloughmills, United Kingdom)'),
    ('GB-CGN', 'GB-CGN (Cogenhoe, United Kingdom)'),
    ('GB-CGO', 'GB-CGO (Cassington, United Kingdom)'),
    ('GB-CGP', 'GB-CGP (Cloghan Point/Carrickfergus, United Kingdom)'),
    ('GB-CGR', 'GB-CGR (Cononbridge, United Kingdom)'),
    ('GB-CGS', 'GB-CGS (Chessington, United Kingdom)'),
    ('GB-CGT', 'GB-CGT (Covent Garden, United Kingdom)'),
    ('GB-CGV', 'GB-CGV (Chalgrove, United Kingdom)'),
    ('GB-CGW', 'GB-CGW (Cullingworth, United Kingdom)'),
    ('GB-CGX', 'GB-CGX (Croxley Green, United Kingdom)'),
    ('GB-CGY', 'GB-CGY (Congresbury, United Kingdom)'),
    ('GB-CGZ', 'GB-CGZ (Cadgwith, United Kingdom)'),
    ('GB-CH6', 'GB-CH6 (Chedworth, United Kingdom)'),
    ('GB-CH7', 'GB-CH7 (Chadlington, United Kingdom)'),
    ('GB-CH9', 'GB-CH9 (Chittlehampton, United Kingdom)'),
    ('GB-CHA', 'GB-CHA (Cheadle, United Kingdom)'),
    ('GB-CHB', 'GB-CHB (Chobham, United Kingdom)'),
    ('GB-CHC', 'GB-CHC (Checkendon, United Kingdom)'),
    ('GB-CHD', 'GB-CHD (Charleston, United Kingdom)'),
    ('GB-CHE', 'GB-CHE (Mostyn, United Kingdom)'),
    ('GB-CHF', 'GB-CHF (Charlestown, United Kingdom)'),
    ('GB-CHG', 'GB-CHG (Charing, United Kingdom)'),
    ('GB-CHH', 'GB-CHH (Cheshunt, United Kingdom)'),
    ('GB-CHI', 'GB-CHI (Chigwell, United Kingdom)'),
    ('GB-CHJ', 'GB-CHJ (Charmouth, United Kingdom)'),
    ('GB-CHK', 'GB-CHK (Chiswick, United Kingdom)'),
    ('GB-CHL', 'GB-CHL (Cholsey, United Kingdom)'),
    ('GB-CHM', 'GB-CHM (Chartham, United Kingdom)'),
    ('GB-CHN', 'GB-CHN (Charlton, United Kingdom)'),
    ('GB-CHO', 'GB-CHO (Chilton, United Kingdom)'),
    ('GB-CHP', 'GB-CHP (Chipping Norton, United Kingdom)'),
    ('GB-CHQ', 'GB-CHQ (Chale, United Kingdom)'),
    ('GB-CHR', 'GB-CHR (Chorley, United Kingdom)'),
    ('GB-CHS', 'GB-CHS (Chasetown, United Kingdom)'),
    ('GB-CHT', 'GB-CHT (Chepstow, United Kingdom)'),
    ('GB-CHU', 'GB-CHU (Chudleigh, United Kingdom)'),
    ('GB-CHV', 'GB-CHV (Chelveston, United Kingdom)'),
    ('GB-CHW', 'GB-CHW (Chorleywood, United Kingdom)'),
    ('GB-CHX', 'GB-CHX (Chellaston/Derby, United Kingdom)'),
    ('GB-CHY', 'GB-CHY (Crughywel (Crickhowell), United Kingdom)'),
    ('GB-CHZ', 'GB-CHZ (Chelford, United Kingdom)'),
    ('GB-CIA', 'GB-CIA (Crianlarich, United Kingdom)'),
    ('GB-CIB', 'GB-CIB (Chiselborough, United Kingdom)'),
    ('GB-CIC', 'GB-CIC (Cross In Hand, United Kingdom)'),
    ('GB-CID', 'GB-CID (Cairndow, United Kingdom)'),
    ('GB-CIE', 'GB-CIE (Comrie, United Kingdom)'),
    ('GB-CIG', 'GB-CIG (Cossington, United Kingdom)'),
    ('GB-CIH', 'GB-CIH (Chilworth, United Kingdom)'),
    ('GB-CII', 'GB-CII (Chillington, United Kingdom)'),
    ('GB-CIK', 'GB-CIK (Chirk, United Kingdom)'),
    ('GB-CIL', 'GB-CIL (Chilmark, United Kingdom)'),
    ('GB-CIM', 'GB-CIM (Cardinham, United Kingdom)'),
    ('GB-CIN', 'GB-CIN (Cinderford, United Kingdom)'),
    ('GB-CIO', 'GB-CIO (Conisbrough, United Kingdom)'),
    ('GB-CIP', 'GB-CIP (Crimplesham, United Kingdom)'),
    ('GB-CIR', 'GB-CIR (Cirencester, United Kingdom)'),
    ('GB-CIS', 'GB-CIS (Coniston, United Kingdom)'),
    ('GB-CIT', 'GB-CIT (Collieston, United Kingdom)'),
    ('GB-CIW', 'GB-CIW (Chiseldon, United Kingdom)'),
    ('GB-CJY', 'GB-CJY (Chailey, United Kingdom)'),
    ('GB-CKA', 'GB-CKA (Church Crookham, United Kingdom)'),
    ('GB-CKC', 'GB-CKC (Cockley Cley, United Kingdom)'),
    ('GB-CKE', 'GB-CKE (Cricklade, United Kingdom)'),
    ('GB-CKH', 'GB-CKH (Cookham, United Kingdom)'),
    ('GB-CKK', 'GB-CKK (Crosskirk, United Kingdom)'),
    ('GB-CKL', 'GB-CKL (Cookley, United Kingdom)'),
    ('GB-CKM', 'GB-CKM (Cockermouth, United Kingdom)'),
    ('GB-CKN', 'GB-CKN (Culkein, United Kingdom)'),
    ('GB-CKO', 'GB-CKO (Carrickmore, United Kingdom)'),
    ('GB-CKP', 'GB-CKP (Cockburnspath, United Kingdom)'),
    ('GB-CKR', 'GB-CKR (Chickerell, United Kingdom)'),
    ('GB-CKS', 'GB-CKS (Creeksea, United Kingdom)'),
    ('GB-CKW', 'GB-CKW (Brockweir, United Kingdom)'),
    ('GB-CKX', 'GB-CKX (Clydebank/Exeter, United Kingdom)'),
    ('GB-CKY', 'GB-CKY (Crosskeys, United Kingdom)'),
    ('GB-CL3', 'GB-CL3 (Cleghorn, United Kingdom)'),
    ('GB-CL4', 'GB-CL4 (Clayton, United Kingdom)'),
    ('GB-CL5', 'GB-CL5 (Clavering, United Kingdom)'),
    ('GB-CL7', 'GB-CL7 (Clanfield, United Kingdom)'),
    ('GB-CL8', 'GB-CL8 (Collessie, United Kingdom)'),
    ('GB-CLA', 'GB-CLA (Clackmannan, United Kingdom)'),
    ('GB-CLB', 'GB-CLB (Castle Bytham, United Kingdom)'),
    ('GB-CLC', 'GB-CLC (Clay Cross, United Kingdom)'),
    ('GB-CLD', 'GB-CLD (Cumbernauld, United Kingdom)'),
    ('GB-CLE', 'GB-CLE (Cleator, United Kingdom)'),
    ('GB-CLF', 'GB-CLF (Cliffe, United Kingdom)'),
    ('GB-CLG', 'GB-CLG (Cricklewood/London, United Kingdom)'),
    ('GB-CLH', 'GB-CLH (Clydach, United Kingdom)'),
    ('GB-CLI', 'GB-CLI (Clitheroe, United Kingdom)'),
    ('GB-CLJ', 'GB-CLJ (Claonaig, United Kingdom)'),
    ('GB-CLK', 'GB-CLK (Colwick, United Kingdom)'),
    ('GB-CLL', 'GB-CLL (Coleshill, United Kingdom)'),
    ('GB-CLM', 'GB-CLM (Culkein/Drumbeg, United Kingdom)'),
    ('GB-CLN', 'GB-CLN (Colne, United Kingdom)'),
    ('GB-CLO', 'GB-CLO (Colyton, United Kingdom)'),
    ('GB-CLP', 'GB-CLP (Clapham, United Kingdom)'),
    ('GB-CLR', 'GB-CLR (Coleraine, United Kingdom)'),
    ('GB-CLS', 'GB-CLS (Clacton-on-Sea, United Kingdom)'),
    ('GB-CLT', 'GB-CLT (Cheltenham, United Kingdom)'),
    ('GB-CLU', 'GB-CLU (Clutton, United Kingdom)'),
    ('GB-CLV', 'GB-CLV (Calverley, United Kingdom)'),
    ('GB-CLW', 'GB-CLW (Colwich, United Kingdom)'),
    ('GB-CLX', 'GB-CLX (Callanish, United Kingdom)'),
    ('GB-CLY', 'GB-CLY (Clydebank, United Kingdom)'),
    ('GB-CLZ', 'GB-CLZ (Colne, United Kingdom)'),
    ('GB-CMA', 'GB-CMA (Cefn-Mawr, United Kingdom)'),
    ('GB-CMB', 'GB-CMB (Camborne, United Kingdom)'),
    ('GB-CMC', 'GB-CMC (Chartham Hatch, United Kingdom)'),
    ('GB-CMD', 'GB-CMD (Cramond, United Kingdom)'),
    ('GB-CME', 'GB-CME (Cheam, United Kingdom)'),
    ('GB-CMF', 'GB-CMF (Camelford, United Kingdom)'),
    ('GB-CMG', 'GB-CMG (Cambridge, United Kingdom)'),
    ('GB-CMH', 'GB-CMH (Chulmleigh, United Kingdom)'),
    ('GB-CMI', 'GB-CMI (Coombe Hill, United Kingdom)'),
    ('GB-CML', 'GB-CML (Crumlin, United Kingdom)'),
    ('GB-CMM', 'GB-CMM (Cleobury Mortimer, United Kingdom)'),
    ('GB-CMN', 'GB-CMN (Commondale, United Kingdom)'),
    ('GB-CMO', 'GB-CMO (Saint Columb Major, United Kingdom)'),
    ('GB-CMP', 'GB-CMP (Crombie, United Kingdom)'),
    ('GB-CMR', 'GB-CMR (Carmarthen, United Kingdom)'),
    ('GB-CMS', 'GB-CMS (Cumbrae Slip, Great Cumbrae, United Kingdom)'),
    ('GB-CMT', 'GB-CMT (Cramlington, United Kingdom)'),
    ('GB-CMY', 'GB-CMY (Cumnock, United Kingdom)'),
    ('GB-CNA', 'GB-CNA (Canna, Inner Hebrides, United Kingdom)'),
    ('GB-CNB', 'GB-CNB (Canterbury, United Kingdom)'),
    ('GB-CNC', 'GB-CNC (Crinan, United Kingdom)'),
    ('GB-CND', 'GB-CND (Chirnside, United Kingdom)'),
    ('GB-CNE', 'GB-CNE (Calne, United Kingdom)'),
    ('GB-CNF', 'GB-CNF (Carnforth, United Kingdom)'),
    ('GB-CNG', 'GB-CNG (Coningsby, United Kingdom)'),
    ('GB-CNH', 'GB-CNH (Chineham, United Kingdom)'),
    ('GB-CNI', 'GB-CNI (Cannich, United Kingdom)'),
    ('GB-CNK', 'GB-CNK (Cannock, United Kingdom)'),
    ('GB-CNL', 'GB-CNL (Cantley, United Kingdom)'),
    ('GB-CNM', 'GB-CNM (Central Mainland (Shetland), United Kingdom)'),
    ('GB-CNN', 'GB-CNN (Callington, United Kingdom)'),
    ('GB-CNP', 'GB-CNP (Saint Catherines Point, United Kingdom)'),
    ('GB-CNR', 'GB-CNR (Charnock Richard, United Kingdom)'),
    ('GB-CNS', 'GB-CNS (Carnoustie, United Kingdom)'),
    ('GB-CNT', 'GB-CNT (Consett, United Kingdom)'),
    ('GB-CNU', 'GB-CNU (Craignure, United Kingdom)'),
    ('GB-CNV', 'GB-CNV (Caernarfon, United Kingdom)'),
    ('GB-CNW', 'GB-CNW (Cornwell, United Kingdom)'),
    ('GB-CNX', 'GB-CNX (Cawsand, United Kingdom)'),
    ('GB-CNY', 'GB-CNY (Chinley, United Kingdom)'),
    ('GB-CNZ', 'GB-CNZ (Cockenzie, United Kingdom)'),
    ('GB-COA', 'GB-COA (Coalville, United Kingdom)'),
    ('GB-COB', 'GB-COB (Cobham, United Kingdom)'),
    ('GB-COD', 'GB-COD (Coalisland, United Kingdom)'),
    ('GB-COE', 'GB-COE (Clowne, United Kingdom)'),
    ('GB-COF', 'GB-COF (Coleford, United Kingdom)'),
    ('GB-COG', 'GB-COG (Coggeshall, United Kingdom)'),
    ('GB-COH', 'GB-COH (Cowdenbeath, United Kingdom)'),
    ('GB-COI', 'GB-COI (Carlton in Lindrick, United Kingdom)'),
    ('GB-COK', 'GB-COK (Crook, United Kingdom)'),
    ('GB-COL', 'GB-COL (Colchester, United Kingdom)'),
    ('GB-CON', 'GB-CON (Congleton, United Kingdom)'),
    ('GB-COO', 'GB-COO (Cookstown, United Kingdom)'),
    ('GB-COP', 'GB-COP (Chilcompton, United Kingdom)'),
    ('GB-COQ', 'GB-COQ (Connahs Quay, United Kingdom)'),
    ('GB-COR', 'GB-COR (Corpach, United Kingdom)'),
    ('GB-COS', 'GB-COS (Cosham, United Kingdom)'),
    ('GB-COT', 'GB-COT (Coatbridge, United Kingdom)'),
    ('GB-COU', 'GB-COU (Coulport, United Kingdom)'),
    ('GB-COV', 'GB-COV (Coverack, United Kingdom)'),
    ('GB-COW', 'GB-COW (Cowes, United Kingdom)'),
    ('GB-COX', 'GB-COX (Croy, United Kingdom)'),
    ('GB-COY', 'GB-COY (Coryton, United Kingdom)'),
    ('GB-COZ', 'GB-COZ (Colney Heath, United Kingdom)'),
    ('GB-CPD', 'GB-CPD (Chapel Saint Leonards, United Kingdom)'),
    ('GB-CPF', 'GB-CPF (Captain Field, United Kingdom)'),
    ('GB-CPG', 'GB-CPG (Cappagh, United Kingdom)'),
    ('GB-CPH', 'GB-CPH (Copthorne, United Kingdom)'),
    ('GB-CPL', 'GB-CPL (Chapel en le Frith, United Kingdom)'),
    ('GB-CPM', 'GB-CPM (Clopton, United Kingdom)'),
    ('GB-CPN', 'GB-CPN (Chippenham, United Kingdom)'),
    ('GB-CPO', 'GB-CPO (Compton, United Kingdom)'),
    ('GB-CPP', 'GB-CPP (Chapel Allerton, United Kingdom)'),
    ('GB-CPR', 'GB-CPR (Chipping Warden, United Kingdom)'),
    ('GB-CPS', 'GB-CPS (Clipstone, United Kingdom)'),
    ('GB-CPT', 'GB-CPT (Clipstone, United Kingdom)'),
    ('GB-CPU', 'GB-CPU (Capenhurst, United Kingdom)'),
    ('GB-CPV', 'GB-CPV (Copgrove, United Kingdom)'),
    ('GB-CPW', 'GB-CPW (Chapeltown, United Kingdom)'),
    ('GB-CQM', 'GB-CQM (Crumpsall, United Kingdom)'),
    ('GB-CQQ', 'GB-CQQ (Cockwood, United Kingdom)'),
    ('GB-CQY', 'GB-CQY (Connahs Quay, United Kingdom)'),
    ('GB-CR5', 'GB-CR5 (Cropton, United Kingdom)'),
    ('GB-CR9', 'GB-CR9 (Carrutherstown, United Kingdom)'),
    ('GB-CRA', 'GB-CRA (Carradale, United Kingdom)'),
    ('GB-CRB', 'GB-CRB (Crosby, United Kingdom)'),
    ('GB-CRC', 'GB-CRC (Church, United Kingdom)'),
    ('GB-CRD', 'GB-CRD (Cornhill-on-Tweed, United Kingdom)'),
    ('GB-CRE', 'GB-CRE (Crewe, United Kingdom)'),
    ('GB-CRF', 'GB-CRF (Cranfield, United Kingdom)'),
    ('GB-CRG', 'GB-CRG (Craigavon, United Kingdom)'),
    ('GB-CRH', 'GB-CRH (Cradley Heath, United Kingdom)'),
    ('GB-CRI', 'GB-CRI (Crick, United Kingdom)'),
    ('GB-CRJ', 'GB-CRJ (Crail, United Kingdom)'),
    ('GB-CRK', 'GB-CRK (Crewkerne, United Kingdom)'),
    ('GB-CRL', 'GB-CRL (Croft, United Kingdom)'),
    ('GB-CRM', 'GB-CRM (Croughton, United Kingdom)'),
    ('GB-CRN', 'GB-CRN (Cromarty, United Kingdom)'),
    ('GB-CRO', 'GB-CRO (Croydon, United Kingdom)'),
    ('GB-CRP', 'GB-CRP (Cropthorne, United Kingdom)'),
    ('GB-CRQ', 'GB-CRQ (Carno, United Kingdom)'),
    ('GB-CRR', 'GB-CRR (Cromer, United Kingdom)'),
    ('GB-CRS', 'GB-CRS (Corsham, United Kingdom)'),
    ('GB-CRT', 'GB-CRT (Carrington, United Kingdom)'),
    ('GB-CRU', 'GB-CRU (Cranbourne, United Kingdom)'),
    ('GB-CRV', 'GB-CRV (Carlton Colville, United Kingdom)'),
    ('GB-CRW', 'GB-CRW (Caerwent, United Kingdom)'),
    ('GB-CRX', 'GB-CRX (Craster, United Kingdom)'),
    ('GB-CRY', 'GB-CRY (Crayford, United Kingdom)'),
    ('GB-CSA', 'GB-CSA (Colonsay, United Kingdom)'),
    ('GB-CSB', 'GB-CSB (Castle Bromwich, United Kingdom)'),
    ('GB-CSC', 'GB-CSC (Caister on Sea, United Kingdom)'),
    ('GB-CSD', 'GB-CSD (Coulsdon, United Kingdom)'),
    ('GB-CSE', 'GB-CSE (Chelsea/London, United Kingdom)'),
    ('GB-CSF', 'GB-CSF (Cosford, United Kingdom)'),
    ('GB-CSG', 'GB-CSG (Chalfont Saint Giles, United Kingdom)'),
    ('GB-CSH', 'GB-CSH (Chesham, United Kingdom)'),
    ('GB-CSI', 'GB-CSI (Carsaig, United Kingdom)'),
    ('GB-CSK', 'GB-CSK (Cross Keys, United Kingdom)'),
    ('GB-CSL', 'GB-CSL (Chislehurst, United Kingdom)'),
    ('GB-CSM', 'GB-CSM (Codford Saint Mary, United Kingdom)'),
    ('GB-CSN', 'GB-CSN (Garston, United Kingdom)'),
    ('GB-CSO', 'GB-CSO (Chipping Sodbury, United Kingdom)'),
    ('GB-CSP', 'GB-CSP (Chalfont Saint Peter, United Kingdom)'),
    ('GB-CSR', 'GB-CSR (Chester, United Kingdom)'),
    ('GB-CSS', 'GB-CSS (Cressing, United Kingdom)'),
    ('GB-CST', 'GB-CST (Chichester, United Kingdom)'),
    ('GB-CSU', 'GB-CSU (Cadishead, United Kingdom)'),
    ('GB-CSW', 'GB-CSW (Castletown, United Kingdom)'),
    ('GB-CTA', 'GB-CTA (Coltishall, United Kingdom)'),
    ('GB-CTD', 'GB-CTD (Castle Douglas, United Kingdom)'),
    ('GB-CTE', 'GB-CTE (Chester-le-Street, United Kingdom)'),
    ('GB-CTF', 'GB-CTF (Castleford, United Kingdom)'),
    ('GB-CTG', 'GB-CTG (Cotgrave, United Kingdom)'),
    ('GB-CTH', 'GB-CTH (Cleethorpes, United Kingdom)'),
    ('GB-CTI', 'GB-CTI (Chathill, United Kingdom)'),
    ('GB-CTL', 'GB-CTL (Catfield, United Kingdom)'),
    ('GB-CTM', 'GB-CTM (Chatham, United Kingdom)'),
    ('GB-CTN', 'GB-CTN (Castletown Caithness, United Kingdom)'),
    ('GB-CTO', 'GB-CTO (Carshalton, United Kingdom)'),
    ('GB-CTP', 'GB-CTP (Caythorpe, United Kingdom)'),
    ('GB-CTQ', 'GB-CTQ (Chalton, United Kingdom)'),
    ('GB-CTR', 'GB-CTR (Caterham, United Kingdom)'),
    ('GB-CTS', 'GB-CTS (Castleton, United Kingdom)'),
    ('GB-CTT', 'GB-CTT (Cotterstock, United Kingdom)'),
    ('GB-CTU', 'GB-CTU (Christchurch, United Kingdom)'),
    ('GB-CTW', 'GB-CTW (Cheddleton, United Kingdom)'),
    ('GB-CTX', 'GB-CTX (Calverton, United Kingdom)'),
    ('GB-CTY', 'GB-CTY (Cantley, United Kingdom)'),
    ('GB-CU8', 'GB-CU8 (Curbar, United Kingdom)'),
    ('GB-CUA', 'GB-CUA (Cuan Ferry, Seil, United Kingdom)'),
    ('GB-CUB', 'GB-CUB (Church Bay, Rathlin Island, United Kingdom)'),
    ('GB-CUD', 'GB-CUD (Cuddington, United Kingdom)'),
    ('GB-CUE', 'GB-CUE (Cushendun, United Kingdom)'),
    ('GB-CUF', 'GB-CUF (Cloughfold, United Kingdom)'),
    ('GB-CUG', 'GB-CUG (Curbridge, United Kingdom)'),
    ('GB-CUH', 'GB-CUH (Culham, United Kingdom)'),
    ('GB-CUJ', 'GB-CUJ (Cumbria, United Kingdom)'),
    ('GB-CUL', 'GB-CUL (Cullompton, United Kingdom)'),
    ('GB-CUM', 'GB-CUM (Cumbraes, United Kingdom)'),
    ('GB-CUN', 'GB-CUN (Cullen, United Kingdom)'),
    ('GB-CUP', 'GB-CUP (Cupar, United Kingdom)'),
    ('GB-CUR', 'GB-CUR (Curlew, United Kingdom)'),
    ('GB-CUS', 'GB-CUS (Cushendall, United Kingdom)'),
    ('GB-CUT', 'GB-CUT (Cutnall Green, United Kingdom)'),
    ('GB-CUV', 'GB-CUV (Cullivoe, Yell, United Kingdom)'),
    ('GB-CV9', 'GB-CV9 (Cove Argyll, United Kingdom)'),
    ('GB-CVA', 'GB-CVA (Colintraive, United Kingdom)'),
    ('GB-CVE', 'GB-CVE (Cove, United Kingdom)'),
    ('GB-CVF', 'GB-CVF (Caversfield, United Kingdom)'),
    ('GB-CVG', 'GB-CVG (Chevington, United Kingdom)'),
    ('GB-CVI', 'GB-CVI (Cove (Leith), United Kingdom)'),
    ('GB-CVL', 'GB-CVL (Clovelly, United Kingdom)'),
    ('GB-CVM', 'GB-CVM (Cavenham, United Kingdom)'),
    ('GB-CVR', 'GB-CVR (Caversham, United Kingdom)'),
    ('GB-CVT', 'GB-CVT (Coventry, United Kingdom)'),
    ('GB-CVW', 'GB-CVW (Convoys Wharf, United Kingdom)'),
    ('GB-CVY', 'GB-CVY (Cheveley, United Kingdom)'),
    ('GB-CW2', 'GB-CW2 (Duloe, United Kingdom)'),
    ('GB-CW9', 'GB-CW9 (Cornwall, United Kingdom)'),
    ('GB-CWA', 'GB-CWA (Conwy (Conway), United Kingdom)'),
    ('GB-CWB', 'GB-CWB (Crowborough, United Kingdom)'),
    ('GB-CWD', 'GB-CWD (Cowden, United Kingdom)'),
    ('GB-CWE', 'GB-CWE (Chilwell, United Kingdom)'),
    ('GB-CWF', 'GB-CWF (Cwm Ffrwd-Oer, United Kingdom)'),
    ('GB-CWG', 'GB-CWG (Cowling, United Kingdom)'),
    ('GB-CWH', 'GB-CWH (West Chiltington, United Kingdom)'),
    ('GB-CWI', 'GB-CWI (Cowie, United Kingdom)'),
    ('GB-CWL', 'GB-CWL (Colwall, United Kingdom)'),
    ('GB-CWM', 'GB-CWM (Cwmbran, United Kingdom)'),
    ('GB-CWN', 'GB-CWN (Charlestown, United Kingdom)'),
    ('GB-CWO', 'GB-CWO (Cousley Wood, United Kingdom)'),
    ('GB-CWR', 'GB-CWR (Chelworth, United Kingdom)'),
    ('GB-CWS', 'GB-CWS (Cawston, United Kingdom)'),
    ('GB-CWT', 'GB-CWT (Crowthorne, United Kingdom)'),
    ('GB-CWX', 'GB-CWX (Castlewellan, United Kingdom)'),
    ('GB-CWY', 'GB-CWY (Crawley, United Kingdom)'),
    ('GB-CXB', 'GB-CXB (Coxbench, United Kingdom)'),
    ('GB-CXM', 'GB-CXM (Cromford, United Kingdom)'),
    ('GB-CXN', 'GB-CXN (Croxton, United Kingdom)'),
    ('GB-CXT', 'GB-CXT (Cottingham, United Kingdom)'),
    ('GB-CXX', 'GB-CXX (Cranford, United Kingdom)'),
    ('GB-CXY', 'GB-CXY (Cosby, United Kingdom)'),
    ('GB-CY2', 'GB-CY2 (Cowley, United Kingdom)'),
    ('GB-CY6', 'GB-CY6 (Cynwyl Elfed, United Kingdom)'),
    ('GB-CYA', 'GB-CYA (Cheslyn Hay, United Kingdom)'),
    ('GB-CYB', 'GB-CYB (Cullybackey, United Kingdom)'),
    ('GB-CYD', 'GB-CYD (Clynderwen, United Kingdom)'),
    ('GB-CYE', 'GB-CYE (Claythorpe, United Kingdom)'),
    ('GB-CYG', 'GB-CYG (Claydon, United Kingdom)'),
    ('GB-CYH', 'GB-CYH (Cherry Hinton, United Kingdom)'),
    ('GB-CYK', 'GB-CYK (Corley, United Kingdom)'),
    ('GB-CYL', 'GB-CYL (Crays Hill, United Kingdom)'),
    ('GB-CYM', 'GB-CYM (Clyst Saint Mary, United Kingdom)'),
    ('GB-CYN', 'GB-CYN (Cairnryan, United Kingdom)'),
    ('GB-CYO', 'GB-CYO (Clayton, United Kingdom)'),
    ('GB-CYP', 'GB-CYP (Clydeport, United Kingdom)'),
    ('GB-CYS', 'GB-CYS (Caerwys, United Kingdom)'),
    ('GB-CYW', 'GB-CYW (Cynwyd, United Kingdom)'),
    ('GB-CYY', 'GB-CYY (Colwyn Bay (Bae Colwyn), United Kingdom)'),
    ('GB-CZT', 'GB-CZT (Chard, United Kingdom)'),
    ('GB-CZV', 'GB-CZV (Clunbury, United Kingdom)'),
    ('GB-CZZ', 'GB-CZZ (Constantine, United Kingdom)'),
    ('GB-DAC', 'GB-DAC (Ballindalloch, United Kingdom)'),
    ('GB-DAF', 'GB-DAF (Dafen, United Kingdom)'),
    ('GB-DAG', 'GB-DAG (Dagenham, United Kingdom)'),
    ('GB-DAL', 'GB-DAL (Dalton in Furness, United Kingdom)'),
    ('GB-DAT', 'GB-DAT (Datchet, United Kingdom)'),
    ('GB-DAV', 'GB-DAV (Davenham, United Kingdom)'),
    ('GB-DAW', 'GB-DAW (Dawley, United Kingdom)'),
    ('GB-DBD', 'GB-DBD (Debden, United Kingdom)'),
    ('GB-DBE', 'GB-DBE (Eggborough, United Kingdom)'),
    ('GB-DBF', 'GB-DBF (Fenny Compton, United Kingdom)'),
    ('GB-DBG', 'GB-DBG (Ardbeg, United Kingdom)'),
    ('GB-DBH', 'GB-DBH (Fotherby, United Kingdom)'),
    ('GB-DBI', 'GB-DBI (Denbigh, United Kingdom)'),
    ('GB-DBJ', 'GB-DBJ (Galgate, United Kingdom)'),
    ('GB-DBK', 'GB-DBK (Garvagh, United Kingdom)'),
    ('GB-DBL', 'GB-DBL (Georgetown, United Kingdom)'),
    ('GB-DBN', 'GB-DBN (Debenham, United Kingdom)'),
    ('GB-DBP', 'GB-DBP (Dibden Purlieu, United Kingdom)'),
    ('GB-DBR', 'GB-DBR (Dunbar, United Kingdom)'),
    ('GB-DBS', 'GB-DBS (Derbyshire, United Kingdom)'),
    ('GB-DBT', 'GB-DBT (Dumbarton, United Kingdom)'),
    ('GB-DBY', 'GB-DBY (Dulas Bay, United Kingdom)'),
    ('GB-DCO', 'GB-DCO (Dunscroft, United Kingdom)'),
    ('GB-DCP', 'GB-DCP (Drumchapel, United Kingdom)'),
    ('GB-DDD', 'GB-DDD (Dundonald, United Kingdom)'),
    ('GB-DDE', 'GB-DDE (Darley Dale, United Kingdom)'),
    ('GB-DDG', 'GB-DDG (Doveridge, United Kingdom)'),
    ('GB-DDH', 'GB-DDH (Danderhall, United Kingdom)'),
    ('GB-DDL', 'GB-DDL (Dudley, United Kingdom)'),
    ('GB-DDM', 'GB-DDM (Dundrum, United Kingdom)'),
    ('GB-DDN', 'GB-DDN (Dundrennan, United Kingdom)'),
    ('GB-DDO', 'GB-DDO (Deddington, United Kingdom)'),
    ('GB-DDT', 'GB-DDT (Durward Dauntless, United Kingdom)'),
    ('GB-DEA', 'GB-DEA (Delabole, United Kingdom)'),
    ('GB-DEB', 'GB-DEB (Denby, United Kingdom)'),
    ('GB-DEC', 'GB-DEC (Draperstown, United Kingdom)'),
    ('GB-DED', 'GB-DED (Eastchurch, United Kingdom)'),
    ('GB-DEI', 'GB-DEI (Deighton, United Kingdom)'),
    ('GB-DEL', 'GB-DEL (Delph, United Kingdom)'),
    ('GB-DEM', 'GB-DEM (Drem, United Kingdom)'),
    ('GB-DEN', 'GB-DEN (Denton, United Kingdom)'),
    ('GB-DEP', 'GB-DEP (Deptford, United Kingdom)'),
    ('GB-DER', 'GB-DER (Dereham, United Kingdom)'),
    ('GB-DES', 'GB-DES (Desford, United Kingdom)'),
    ('GB-DET', 'GB-DET (Denton, United Kingdom)'),
    ('GB-DEW', 'GB-DEW (Wrafton, United Kingdom)'),
    ('GB-DEX', 'GB-DEX (Deal, United Kingdom)'),
    ('GB-DEY', 'GB-DEY (Durley, United Kingdom)'),
    ('GB-DFD', 'GB-DFD (Dartford, United Kingdom)'),
    ('GB-DFI', 'GB-DFI (Driffield, United Kingdom)'),
    ('GB-DFN', 'GB-DFN (Foston, United Kingdom)'),
    ('GB-DFO', 'GB-DFO (Pavenham, United Kingdom)'),
    ('GB-DFR', 'GB-DFR (Dunfermline, United Kingdom)'),
    ('GB-DGE', 'GB-DGE (Dargate, United Kingdom)'),
    ('GB-DGH', 'GB-DGH (Doddinghurst, United Kingdom)'),
    ('GB-DGJ', 'GB-DGJ (Deeping Saint James, United Kingdom)'),
    ('GB-DGL', 'GB-DGL (Douglas, United Kingdom)'),
    ('GB-DGN', 'GB-DGN (Dungannon, United Kingdom)'),
    ('GB-DGO', 'GB-DGO (Donaghmore, United Kingdom)'),
    ('GB-DGR', 'GB-DGR (Dunton Green, United Kingdom)'),
    ('GB-DGT', 'GB-DGT (Dunnington, United Kingdom)'),
    ('GB-DGU', 'GB-DGU (Dunning, United Kingdom)'),
    ('GB-DGV', 'GB-DGV (Dungiven, United Kingdom)'),
    ('GB-DHD', 'GB-DHD (Donaghadee, United Kingdom)'),
    ('GB-DHG', 'GB-DHG (Deanshanger, United Kingdom)'),
    ('GB-DHL', 'GB-DHL (Dunholme, United Kingdom)'),
    ('GB-DHM', 'GB-DHM (Denham, United Kingdom)'),
    ('GB-DHN', 'GB-DHN (Dilhorne, United Kingdom)'),
    ('GB-DHR', 'GB-DHR (Dorchester, United Kingdom)'),
    ('GB-DHS', 'GB-DHS (Downhead, United Kingdom)'),
    ('GB-DHT', 'GB-DHT (Dunston Heath, United Kingdom)'),
    ('GB-DIB', 'GB-DIB (Dibden, United Kingdom)'),
    ('GB-DID', 'GB-DID (Didcot, United Kingdom)'),
    ('GB-DIG', 'GB-DIG (Dalbeattie, United Kingdom)'),
    ('GB-DIH', 'GB-DIH (Dishig, United Kingdom)'),
    ('GB-DIN', 'GB-DIN (Dingle, United Kingdom)'),
    ('GB-DIO', 'GB-DIO (Dinton, United Kingdom)'),
    ('GB-DIS', 'GB-DIS (Diss, United Kingdom)'),
    ('GB-DIT', 'GB-DIT (Ditchingham, United Kingdom)'),
    ('GB-DIW', 'GB-DIW (Dingwall, United Kingdom)'),
    ('GB-DKG', 'GB-DKG (Dorking, United Kingdom)'),
    ('GB-DKH', 'GB-DKH (Killamarsh, United Kingdom)'),
    ('GB-DKQ', 'GB-DKQ (Docking, United Kingdom)'),
    ('GB-DKW', 'GB-DKW (Dunkeswell, United Kingdom)'),
    ('GB-DLG', 'GB-DLG (Dolgellau, United Kingdom)'),
    ('GB-DLH', 'GB-DLH (Dudley Hill, United Kingdom)'),
    ('GB-DLK', 'GB-DLK (Dalkeith, United Kingdom)'),
    ('GB-DLL', 'GB-DLL (Dullingham, United Kingdom)'),
    ('GB-DLR', 'GB-DLR (Dollar, United Kingdom)'),
    ('GB-DLS', 'GB-DLS (Dalston, United Kingdom)'),
    ('GB-DLT', 'GB-DLT (Dalston, United Kingdom)'),
    ('GB-DLW', 'GB-DLW (Hadlow, United Kingdom)'),
    ('GB-DLX', 'GB-DLX (Dalry, United Kingdom)'),
    ('GB-DLY', 'GB-DLY (Bradley, United Kingdom)'),
    ('GB-DMB', 'GB-DMB (Boddam, United Kingdom)'),
    ('GB-DMC', 'GB-DMC (Dymock, United Kingdom)'),
    ('GB-DME', 'GB-DME (Denmead, United Kingdom)'),
    ('GB-DMH', 'GB-DMH (Drumahoe, United Kingdom)'),
    ('GB-DMO', 'GB-DMO (Dromore, United Kingdom)'),
    ('GB-DMQ', 'GB-DMQ (Drumquin, United Kingdom)'),
    ('GB-DMR', 'GB-DMR (Dalmuir, United Kingdom)'),
    ('GB-DMT', 'GB-DMT (Dechmont, United Kingdom)'),
    ('GB-DMY', 'GB-DMY (Dufftown, United Kingdom)'),
    ('GB-DNB', 'GB-DNB (Danbury, United Kingdom)'),
    ('GB-DND', 'GB-DND (Riverside Park Apt/Dundee, United Kingdom)'),
    ('GB-DNE', 'GB-DNE (Dunster, United Kingdom)'),
    ('GB-DNF', 'GB-DNF (Dunrossness and Fair Isle, United Kingdom)'),
    ('GB-DNG', 'GB-DNG (Donnington, United Kingdom)'),
    ('GB-DNH', 'GB-DNH (Denholme, United Kingdom)'),
    ('GB-DNN', 'GB-DNN (Denton, United Kingdom)'),
    ('GB-DNO', 'GB-DNO (Donaghcloney, United Kingdom)'),
    ('GB-DNQ', 'GB-DNQ (Dean Quarry, United Kingdom)'),
    ('GB-DNR', 'GB-DNR (Dunsford, United Kingdom)'),
    ('GB-DNS', 'GB-DNS (Durness, United Kingdom)'),
    ('GB-DNT', 'GB-DNT (Doonfoot, United Kingdom)'),
    ('GB-DNU', 'GB-DNU (Dunoon, United Kingdom)'),
    ('GB-DNV', 'GB-DNV (Denver, United Kingdom)'),
    ('GB-DNW', 'GB-DNW (Dunwich, United Kingdom)'),
    ('GB-DNY', 'GB-DNY (Denny, United Kingdom)'),
    ('GB-DOC', 'GB-DOC (Dornoch, United Kingdom)'),
    ('GB-DOE', 'GB-DOE (Dore, United Kingdom)'),
    ('GB-DOG', 'GB-DOG (Doddington, United Kingdom)'),
    ('GB-DOL', 'GB-DOL (Dolgarrog, United Kingdom)'),
    ('GB-DON', 'GB-DON (Doncaster, United Kingdom)'),
    ('GB-DOR', 'GB-DOR (Ballydorn, United Kingdom)'),
    ('GB-DOS', 'GB-DOS (Dale Roads, United Kingdom)'),
    ('GB-DOT', 'GB-DOT (Dorrington, United Kingdom)'),
    ('GB-DOU', 'GB-DOU (Doune, United Kingdom)'),
    ('GB-DOW', 'GB-DOW (Downham Market, United Kingdom)'),
    ('GB-DOY', 'GB-DOY (Dolwyddelan, United Kingdom)'),
    ('GB-DPC', 'GB-DPC (Deepcut, United Kingdom)'),
    ('GB-DQF', 'GB-DQF (Dukinfield, United Kingdom)'),
    ('GB-DR3', 'GB-DR3 (Drymen, United Kingdom)'),
    ('GB-DR9', 'GB-DR9 (Derrybeg, United Kingdom)'),
    ('GB-DRA', 'GB-DRA (Dry Drayton, United Kingdom)'),
    ('GB-DRD', 'GB-DRD (Dordon, United Kingdom)'),
    ('GB-DRE', 'GB-DRE (Dunure, United Kingdom)'),
    ('GB-DRF', 'GB-DRF (Driffield, United Kingdom)'),
    ('GB-DRG', 'GB-DRG (Drighlington, United Kingdom)'),
    ('GB-DRH', 'GB-DRH (Durham, United Kingdom)'),
    ('GB-DRL', 'GB-DRL (Darlington, United Kingdom)'),
    ('GB-DRM', 'GB-DRM (Drummore, United Kingdom)'),
    ('GB-DRN', 'GB-DRN (Dronfield, United Kingdom)'),
    ('GB-DRO', 'GB-DRO (Droitwich, United Kingdom)'),
    ('GB-DRQ', 'GB-DRQ (Darlton, United Kingdom)'),
    ('GB-DRR', 'GB-DRR (Durrington, United Kingdom)'),
    ('GB-DRS', 'GB-DRS (Darlaston, United Kingdom)'),
    ('GB-DRT', 'GB-DRT (Dinnington, United Kingdom)'),
    ('GB-DRX', 'GB-DRX (Drax, United Kingdom)'),
    ('GB-DRY', 'GB-DRY (Droylsden, United Kingdom)'),
    ('GB-DS2', 'GB-DS2 (Daresbury, United Kingdom)'),
    ('GB-DSA', 'GB-DSA (Dersingham, United Kingdom)'),
    ('GB-DSB', 'GB-DSB (Desborough, United Kingdom)'),
    ('GB-DSC', 'GB-DSC (Seaton Carew, United Kingdom)'),
    ('GB-DSE', 'GB-DSE (Deeside, United Kingdom)'),
    ('GB-DSF', 'GB-DSF (Dunsfold, United Kingdom)'),
    ('GB-DSI', 'GB-DSI (Dairsie, United Kingdom)'),
    ('GB-DSK', 'GB-DSK (Dunseverick, United Kingdom)'),
    ('GB-DSL', 'GB-DSL (Disley, United Kingdom)'),
    ('GB-DSN', 'GB-DSN (Balderstone, United Kingdom)'),
    ('GB-DSO', 'GB-DSO (Densole, United Kingdom)'),
    ('GB-DSQ', 'GB-DSQ (Deeping St Nicholas, United Kingdom)'),
    ('GB-DSS', 'GB-DSS (Dungeness, United Kingdom)'),
    ('GB-DST', 'GB-DST (Duston, United Kingdom)'),
    ('GB-DSV', 'GB-DSV (Davidstow, United Kingdom)'),
    ('GB-DSW', 'GB-DSW (Widford, United Kingdom)'),
    ('GB-DSX', 'GB-DSX (Hibaldstow, United Kingdom)'),
    ('GB-DSY', 'GB-DSY (Norton Disney, United Kingdom)'),
    ('GB-DT2', 'GB-DT2 (Dosthill, United Kingdom)'),
    ('GB-DTE', 'GB-DTE (Dunstable, United Kingdom)'),
    ('GB-DTF', 'GB-DTF (Dunstaffnage, United Kingdom)'),
    ('GB-DTG', 'GB-DTG (Dartington, United Kingdom)'),
    ('GB-DTH', 'GB-DTH (Ditchling, United Kingdom)'),
    ('GB-DTI', 'GB-DTI (Detling, United Kingdom)'),
    ('GB-DTM', 'GB-DTM (Dartmouth, United Kingdom)'),
    ('GB-DTN', 'GB-DTN (Dunston, United Kingdom)'),
    ('GB-DTO', 'GB-DTO (Darton, United Kingdom)'),
    ('GB-DTR', 'GB-DTR (Dorchester, United Kingdom)'),
    ('GB-DTT', 'GB-DTT (Ditton, United Kingdom)'),
    ('GB-DU5', 'GB-DU5 (Dunkirk, United Kingdom)'),
    ('GB-DUB', 'GB-DUB (Dunblane, United Kingdom)'),
    ('GB-DUC', 'GB-DUC (Dunchurch, United Kingdom)'),
    ('GB-DUD', 'GB-DUD (Dundonald, United Kingdom)'),
    ('GB-DUE', 'GB-DUE (Dunbeath, United Kingdom)'),
    ('GB-DUF', 'GB-DUF (Duffield, United Kingdom)'),
    ('GB-DUL', 'GB-DUL (Dundonald, United Kingdom)'),
    ('GB-DUM', 'GB-DUM (Dumfries, United Kingdom)'),
    ('GB-DUN', 'GB-DUN (Dundee, United Kingdom)'),
    ('GB-DUO', 'GB-DUO (Burnopfield, United Kingdom)'),
    ('GB-DUR', 'GB-DUR (Dursley, United Kingdom)'),
    ('GB-DUS', 'GB-DUS (Duns, United Kingdom)'),
    ('GB-DUT', 'GB-DUT (Drumintee, United Kingdom)'),
    ('GB-DUV', 'GB-DUV (Dunvant, United Kingdom)'),
    ('GB-DUY', 'GB-DUY (Dunmurry, United Kingdom)'),
    ('GB-DVI', 'GB-DVI (Dervaig, United Kingdom)'),
    ('GB-DVN', 'GB-DVN (Dunvegan, United Kingdom)'),
    ('GB-DVO', 'GB-DVO (Dulverton, United Kingdom)'),
    ('GB-DVP', 'GB-DVP (Devonport, United Kingdom)'),
    ('GB-DVQ', 'GB-DVQ (Dovercourt, United Kingdom)'),
    ('GB-DVR', 'GB-DVR (Dover, United Kingdom)'),
    ('GB-DVS', 'GB-DVS (Devonside, United Kingdom)'),
    ('GB-DVT', 'GB-DVT (Davenport, United Kingdom)'),
    ('GB-DVY', 'GB-DVY (Daventry, United Kingdom)'),
    ('GB-DVZ', 'GB-DVZ (Devizes, United Kingdom)'),
    ('GB-DWA', 'GB-DWA (Dowlais, United Kingdom)'),
    ('GB-DWC', 'GB-DWC (Dulwich, United Kingdom)'),
    ('GB-DWD', 'GB-DWD (Downend, United Kingdom)'),
    ('GB-DWE', 'GB-DWE (Bradwell, United Kingdom)'),
    ('GB-DWH', 'GB-DWH (Dodworth, United Kingdom)'),
    ('GB-DWI', 'GB-DWI (Dalwhinnie, United Kingdom)'),
    ('GB-DWK', 'GB-DWK (Downpatrick, United Kingdom)'),
    ('GB-DWL', 'GB-DWL (Bradwell Waterside, United Kingdom)'),
    ('GB-DWM', 'GB-DWM (Downham, United Kingdom)'),
    ('GB-DWN', 'GB-DWN (Darwen, United Kingdom)'),
    ('GB-DWT', 'GB-DWT (Downton, United Kingdom)'),
    ('GB-DWY', 'GB-DWY (Dewsbury, United Kingdom)'),
    ('GB-DXF', 'GB-DXF (Duxford, United Kingdom)'),
    ('GB-DXO', 'GB-DXO (Droxford, United Kingdom)'),
    ('GB-DXY', 'GB-DXY (Derby, United Kingdom)'),
    ('GB-DYB', 'GB-DYB (Dalgety Bay, United Kingdom)'),
    ('GB-DYC', 'GB-DYC (Dyce, United Kingdom)'),
    ('GB-DYF', 'GB-DYF (Daylesford, United Kingdom)'),
    ('GB-DYL', 'GB-DYL (Derrylin, United Kingdom)'),
    ('GB-DYN', 'GB-DYN (Ardyne, United Kingdom)'),
    ('GB-DYR', 'GB-DYR (Dwyran, United Kingdom)'),
    ('GB-DYS', 'GB-DYS (Dysart, United Kingdom)'),
    ('GB-DYT', 'GB-DYT (Draycott, United Kingdom)'),
    ('GB-E5T', 'GB-E5T (Earl Shilton, United Kingdom)'),
    ('GB-E9G', 'GB-E9G (Eatington, United Kingdom)'),
    ('GB-E9X', 'GB-E9X (Manuden, United Kingdom)'),
    ('GB-EAA', 'GB-EAA (Easdale, Seil, United Kingdom)'),
    ('GB-EAD', 'GB-EAD (East Dereham, United Kingdom)'),
    ('GB-EAE', 'GB-EAE (Streatley, United Kingdom)'),
    ('GB-EAH', 'GB-EAH (Rackheath, United Kingdom)'),
    ('GB-EAI', 'GB-EAI (East Linton, United Kingdom)'),
    ('GB-EAL', 'GB-EAL (Eastleigh, United Kingdom)'),
    ('GB-EAM', 'GB-EAM (Eastham, United Kingdom)'),
    ('GB-EAN', 'GB-EAN (Easton, United Kingdom)'),
    ('GB-EAO', 'GB-EAO (Easton, United Kingdom)'),
    ('GB-EAR', 'GB-EAR (Earls Barton, United Kingdom)'),
    ('GB-EAS', 'GB-EAS (East Malling, United Kingdom)'),
    ('GB-EAT', 'GB-EAT (Eastleigh, United Kingdom)'),
    ('GB-EAW', 'GB-EAW (Eastburn, United Kingdom)'),
    ('GB-EAY', 'GB-EAY (Eastry, United Kingdom)'),
    ('GB-EBB', 'GB-EBB (Ebbw Vale, United Kingdom)'),
    ('GB-EBD', 'GB-EBD (West Boldon, United Kingdom)'),
    ('GB-EBF', 'GB-EBF (East Bedfont/London, United Kingdom)'),
    ('GB-EBG', 'GB-EBG (Emborough, United Kingdom)'),
    ('GB-EBL', 'GB-EBL (East Boldon, United Kingdom)'),
    ('GB-EBO', 'GB-EBO (Eastbourne, United Kingdom)'),
    ('GB-EBR', 'GB-EBR (Selborne, United Kingdom)'),
    ('GB-EBT', 'GB-EBT (East Brent, United Kingdom)'),
    ('GB-EBW', 'GB-EBW (East Barkwith, United Kingdom)'),
    ('GB-EBY', 'GB-EBY (Exbury, United Kingdom)'),
    ('GB-ECA', 'GB-ECA (Echt, United Kingdom)'),
    ('GB-ECC', 'GB-ECC (Ecclesfield, United Kingdom)'),
    ('GB-ECD', 'GB-ECD (East Claydon, United Kingdom)'),
    ('GB-ECH', 'GB-ECH (Eccleshall, United Kingdom)'),
    ('GB-ECK', 'GB-ECK (Eckington, United Kingdom)'),
    ('GB-ECO', 'GB-ECO (Earls Colne, United Kingdom)'),
    ('GB-ECS', 'GB-ECS (Eccles, United Kingdom)'),
    ('GB-ECT', 'GB-ECT (Eccleston, United Kingdom)'),
    ('GB-ECW', 'GB-ECW (East Cowes, United Kingdom)'),
    ('GB-ED3', 'GB-ED3 (Edlington, United Kingdom)'),
    ('GB-EDB', 'GB-EDB (Enderby, United Kingdom)'),
    ('GB-EDE', 'GB-EDE (Edenbridge, United Kingdom)'),
    ('GB-EDG', 'GB-EDG (Edgware, United Kingdom)'),
    ('GB-EDI', 'GB-EDI (Edinburgh, United Kingdom)'),
    ('GB-EDL', 'GB-EDL (East Ardsley, United Kingdom)'),
    ('GB-EDM', 'GB-EDM (Edmonton, United Kingdom)'),
    ('GB-EDN', 'GB-EDN (Edwalton, United Kingdom)'),
    ('GB-EDO', 'GB-EDO (Edington, United Kingdom)'),
    ('GB-EDR', 'GB-EDR (East Drayton, United Kingdom)'),
    ('GB-EDT', 'GB-EDT (East Ham, United Kingdom)'),
    ('GB-EDU', 'GB-EDU (East Dulwich, United Kingdom)'),
    ('GB-EDW', 'GB-EDW (Edwinstowe, United Kingdom)'),
    ('GB-EDY', 'GB-EDY (Eardisley, United Kingdom)'),
    ('GB-EDZ', 'GB-EDZ (Edzell, United Kingdom)'),
    ('GB-EEB', 'GB-EEB (Bewdley, United Kingdom)'),
    ('GB-EEE', 'GB-EEE (Chieveley, United Kingdom)'),
    ('GB-EEH', 'GB-EEH (Mauchline, United Kingdom)'),
    ('GB-EEN', 'GB-EEN (Shobdon, United Kingdom)'),
    ('GB-EER', 'GB-EER (Deerness, United Kingdom)'),
    ('GB-EES', 'GB-EES (Beeston, United Kingdom)'),
    ('GB-EEW', 'GB-EEW (Earlestown, United Kingdom)'),
    ('GB-EFD', 'GB-EFD (Eastfield, United Kingdom)'),
    ('GB-EFL', 'GB-EFL (Edenfield, United Kingdom)'),
    ('GB-EFO', 'GB-EFO (Sefton, United Kingdom)'),
    ('GB-EGA', 'GB-EGA (Effingham, United Kingdom)'),
    ('GB-EGD', 'GB-EGD (East Grinstead, United Kingdom)'),
    ('GB-EGG', 'GB-EGG (Egglescliffe, United Kingdom)'),
    ('GB-EGH', 'GB-EGH (Egham, United Kingdom)'),
    ('GB-EGI', 'GB-EGI (Egilsay, United Kingdom)'),
    ('GB-EGL', 'GB-EGL (Eaglescliffe, United Kingdom)'),
    ('GB-EGN', 'GB-EGN (Elvington, United Kingdom)'),
    ('GB-EGO', 'GB-EGO (Elgol, Isle of Skye, United Kingdom)'),
    ('GB-EGS', 'GB-EGS (East Goscote, United Kingdom)'),
    ('GB-EGT', 'GB-EGT (Egremont, United Kingdom)'),
    ('GB-EGY', 'GB-EGY (Easton Grey, United Kingdom)'),
    ('GB-EHA', 'GB-EHA (East Harling, United Kingdom)'),
    ('GB-EHE', 'GB-EHE (Castle Hedingham, United Kingdom)'),
    ('GB-EHF', 'GB-EHF (East Hanningfield, United Kingdom)'),
    ('GB-EHL', 'GB-EHL (East Hoathly, United Kingdom)'),
    ('GB-EHM', 'GB-EHM (Bentham, United Kingdom)'),
    ('GB-EHS', 'GB-EHS (East Taphouse, United Kingdom)'),
    ('GB-EHY', 'GB-EHY (East Hyde, United Kingdom)'),
    ('GB-EIC', 'GB-EIC (Breich, United Kingdom)'),
    ('GB-EIG', 'GB-EIG (Easton-in-Gordano, United Kingdom)'),
    ('GB-EIL', 'GB-EIL (Sheildaig, United Kingdom)'),
    ('GB-EIN', 'GB-EIN (Eling, United Kingdom)'),
    ('GB-EIR', 'GB-EIR (Weir, United Kingdom)'),
    ('GB-EKB', 'GB-EKB (East Kilbride, United Kingdom)'),
    ('GB-EKE', 'GB-EKE (East Leake, United Kingdom)'),
    ('GB-EKI', 'GB-EKI (Erskine, United Kingdom)'),
    ('GB-EKM', 'GB-EKM (Ellerker, United Kingdom)'),
    ('GB-EKN', 'GB-EKN (Eisken, United Kingdom)'),
    ('GB-EKR', 'GB-EKR (Beck Row, United Kingdom)'),
    ('GB-EL2', 'GB-EL2 (Engollan, United Kingdom)'),
    ('GB-ELB', 'GB-ELB (Ellenabeich, Seil, United Kingdom)'),
    ('GB-ELC', 'GB-ELC (Elsecar, United Kingdom)'),
    ('GB-ELD', 'GB-ELD (Welland, United Kingdom)'),
    ('GB-ELE', 'GB-ELE (Elsenham, United Kingdom)'),
    ('GB-ELG', 'GB-ELG (Elgin, United Kingdom)'),
    ('GB-ELH', 'GB-ELH (Elmesthorpe, United Kingdom)'),
    ('GB-ELI', 'GB-ELI (Elie, United Kingdom)'),
    ('GB-ELK', 'GB-ELK (Elkesley, United Kingdom)'),
    ('GB-ELL', 'GB-ELL (Ellesmere Port, United Kingdom)'),
    ('GB-ELM', 'GB-ELM (Ellesmere, United Kingdom)'),
    ('GB-ELN', 'GB-ELN (Ealing, United Kingdom)'),
    ('GB-ELO', 'GB-ELO (Ellistown, United Kingdom)'),
    ('GB-ELR', 'GB-ELR (Ellerton, United Kingdom)'),
    ('GB-ELS', 'GB-ELS (Elsham, United Kingdom)'),
    ('GB-ELT', 'GB-ELT (Ellington, United Kingdom)'),
    ('GB-ELV', 'GB-ELV (Elvington, United Kingdom)'),
    ('GB-ELY', 'GB-ELY (Ely, United Kingdom)'),
    ('GB-EMA', 'GB-EMA (East Midlands Apt, United Kingdom)'),
    ('GB-EMB', 'GB-EMB (Emberton, United Kingdom)'),
    ('GB-EME', 'GB-EME (East Mersea, United Kingdom)'),
    ('GB-EMH', 'GB-EMH (Beamish, United Kingdom)'),
    ('GB-EML', 'GB-EML (Helmsley, United Kingdom)'),
    ('GB-EMN', 'GB-EMN (Hempton, United Kingdom)'),
    ('GB-EMO', 'GB-EMO (East Molesey, United Kingdom)'),
    ('GB-EMP', 'GB-EMP (Elm Park, United Kingdom)'),
    ('GB-EMR', 'GB-EMR (Lee Moor, United Kingdom)'),
    ('GB-EMS', 'GB-EMS (Emsworth, United Kingdom)'),
    ('GB-EMT', 'GB-EMT (Emneth, United Kingdom)'),
    ('GB-EN3', 'GB-EN3 (Easton, United Kingdom)'),
    ('GB-ENB', 'GB-ENB (Tenbury, United Kingdom)'),
    ('GB-END', 'GB-END (Elland, United Kingdom)'),
    ('GB-ENF', 'GB-ENF (Enfield, United Kingdom)'),
    ('GB-ENG', 'GB-ENG (Englefield Green, United Kingdom)'),
    ('GB-ENH', 'GB-ENH (Beenham, United Kingdom)'),
    ('GB-ENI', 'GB-ENI (Essendine, United Kingdom)'),
    ('GB-ENK', 'GB-ENK (Enniskillen, United Kingdom)'),
    ('GB-ENN', 'GB-ENN (Pennan, United Kingdom)'),
    ('GB-ENO', 'GB-ENO (Endon, United Kingdom)'),
    ('GB-ENR', 'GB-ENR (Eastnor, United Kingdom)'),
    ('GB-ENS', 'GB-ENS (Eynsford, United Kingdom)'),
    ('GB-ENT', 'GB-ENT (Brent, United Kingdom)'),
    ('GB-ENW', 'GB-ENW (Easingwold, United Kingdom)'),
    ('GB-EOI', 'GB-EOI (Eday, United Kingdom)'),
    ('GB-EOL', 'GB-EOL (Ellon, United Kingdom)'),
    ('GB-EON', 'GB-EON (Seaton, United Kingdom)'),
    ('GB-EPH', 'GB-EPH (Empingham, United Kingdom)'),
    ('GB-EPN', 'GB-EPN (East Pennard, United Kingdom)'),
    ('GB-EPP', 'GB-EPP (Epping, United Kingdom)'),
    ('GB-EPS', 'GB-EPS (Epsom, United Kingdom)'),
    ('GB-EPW', 'GB-EPW (Epworth, United Kingdom)'),
    ('GB-ERB', 'GB-ERB (Earby, United Kingdom)'),
    ('GB-ERD', 'GB-ERD (Erdington, United Kingdom)'),
    ('GB-ERE', 'GB-ERE (Stamford Bridge, United Kingdom)'),
    ('GB-ERF', 'GB-ERF (East Retford, United Kingdom)'),
    ('GB-ERH', 'GB-ERH (Earith, United Kingdom)'),
    ('GB-ERI', 'GB-ERI (Erith, United Kingdom)'),
    ('GB-ERL', 'GB-ERL (Earls Court, United Kingdom)'),
    ('GB-ERN', 'GB-ERN (Fearn, United Kingdom)'),
    ('GB-ERO', 'GB-ERO (Errol, United Kingdom)'),
    ('GB-ERR', 'GB-ERR (Berriedale, United Kingdom)'),
    ('GB-ERS', 'GB-ERS (Earlston, United Kingdom)'),
    ('GB-ERT', 'GB-ERT (Saint Erth, United Kingdom)'),
    ('GB-ERW', 'GB-ERW (Earlswood, United Kingdom)'),
    ('GB-ERY', 'GB-ERY (Eversley, United Kingdom)'),
    ('GB-ESA', 'GB-ESA (Eastergate, United Kingdom)'),
    ('GB-ESB', 'GB-ESB (East Bridgford, United Kingdom)'),
    ('GB-ESC', 'GB-ESC (Eaton Socon, United Kingdom)'),
    ('GB-ESD', 'GB-ESD (Willesden, United Kingdom)'),
    ('GB-ESE', 'GB-ESE (Swestern, United Kingdom)'),
    ('GB-ESG', 'GB-ESG (Easington, United Kingdom)'),
    ('GB-ESH', 'GB-ESH (Shoreham-by-Sea, United Kingdom)'),
    ('GB-ESI', 'GB-ESI (Hampton Wick, United Kingdom)'),
    ('GB-ESJ', 'GB-ESJ (Burton on Trent, United Kingdom)'),
    ('GB-ESK', 'GB-ESK (Eishken, United Kingdom)'),
    ('GB-ESL', 'GB-ESL (Eastcote, United Kingdom)'),
    ('GB-ESM', 'GB-ESM (Earl Soham, United Kingdom)'),
    ('GB-ESN', 'GB-ESN (Beeston, United Kingdom)'),
    ('GB-ESO', 'GB-ESO (Enstone, United Kingdom)'),
    ('GB-ESQ', 'GB-ESQ (East Calder, United Kingdom)'),
    ('GB-ESR', 'GB-ESR (Esher, United Kingdom)'),
    ('GB-ESS', 'GB-ESS (Eshaness, United Kingdom)'),
    ('GB-EST', 'GB-EST (Edith Weston, United Kingdom)'),
    ('GB-ESW', 'GB-ESW (East Wellow, United Kingdom)'),
    ('GB-ESX', 'GB-ESX (Essex, United Kingdom)'),
    ('GB-ESY', 'GB-ESY (East Horsley, United Kingdom)'),
    ('GB-ET2', 'GB-ET2 (Dalmellington, United Kingdom)'),
    ('GB-ETA', 'GB-ETA (Etchingham, United Kingdom)'),
    ('GB-ETB', 'GB-ETB (Eaton Bishop, United Kingdom)'),
    ('GB-ETD', 'GB-ETD (Elstead, United Kingdom)'),
    ('GB-ETE', 'GB-ETE (Edenthorpe, United Kingdom)'),
    ('GB-ETG', 'GB-ETG (Eastrington, United Kingdom)'),
    ('GB-ETH', 'GB-ETH (Bethesda, United Kingdom)'),
    ('GB-ETL', 'GB-ETL (Westlinton, United Kingdom)'),
    ('GB-ETM', 'GB-ETM (Westham, United Kingdom)'),
    ('GB-ETN', 'GB-ETN (Eton, United Kingdom)'),
    ('GB-ETO', 'GB-ETO (Eaton, United Kingdom)'),
    ('GB-ETP', 'GB-ETP (East Peckham, United Kingdom)'),
    ('GB-ETR', 'GB-ETR (Elstree, United Kingdom)'),
    ('GB-ETT', 'GB-ETT (Etrick Field, United Kingdom)'),
    ('GB-ETY', 'GB-ETY (Betley, United Kingdom)'),
    ('GB-EUF', 'GB-EUF (Blaenau-Ffestiniog, United Kingdom)'),
    ('GB-EVC', 'GB-EVC (Evercreech, United Kingdom)'),
    ('GB-EVE', 'GB-EVE (Evesham, United Kingdom)'),
    ('GB-EVL', 'GB-EVL (Liverton, United Kingdom)'),
    ('GB-EVT', 'GB-EVT (Evanton, United Kingdom)'),
    ('GB-EVY', 'GB-EVY (Eversley, United Kingdom)'),
    ('GB-EWD', 'GB-EWD (Eastwood, United Kingdom)'),
    ('GB-EWE', 'GB-EWE (Ewell, United Kingdom)'),
    ('GB-EWH', 'GB-EWH (Elworth, United Kingdom)'),
    ('GB-EWL', 'GB-EWL (Elmswell, United Kingdom)'),
    ('GB-EWM', 'GB-EWM (Ewelme, United Kingdom)'),
    ('GB-EWN', 'GB-EWN (Newton, United Kingdom)'),
    ('GB-EWO', 'GB-EWO (Eastwood, United Kingdom)'),
    ('GB-EWS', 'GB-EWS (New Mills, United Kingdom)'),
    ('GB-EWT', 'GB-EWT (East Wittering, United Kingdom)'),
    ('GB-EWU', 'GB-EWU (Ewhurst, United Kingdom)'),
    ('GB-EXE', 'GB-EXE (Exeter, United Kingdom)'),
    ('GB-EXM', 'GB-EXM (Exmouth, United Kingdom)'),
    ('GB-EXN', 'GB-EXN (Exning, United Kingdom)'),
    ('GB-EXT', 'GB-EXT (Euxton, United Kingdom)'),
    ('GB-EY2', 'GB-EY2 (Eythorne, United Kingdom)'),
    ('GB-EYA', 'GB-EYA (Eyam, United Kingdom)'),
    ('GB-EYE', 'GB-EYE (Eye, United Kingdom)'),
    ('GB-EYH', 'GB-EYH (Eynsham, United Kingdom)'),
    ('GB-EYM', 'GB-EYM (Eyemouth, United Kingdom)'),
    ('GB-FA2', 'GB-FA2 (Faifley, United Kingdom)'),
    ('GB-FAB', 'GB-FAB (Fairbourne, United Kingdom)'),
    ('GB-FAI', 'GB-FAI (Fairisle, United Kingdom)'),
    ('GB-FAL', 'GB-FAL (Falmouth, United Kingdom)'),
    ('GB-FAM', 'GB-FAM (Falmer, United Kingdom)'),
    ('GB-FAN', 'GB-FAN (Faringdon, United Kingdom)'),
    ('GB-FAR', 'GB-FAR (Farnham, United Kingdom)'),
    ('GB-FAS', 'GB-FAS (Faslane, United Kingdom)'),
    ('GB-FAT', 'GB-FAT (Farcet, United Kingdom)'),
    ('GB-FAU', 'GB-FAU (Fort Augustus, United Kingdom)'),
    ('GB-FAV', 'GB-FAV (Faversham, United Kingdom)'),
    ('GB-FAW', 'GB-FAW (Fawley, United Kingdom)'),
    ('GB-FBG', 'GB-FBG (Felbridge, United Kingdom)'),
    ('GB-FBH', 'GB-FBH (Flamborough, United Kingdom)'),
    ('GB-FBN', 'GB-FBN (Fulbourn, United Kingdom)'),
    ('GB-FBO', 'GB-FBO (Farnborough, United Kingdom)'),
    ('GB-FBP', 'GB-FBP (Fonthill Bishop, United Kingdom)'),
    ('GB-FBU', 'GB-FBU (Fishbourne, United Kingdom)'),
    ('GB-FBY', 'GB-FBY (Flimby, United Kingdom)'),
    ('GB-FCB', 'GB-FCB (Fochabers, United Kingdom)'),
    ('GB-FCK', 'GB-FCK (Feock, United Kingdom)'),
    ('GB-FCL', 'GB-FCL (Finchley, United Kingdom)'),
    ('GB-FCT', 'GB-FCT (Frampton Cotterell, United Kingdom)'),
    ('GB-FDH', 'GB-FDH (Fordhouses, United Kingdom)'),
    ('GB-FDK', 'GB-FDK (Fosdyke, United Kingdom)'),
    ('GB-FDL', 'GB-FDL (Freeland, United Kingdom)'),
    ('GB-FDM', 'GB-FDM (Fordham, United Kingdom)'),
    ('GB-FDN', 'GB-FDN (Ferndown, United Kingdom)'),
    ('GB-FDO', 'GB-FDO (Findon, United Kingdom)'),
    ('GB-FDR', 'GB-FDR (Farnham, United Kingdom)'),
    ('GB-FDS', 'GB-FDS (Frodsham, United Kingdom)'),
    ('GB-FDU', 'GB-FDU (Fordoun, United Kingdom)'),
    ('GB-FDY', 'GB-FDY (Fradley, United Kingdom)'),
    ('GB-FE6', 'GB-FE6 (Felsted, United Kingdom)'),
    ('GB-FEA', 'GB-FEA (Fetlar, United Kingdom)'),
    ('GB-FEB', 'GB-FEB (Ferrybridge, United Kingdom)'),
    ('GB-FED', 'GB-FED (Hadfield, United Kingdom)'),
    ('GB-FEE', 'GB-FEE (Fairlie, United Kingdom)'),
    ('GB-FEG', 'GB-FEG (Feering, United Kingdom)'),
    ('GB-FEI', 'GB-FEI (Felbrigg, United Kingdom)'),
    ('GB-FEL', 'GB-FEL (Feltwell, United Kingdom)'),
    ('GB-FEM', 'GB-FEM (Feltham, United Kingdom)'),
    ('GB-FEN', 'GB-FEN (Fenton, United Kingdom)'),
    ('GB-FEO', 'GB-FEO (Feolin Ferry, United Kingdom)'),
    ('GB-FEP', 'GB-FEP (Felpham, United Kingdom)'),
    ('GB-FER', 'GB-FER (Fersfield, United Kingdom)'),
    ('GB-FET', 'GB-FET (Fleet, United Kingdom)'),
    ('GB-FFD', 'GB-FFD (Falfield, United Kingdom)'),
    ('GB-FFE', 'GB-FFE (Ffestiniog, United Kingdom)'),
    ('GB-FFH', 'GB-FFH (Felinfach, United Kingdom)'),
    ('GB-FFO', 'GB-FFO (Fairford, United Kingdom)'),
    ('GB-FFR', 'GB-FFR (Strathpeffer, United Kingdom)'),
    ('GB-FGB', 'GB-FGB (Fordingbridge, United Kingdom)'),
    ('GB-FGD', 'GB-FGD (Farringdon, United Kingdom)'),
    ('GB-FGH', 'GB-FGH (Froghall, United Kingdom)'),
    ('GB-FGN', 'GB-FGN (Fawkham Green, United Kingdom)'),
    ('GB-FH9', 'GB-FH9 (Farley Hill, United Kingdom)'),
    ('GB-FHA', 'GB-FHA (Fernham, United Kingdom)'),
    ('GB-FHM', 'GB-FHM (Fareham, United Kingdom)'),
    ('GB-FHO', 'GB-FHO (Fakenham, United Kingdom)'),
    ('GB-FID', 'GB-FID (Findochty, United Kingdom)'),
    ('GB-FIE', 'GB-FIE (Fair Isle, United Kingdom)'),
    ('GB-FIH', 'GB-FIH (Fisherrow/Musselburgh, United Kingdom)'),
    ('GB-FIN', 'GB-FIN (Findhorn, United Kingdom)'),
    ('GB-FIO', 'GB-FIO (Fionnphort, Isle of Mull, United Kingdom)'),
    ('GB-FIR', 'GB-FIR (Findern, United Kingdom)'),
    ('GB-FIS', 'GB-FIS (Fishguard, United Kingdom)'),
    ('GB-FKH', 'GB-FKH (Friockheim, United Kingdom)'),
    ('GB-FKK', 'GB-FKK (Falkirk, United Kingdom)'),
    ('GB-FKL', 'GB-FKL (Falkland, United Kingdom)'),
    ('GB-FKM', 'GB-FKM (Fakenham, United Kingdom)'),
    ('GB-FKY', 'GB-FKY (Fleckney, United Kingdom)'),
    ('GB-FL8', 'GB-FL8 (Mountfield, United Kingdom)'),
    ('GB-FLA', 'GB-FLA (Flackwell Heath, United Kingdom)'),
    ('GB-FLB', 'GB-FLB (Filby, United Kingdom)'),
    ('GB-FLC', 'GB-FLC (Flitwick, United Kingdom)'),
    ('GB-FLE', 'GB-FLE (Fleetwood, United Kingdom)'),
    ('GB-FLF', 'GB-FLF (Fulford, United Kingdom)'),
    ('GB-FLG', 'GB-FLG (Farleigh, United Kingdom)'),
    ('GB-FLH', 'GB-FLH (Flotta, United Kingdom)'),
    ('GB-FLI', 'GB-FLI (Flint, United Kingdom)'),
    ('GB-FLK', 'GB-FLK (Flookburgh, United Kingdom)'),
    ('GB-FLL', 'GB-FLL (Felling, United Kingdom)'),
    ('GB-FLM', 'GB-FLM (Fulham, United Kingdom)'),
    ('GB-FLN', 'GB-FLN (Flaxton, United Kingdom)'),
    ('GB-FLO', 'GB-FLO (Farleton, United Kingdom)'),
    ('GB-FLR', 'GB-FLR (Flore, United Kingdom)'),
    ('GB-FLS', 'GB-FLS (Failsworth, United Kingdom)'),
    ('GB-FLT', 'GB-FLT (Farlington, United Kingdom)'),
    ('GB-FLU', 'GB-FLU (Flushing, United Kingdom)'),
    ('GB-FLW', 'GB-FLW (Flixborough, United Kingdom)'),
    ('GB-FLX', 'GB-FLX (Flixton, United Kingdom)'),
    ('GB-FLY', 'GB-FLY (Filey, United Kingdom)'),
    ('GB-FME', 'GB-FME (Frome, United Kingdom)'),
    ('GB-FMF', 'GB-FMF (Fulmar Field, United Kingdom)'),
    ('GB-FMR', 'GB-FMR (Farnham Royal, United Kingdom)'),
    ('GB-FMW', 'GB-FMW (Flimwell, United Kingdom)'),
    ('GB-FMY', 'GB-FMY (Frimley, United Kingdom)'),
    ('GB-FN2', 'GB-FN2 (Felton, United Kingdom)'),
    ('GB-FNC', 'GB-FNC (Finchampstead, United Kingdom)'),
    ('GB-FND', 'GB-FND (Finedon, United Kingdom)'),
    ('GB-FNE', 'GB-FNE (Farthingstone, United Kingdom)'),
    ('GB-FNF', 'GB-FNF (Felinfach, United Kingdom)'),
    ('GB-FNH', 'GB-FNH (Fishnish, Isle of Mull, United Kingdom)'),
    ('GB-FNK', 'GB-FNK (Frankley, United Kingdom)'),
    ('GB-FNL', 'GB-FNL (Finningley, United Kingdom)'),
    ('GB-FNO', 'GB-FNO (Findon, United Kingdom)'),
    ('GB-FNR', 'GB-FNR (Fetternear, United Kingdom)'),
    ('GB-FNT', 'GB-FNT (Finnart, United Kingdom)'),
    ('GB-FNU', 'GB-FNU (Fernhurst, United Kingdom)'),
    ('GB-FNV', 'GB-FNV (Foinaven, United Kingdom)'),
    ('GB-FNW', 'GB-FNW (Farnworth, United Kingdom)'),
    ('GB-FOA', 'GB-FOA (Foula, United Kingdom)'),
    ('GB-FOD', 'GB-FOD (Ford, United Kingdom)'),
    ('GB-FOE', 'GB-FOE (Forest Row, United Kingdom)'),
    ('GB-FOF', 'GB-FOF (Forfar, United Kingdom)'),
    ('GB-FOG', 'GB-FOG (Five Oak Green, United Kingdom)'),
    ('GB-FOH', 'GB-FOH (Ford, United Kingdom)'),
    ('GB-FOI', 'GB-FOI (Foindlemore - Loch Glendhu, United Kingdom)'),
    ('GB-FOK', 'GB-FOK (Four Oaks, United Kingdom)'),
    ('GB-FOL', 'GB-FOL (Folkestone, United Kingdom)'),
    ('GB-FON', 'GB-FON (Forsinard, United Kingdom)'),
    ('GB-FOR', 'GB-FOR (Forth, United Kingdom)'),
    ('GB-FOS', 'GB-FOS (Foston, United Kingdom)'),
    ('GB-FOU', 'GB-FOU (Four Ashes, United Kingdom)'),
    ('GB-FOW', 'GB-FOW (Frisby on the Wreake, United Kingdom)'),
    ('GB-FOY', 'GB-FOY (Fowey, United Kingdom)'),
    ('GB-FPS', 'GB-FPS (Fishponds, United Kingdom)'),
    ('GB-FR2', 'GB-FR2 (Framfield, United Kingdom)'),
    ('GB-FR3', 'GB-FR3 (Framwellgate, United Kingdom)'),
    ('GB-FR4', 'GB-FR4 (Frensham, United Kingdom)'),
    ('GB-FR5', 'GB-FR5 (Froxfield, United Kingdom)'),
    ('GB-FRA', 'GB-FRA (Framlingham, United Kingdom)'),
    ('GB-FRB', 'GB-FRB (Fraserburgh, United Kingdom)'),
    ('GB-FRC', 'GB-FRC (Farnham Common, United Kingdom)'),
    ('GB-FRD', 'GB-FRD (Ferndale, United Kingdom)'),
    ('GB-FRE', 'GB-FRE (Fowlmere, United Kingdom)'),
    ('GB-FRG', 'GB-FRG (Forest Gate, United Kingdom)'),
    ('GB-FRH', 'GB-FRH (Fingringhoe, United Kingdom)'),
    ('GB-FRI', 'GB-FRI (Frinton-on-Sea, United Kingdom)'),
    ('GB-FRL', 'GB-FRL (Fritchley, United Kingdom)'),
    ('GB-FRM', 'GB-FRM (Formby, United Kingdom)'),
    ('GB-FRN', 'GB-FRN (Frenchay, United Kingdom)'),
    ('GB-FRO', 'GB-FRO (Fratton, United Kingdom)'),
    ('GB-FRR', 'GB-FRR (Farringdon, United Kingdom)'),
    ('GB-FRS', 'GB-FRS (Forres, United Kingdom)'),
    ('GB-FRT', 'GB-FRT (Frant, United Kingdom)'),
    ('GB-FRV', 'GB-FRV (Frampton on Severn, United Kingdom)'),
    ('GB-FRW', 'GB-FRW (Freshwater, United Kingdom)'),
    ('GB-FRX', 'GB-FRX (Ferrybridge, United Kingdom)'),
    ('GB-FRY', 'GB-FRY (Ferryhill, United Kingdom)'),
    ('GB-FRZ', 'GB-FRZ (Frizington, United Kingdom)'),
    ('GB-FSE', 'GB-FSE (Fossebridge, United Kingdom)'),
    ('GB-FSH', 'GB-FSH (Felmersham, United Kingdom)'),
    ('GB-FSN', 'GB-FSN (Forest Town, United Kingdom)'),
    ('GB-FST', 'GB-FST (Full Sutton, United Kingdom)'),
    ('GB-FSY', 'GB-FSY (Friskney, United Kingdom)'),
    ('GB-FT8', 'GB-FT8 (Catford, United Kingdom)'),
    ('GB-FTC', 'GB-FTC (Fetcham, United Kingdom)'),
    ('GB-FTF', 'GB-FTF (Fforest-Fach, United Kingdom)'),
    ('GB-FTH', 'GB-FTH (Featherstone, United Kingdom)'),
    ('GB-FTI', 'GB-FTI (The Forties, United Kingdom)'),
    ('GB-FTM', 'GB-FTM (Frettenham, United Kingdom)'),
    ('GB-FTN', 'GB-FTN (Farington, United Kingdom)'),
    ('GB-FTO', 'GB-FTO (Fourstones, United Kingdom)'),
    ('GB-FTR', 'GB-FTR (Fortrose, United Kingdom)'),
    ('GB-FTS', 'GB-FTS (Frinton On Sea, United Kingdom)'),
    ('GB-FTU', 'GB-FTU (Fetterangus, United Kingdom)'),
    ('GB-FTW', 'GB-FTW (Fittleworth, United Kingdom)'),
    ('GB-FUC', 'GB-FUC (Waterfoot, United Kingdom)'),
    ('GB-FUK', 'GB-FUK (Warboys, United Kingdom)'),
    ('GB-FUL', 'GB-FUL (Fulmer, United Kingdom)'),
    ('GB-FUN', 'GB-FUN (Foulness Island, United Kingdom)'),
    ('GB-FUR', 'GB-FUR (Furnace, United Kingdom)'),
    ('GB-FUU', 'GB-FUU (Thurnscoe, United Kingdom)'),
    ('GB-FUW', 'GB-FUW (Fulwood, United Kingdom)'),
    ('GB-FWC', 'GB-FWC (Fenwick, United Kingdom)'),
    ('GB-FWD', 'GB-FWD (Fawdon, United Kingdom)'),
    ('GB-FWE', 'GB-FWE (Freshwater East, United Kingdom)'),
    ('GB-FWK', 'GB-FWK (Fawham Green, United Kingdom)'),
    ('GB-FWL', 'GB-FWL (Fontwell, United Kingdom)'),
    ('GB-FWM', 'GB-FWM (Fort William, United Kingdom)'),
    ('GB-FXF', 'GB-FXF (Foxton, United Kingdom)'),
    ('GB-FXT', 'GB-FXT (Felixstowe, United Kingdom)'),
    ('GB-FXY', 'GB-FXY (Flaxby, United Kingdom)'),
    ('GB-FY3', 'GB-FY3 (Fintry, United Kingdom)'),
    ('GB-FYD', 'GB-FYD (Ferryside, United Kingdom)'),
    ('GB-FYT', 'GB-FYT (Faygate, United Kingdom)'),
    ('GB-FZE', 'GB-FZE (Furzebrook, United Kingdom)'),
    ('GB-FZO', 'GB-FZO (Filton, United Kingdom)'),
    ('GB-FZY', 'GB-FZY (Fazeley, United Kingdom)'),
    ('GB-GAD', 'GB-GAD (Garelochhead, United Kingdom)'),
    ('GB-GAE', 'GB-GAE (Graemsay, United Kingdom)'),
    ('GB-GAG', 'GB-GAG (Gamlingay, United Kingdom)'),
    ('GB-GAH', 'GB-GAH (Galashiels, United Kingdom)'),
    ('GB-GAI', 'GB-GAI (Gainsborough, United Kingdom)'),
    ('GB-GAL', 'GB-GAL (Great Alne, United Kingdom)'),
    ('GB-GAM', 'GB-GAM (Great Amwell, United Kingdom)'),
    ('GB-GAN', 'GB-GAN (Boat of Garten, United Kingdom)'),
    ('GB-GAR', 'GB-GAR (Gairloch, United Kingdom)'),
    ('GB-GAS', 'GB-GAS (Galmisdale, Eigg, United Kingdom)'),
    ('GB-GAT', 'GB-GAT (Gateshead, United Kingdom)'),
    ('GB-GAV', 'GB-GAV (Garve, United Kingdom)'),
    ('GB-GAW', 'GB-GAW (Gaerwen, United Kingdom)'),
    ('GB-GAY', 'GB-GAY (Gaydon, United Kingdom)'),
    ('GB-GB9', 'GB-GB9 (Great Burstead, United Kingdom)'),
    ('GB-GBD', 'GB-GBD (Gilberdyke, United Kingdom)'),
    ('GB-GBF', 'GB-GBF (Great Bridgeford, United Kingdom)'),
    ('GB-GBG', 'GB-GBG (Great Broughton, United Kingdom)'),
    ('GB-GBH', 'GB-GBH (Grandborough, United Kingdom)'),
    ('GB-GBI', 'GB-GBI (Great Bardfield, United Kingdom)'),
    ('GB-GBK', 'GB-GBK (Great Bookham, United Kingdom)'),
    ('GB-GBL', 'GB-GBL (Great Billing, United Kingdom)'),
    ('GB-GBN', 'GB-GBN (Gisburn, United Kingdom)'),
    ('GB-GBO', 'GB-GBO (Boughton, United Kingdom)'),
    ('GB-GBR', 'GB-GBR (Gorebridge, United Kingdom)'),
    ('GB-GBS', 'GB-GBS (Goring-by-Sea, United Kingdom)'),
    ('GB-GBT', 'GB-GBT (Great Barton, United Kingdom)'),
    ('GB-GBU', 'GB-GBU (Great Budworth, United Kingdom)'),
    ('GB-GBV', 'GB-GBV (Glenbervie, United Kingdom)'),
    ('GB-GBW', 'GB-GBW (Gobowen, United Kingdom)'),
    ('GB-GBX', 'GB-GBX (Great Braxted, United Kingdom)'),
    ('GB-GBY', 'GB-GBY (Great Bentley, United Kingdom)'),
    ('GB-GCH', 'GB-GCH (Great Chishill, United Kingdom)'),
    ('GB-GCS', 'GB-GCS (Great Coates, United Kingdom)'),
    ('GB-GCT', 'GB-GCT (Great Coates, United Kingdom)'),
    ('GB-GCU', 'GB-GCU (Golden Cross, United Kingdom)'),
    ('GB-GCW', 'GB-GCW (Glan Conwy, United Kingdom)'),
    ('GB-GCX', 'GB-GCX (Greencroft, United Kingdom)'),
    ('GB-GDB', 'GB-GDB (Guardbridge, United Kingdom)'),
    ('GB-GDD', 'GB-GDD (Guildford, United Kingdom)'),
    ('GB-GDF', 'GB-GDF (Great Driffield, United Kingdom)'),
    ('GB-GDG', 'GB-GDG (Golders Green, United Kingdom)'),
    ('GB-GDK', 'GB-GDK (Gedney Dyke, United Kingdom)'),
    ('GB-GDL', 'GB-GDL (Grindale, United Kingdom)'),
    ('GB-GDM', 'GB-GDM (Godmanchester, United Kingdom)'),
    ('GB-GDN', 'GB-GDN (Gardenstown, United Kingdom)'),
    ('GB-GDO', 'GB-GDO (Grendon, United Kingdom)'),
    ('GB-GDP', 'GB-GDP (Gidea Park, United Kingdom)'),
    ('GB-GDR', 'GB-GDR (Gildersome, United Kingdom)'),
    ('GB-GDS', 'GB-GDS (Godstone, United Kingdom)'),
    ('GB-GDT', 'GB-GDT (Geddington, United Kingdom)'),
    ('GB-GE2', 'GB-GE2 (Gelli, United Kingdom)'),
    ('GB-GEA', 'GB-GEA (Greasbrough, United Kingdom)'),
    ('GB-GEE', 'GB-GEE (Greenlaw, United Kingdom)'),
    ('GB-GEN', 'GB-GEN (Great Notley, United Kingdom)'),
    ('GB-GET', 'GB-GET (Great Easton, United Kingdom)'),
    ('GB-GEW', 'GB-GEW (Great Horwood, United Kingdom)'),
    ('GB-GFD', 'GB-GFD (Greenfield, United Kingdom)'),
    ('GB-GFF', 'GB-GFF (Giffnock, United Kingdom)'),
    ('GB-GFG', 'GB-GFG (Glenfarg, United Kingdom)'),
    ('GB-GFH', 'GB-GFH (Gosforth, United Kingdom)'),
    ('GB-GFI', 'GB-GFI (Greenfield, United Kingdom)'),
    ('GB-GFM', 'GB-GFM (Graffham, United Kingdom)'),
    ('GB-GFN', 'GB-GFN (Glenfinnan, United Kingdom)'),
    ('GB-GFO', 'GB-GFO (Goffs Oak, United Kingdom)'),
    ('GB-GFR', 'GB-GFR (Greenford, United Kingdom)'),
    ('GB-GFT', 'GB-GFT (Gosforth, United Kingdom)'),
    ('GB-GFY', 'GB-GFY (Glyndyfrdwy, United Kingdom)'),
    ('GB-GGC', 'GB-GGC (Glengarnock, United Kingdom)'),
    ('GB-GGD', 'GB-GGD (Great Gaddesden, United Kingdom)'),
    ('GB-GGI', 'GB-GGI (Garrigill, United Kingdom)'),
    ('GB-GGR', 'GB-GGR (Gelligaer, United Kingdom)'),
    ('GB-GGT', 'GB-GGT (Great Addington, United Kingdom)'),
    ('GB-GGU', 'GB-GGU (Grangemounth, United Kingdom)'),
    ('GB-GGV', 'GB-GGV (Gargrave, United Kingdom)'),
    ('GB-GH9', 'GB-GH9 (Hagley, United Kingdom)'),
    ('GB-GHA', 'GB-GHA (Garth, United Kingdom)'),
    ('GB-GHF', 'GB-GHF (Gatehouse of Fleet, United Kingdom)'),
    ('GB-GHH', 'GB-GHH (Great Houghton, United Kingdom)'),
    ('GB-GHI', 'GB-GHI (Greenhithe, United Kingdom)'),
    ('GB-GHN', 'GB-GHN (Guyhirn, United Kingdom)'),
    ('GB-GHO', 'GB-GHO (Beighton, United Kingdom)'),
    ('GB-GHR', 'GB-GHR (Clogher, United Kingdom)'),
    ('GB-GHW', 'GB-GHW (Great Haywood, United Kingdom)'),
    ('GB-GHY', 'GB-GHY (Great Haseley, United Kingdom)'),
    ('GB-GI9', 'GB-GI9 (Gilford, United Kingdom)'),
    ('GB-GIA', 'GB-GIA (Gilsland, United Kingdom)'),
    ('GB-GIG', 'GB-GIG (Ardminish, Gigha Island, United Kingdom)'),
    ('GB-GIH', 'GB-GIH (High Roding, United Kingdom)'),
    ('GB-GIL', 'GB-GIL (Gillingham, United Kingdom)'),
    ('GB-GIM', 'GB-GIM (Grimston, United Kingdom)'),
    ('GB-GIR', 'GB-GIR (Girvan, United Kingdom)'),
    ('GB-GIS', 'GB-GIS (Garlieston, United Kingdom)'),
    ('GB-GIV', 'GB-GIV (Govilon, United Kingdom)'),
    ('GB-GL7', 'GB-GL7 (Haresfield, United Kingdom)'),
    ('GB-GL9', 'GB-GL9 (Poulton, United Kingdom)'),
    ('GB-GLA', 'GB-GLA (Glenarm, United Kingdom)'),
    ('GB-GLC', 'GB-GLC (Glenluce, United Kingdom)'),
    ('GB-GLD', 'GB-GLD (Glasson Dock, United Kingdom)'),
    ('GB-GLE', 'GB-GLE (Glemsford, United Kingdom)'),
    ('GB-GLF', 'GB-GLF (Glenfield, United Kingdom)'),
    ('GB-GLG', 'GB-GLG (Glenuig, United Kingdom)'),
    ('GB-GLH', 'GB-GLH (Gareloch, United Kingdom)'),
    ('GB-GLK', 'GB-GLK (Glasshoughton, United Kingdom)'),
    ('GB-GLL', 'GB-GLL (Gillingham, United Kingdom)'),
    ('GB-GLN', 'GB-GLN (Glanton, United Kingdom)'),
    ('GB-GLO', 'GB-GLO (Gloucester, United Kingdom)'),
    ('GB-GLP', 'GB-GLP (Golspie, United Kingdom)'),
    ('GB-GLS', 'GB-GLS (Glenrothes, United Kingdom)'),
    ('GB-GLT', 'GB-GLT (Galston, United Kingdom)'),
    ('GB-GLW', 'GB-GLW (Glasgow, United Kingdom)'),
    ('GB-GLY', 'GB-GLY (Hellingly, United Kingdom)'),
    ('GB-GMA', 'GB-GMA (Glenmallan, United Kingdom)'),
    ('GB-GML', 'GB-GML (Great Malvern, United Kingdom)'),
    ('GB-GMN', 'GB-GMN (Great Milton, United Kingdom)'),
    ('GB-GMR', 'GB-GMR (Gartmore, United Kingdom)'),
    ('GB-GMS', 'GB-GMS (Gomersal, United Kingdom)'),
    ('GB-GMT', 'GB-GMT (Gamston, United Kingdom)'),
    ('GB-GMU', 'GB-GMU (Greenmount, United Kingdom)'),
    ('GB-GMY', 'GB-GMY (Grimsay, United Kingdom)'),
    ('GB-GNB', 'GB-GNB (Granby, United Kingdom)'),
    ('GB-GNC', 'GB-GNC (Greencastle, United Kingdom)'),
    ('GB-GND', 'GB-GND (Gwynedd, United Kingdom)'),
    ('GB-GNE', 'GB-GNE (Emersons Green, United Kingdom)'),
    ('GB-GNG', 'GB-GNG (Goring, United Kingdom)'),
    ('GB-GNL', 'GB-GNL (Glenelg, United Kingdom)'),
    ('GB-GNM', 'GB-GNM (Glenmavis, United Kingdom)'),
    ('GB-GNQ', 'GB-GNQ (Gunthorpe, United Kingdom)'),
    ('GB-GNS', 'GB-GNS (Grenoside, United Kingdom)'),
    ('GB-GNW', 'GB-GNW (Greenwich, United Kingdom)'),
    ('GB-GO6', 'GB-GO6 (Gosberton, United Kingdom)'),
    ('GB-GO7', 'GB-GO7 (Goathurst, United Kingdom)'),
    ('GB-GOA', 'GB-GOA (Great Oakley, United Kingdom)'),
    ('GB-GOC', 'GB-GOC (Llanbedrgoch, United Kingdom)'),
    ('GB-GOD', 'GB-GOD (Godalming, United Kingdom)'),
    ('GB-GOF', 'GB-GOF (Gorefield, United Kingdom)'),
    ('GB-GOH', 'GB-GOH (Goxhill, United Kingdom)'),
    ('GB-GOI', 'GB-GOI (Goodwick, United Kingdom)'),
    ('GB-GOL', 'GB-GOL (Golborne, United Kingdom)'),
    ('GB-GON', 'GB-GON (Gordon, United Kingdom)'),
    ('GB-GOO', 'GB-GOO (Goole, United Kingdom)'),
    ('GB-GOQ', 'GB-GOQ (Gorseinon, United Kingdom)'),
    ('GB-GOR', 'GB-GOR (Gorran Haven, United Kingdom)'),
    ('GB-GOS', 'GB-GOS (Gosport, United Kingdom)'),
    ('GB-GOU', 'GB-GOU (Goudhurst, United Kingdom)'),
    ('GB-GOW', 'GB-GOW (Gowerton, United Kingdom)'),
    ('GB-GOX', 'GB-GOX (Goxhill, United Kingdom)'),
    ('GB-GOY', 'GB-GOY (Grantown-on-Spey, United Kingdom)'),
    ('GB-GPE', 'GB-GPE (Grimesthorpe, United Kingdom)'),
    ('GB-GPO', 'GB-GPO (Guide Post, United Kingdom)'),
    ('GB-GQY', 'GB-GQY (Gaerwen, United Kingdom)'),
    ('GB-GR5', 'GB-GR5 (Great Chart, United Kingdom)'),
    ('GB-GR9', 'GB-GR9 (Great Bedwyn, United Kingdom)'),
    ('GB-GRA', 'GB-GRA (Gransden, United Kingdom)'),
    ('GB-GRB', 'GB-GRB (Great Blakenham, United Kingdom)'),
    ('GB-GRC', 'GB-GRC (Gerrards Cross, United Kingdom)'),
    ('GB-GRD', 'GB-GRD (Great Dunmow, United Kingdom)'),
    ('GB-GRE', 'GB-GRE (Gurney Slade, United Kingdom)'),
    ('GB-GRF', 'GB-GRF (Garforth, United Kingdom)'),
    ('GB-GRG', 'GB-GRG (Grangemouth, United Kingdom)'),
    ('GB-GRH', 'GB-GRH (Great Harwood, United Kingdom)'),
    ('GB-GRI', 'GB-GRI (Grimsargh, United Kingdom)'),
    ('GB-GRJ', 'GB-GRJ (Grovehurst Jetty/Sittingbourne, United Kingdom)'),
    ('GB-GRK', 'GB-GRK (Greenock, United Kingdom)'),
    ('GB-GRL', 'GB-GRL (Gorleston-on-Sea, United Kingdom)'),
    ('GB-GRM', 'GB-GRM (Great Missenden, United Kingdom)'),
    ('GB-GRN', 'GB-GRN (Granton, United Kingdom)'),
    ('GB-GRO', 'GB-GRO (Groomsport, United Kingdom)'),
    ('GB-GRP', 'GB-GRP (Gristhorpe, United Kingdom)'),
    ('GB-GRR', 'GB-GRR (Great Ryburgh, United Kingdom)'),
    ('GB-GRS', 'GB-GRS (Great Sankey, United Kingdom)'),
    ('GB-GRT', 'GB-GRT (Gretna, United Kingdom)'),
    ('GB-GRU', 'GB-GRU (Grutness, United Kingdom)'),
    ('GB-GRV', 'GB-GRV (Garvald, United Kingdom)'),
    ('GB-GRW', 'GB-GRW (Grove Port, United Kingdom)'),
    ('GB-GRX', 'GB-GRX (Great Gransden, United Kingdom)'),
    ('GB-GRY', 'GB-GRY (Glastonbury, United Kingdom)'),
    ('GB-GRZ', 'GB-GRZ (Great Shelford, United Kingdom)'),
    ('GB-GSA', 'GB-GSA (Glensanda, United Kingdom)'),
    ('GB-GSB', 'GB-GSB (Guisborough, United Kingdom)'),
    ('GB-GSD', 'GB-GSD (Grange-over-Sands, United Kingdom)'),
    ('GB-GSF', 'GB-GSF (Gosfield, United Kingdom)'),
    ('GB-GSG', 'GB-GSG (Great Stauhgton, United Kingdom)'),
    ('GB-GSH', 'GB-GSH (Gomshall, United Kingdom)'),
    ('GB-GSL', 'GB-GSL (Great Saling, United Kingdom)'),
    ('GB-GSN', 'GB-GSN (Galston, United Kingdom)'),
    ('GB-GSP', 'GB-GSP (Glossop, United Kingdom)'),
    ('GB-GSR', 'GB-GSR (Aldersgate, United Kingdom)'),
    ('GB-GSS', 'GB-GSS (Gillmoss, United Kingdom)'),
    ('GB-GST', 'GB-GST (Gastard, United Kingdom)'),
    ('GB-GSU', 'GB-GSU (Great Sutton, United Kingdom)'),
    ('GB-GSY', 'GB-GSY (Grimsby, United Kingdom)'),
    ('GB-GTA', 'GB-GTA (Garstang, United Kingdom)'),
    ('GB-GTB', 'GB-GTB (Great Bridge, United Kingdom)'),
    ('GB-GTC', 'GB-GTC (Gartcosh, United Kingdom)'),
    ('GB-GTD', 'GB-GTD (Great Shefford, United Kingdom)'),
    ('GB-GTF', 'GB-GTF (Whitefield, United Kingdom)'),
    ('GB-GTG', 'GB-GTG (Allington, United Kingdom)'),
    ('GB-GTH', 'GB-GTH (Greatham, United Kingdom)'),
    ('GB-GTL', 'GB-GTL (Greetland, United Kingdom)'),
    ('GB-GTM', 'GB-GTM (Grantham, United Kingdom)'),
    ('GB-GTN', 'GB-GTN (Garston, United Kingdom)'),
    ('GB-GTO', 'GB-GTO (Great Torrington, United Kingdom)'),
    ('GB-GTP', 'GB-GTP (Goldthorpe, United Kingdom)'),
    ('GB-GTR', 'GB-GTR (Great Brickhill, United Kingdom)'),
    ('GB-GTS', 'GB-GTS (Great Snoring, United Kingdom)'),
    ('GB-GTT', 'GB-GTT (Great Tey, United Kingdom)'),
    ('GB-GTW', 'GB-GTW (Longtown, United Kingdom)'),
    ('GB-GTY', 'GB-GTY (Great Yarmouth, United Kingdom)'),
    ('GB-GUD', 'GB-GUD (Gourdon, United Kingdom)'),
    ('GB-GUI', 'GB-GUI (Guiseley, United Kingdom)'),
    ('GB-GUM', 'GB-GUM (Gunnislake, United Kingdom)'),
    ('GB-GUN', 'GB-GUN (Gunn, United Kingdom)'),
    ('GB-GUR', 'GB-GUR (Gourock, United Kingdom)'),
    ('GB-GUS', 'GB-GUS (Gunness, United Kingdom)'),
    ('GB-GUT', 'GB-GUT (Gutcher, Yell, United Kingdom)'),
    ('GB-GUW', 'GB-GUW (Gunness Wharf, United Kingdom)'),
    ('GB-GV2', 'GB-GV2 (Graveley, United Kingdom)'),
    ('GB-GVA', 'GB-GVA (Govan, United Kingdom)'),
    ('GB-GVL', 'GB-GVL (Gulval, United Kingdom)'),
    ('GB-GVO', 'GB-GVO (Goveton, United Kingdom)'),
    ('GB-GVS', 'GB-GVS (Gravesend, United Kingdom)'),
    ('GB-GVY', 'GB-GVY (Glenavy, United Kingdom)'),
    ('GB-GWG', 'GB-GWG (Great Wakering, United Kingdom)'),
    ('GB-GWK', 'GB-GWK (Gweek, United Kingdom)'),
    ('GB-GWN', 'GB-GWN (Grangetown, United Kingdom)'),
    ('GB-GWR', 'GB-GWR (Gilwern, United Kingdom)'),
    ('GB-GWY', 'GB-GWY (Great Wyrley, United Kingdom)'),
    ('GB-GXH', 'GB-GXH (Goxhill, United Kingdom)'),
    ('GB-GYD', 'GB-GYD (Great Yeldham, United Kingdom)'),
    ('GB-GYL', 'GB-GYL (Argyll, United Kingdom)'),
    ('GB-GYN', 'GB-GYN (Glyn Neath, United Kingdom)'),
    ('GB-GYS', 'GB-GYS (Grays, United Kingdom)'),
    ('GB-GYT', 'GB-GYT (Grayshott, United Kingdom)'),
    ('GB-GZB', 'GB-GZB (Glazebury, United Kingdom)'),
    ('GB-GZL', 'GB-GZL (Giltbrook, United Kingdom)'),
    ('GB-GZT', 'GB-GZT (Grassington, United Kingdom)'),
    ('GB-GZY', 'GB-GZY (Grazeley, United Kingdom)'),
    ('GB-H7T', 'GB-H7T (Hoxton, United Kingdom)'),
    ('GB-HA2', 'GB-HA2 (Ashley, United Kingdom)'),
    ('GB-HAA', 'GB-HAA (Harraby, United Kingdom)'),
    ('GB-HAB', 'GB-HAB (Halbeath, United Kingdom)'),
    ('GB-HAC', 'GB-HAC (Harlech, United Kingdom)'),
    ('GB-HAD', 'GB-HAD (Haddington, United Kingdom)'),
    ('GB-HAE', 'GB-HAE (Hale, United Kingdom)'),
    ('GB-HAF', 'GB-HAF (Hereford, United Kingdom)'),
    ('GB-HAG', 'GB-HAG (Halton Gill, United Kingdom)'),
    ('GB-HAH', 'GB-HAH (Haywards Heath, United Kingdom)'),
    ('GB-HAI', 'GB-HAI (Hailsham, United Kingdom)'),
    ('GB-HAK', 'GB-HAK (Harle Syke, United Kingdom)'),
    ('GB-HAL', 'GB-HAL (Haverhill, United Kingdom)'),
    ('GB-HAM', 'GB-HAM (Hamble, United Kingdom)'),
    ('GB-HAN', 'GB-HAN (Hatton, United Kingdom)'),
    ('GB-HAO', 'GB-HAO (Hanworth, United Kingdom)'),
    ('GB-HAP', 'GB-HAP (Hapton, United Kingdom)'),
    ('GB-HAR', 'GB-HAR (Hardley, United Kingdom)'),
    ('GB-HAS', 'GB-HAS (Harleston, United Kingdom)'),
    ('GB-HAT', 'GB-HAT (Hatfield, United Kingdom)'),
    ('GB-HAU', 'GB-HAU (Hartburn, United Kingdom)'),
    ('GB-HAV', 'GB-HAV (Havant, United Kingdom)'),
    ('GB-HAW', 'GB-HAW (Hadley Wood, United Kingdom)'),
    ('GB-HAX', 'GB-HAX (Hauxton, United Kingdom)'),
    ('GB-HAY', 'GB-HAY (Hayle, United Kingdom)'),
    ('GB-HAZ', 'GB-HAZ (Hartford, United Kingdom)'),
    ('GB-HBC', 'GB-HBC (Husborne Crawley, United Kingdom)'),
    ('GB-HBD', 'GB-HBD (Haydon Bridge, United Kingdom)'),
    ('GB-HBE', 'GB-HBE (High Bentham, United Kingdom)'),
    ('GB-HBG', 'GB-HBG (Hebden Bridge, United Kingdom)'),
    ('GB-HBH', 'GB-HBH (Hillsborough, United Kingdom)'),
    ('GB-HBK', 'GB-HBK (Hest Bank, United Kingdom)'),
    ('GB-HBN', 'GB-HBN (Hurstburne Tarrant, United Kingdom)'),
    ('GB-HBO', 'GB-HBO (Honeybourne, United Kingdom)'),
    ('GB-HBP', 'GB-HBP (Hampton Bishop, United Kingdom)'),
    ('GB-HBR', 'GB-HBR (Hambridge, United Kingdom)'),
    ('GB-HBS', 'GB-HBS (Humberston, United Kingdom)'),
    ('GB-HBT', 'GB-HBT (Hambleton, United Kingdom)'),
    ('GB-HBU', 'GB-HBU (Hatch Beauchamp, United Kingdom)'),
    ('GB-HBW', 'GB-HBW (Handsworth, United Kingdom)'),
    ('GB-HBX', 'GB-HBX (Holbury, United Kingdom)'),
    ('GB-HBY', 'GB-HBY (Hellaby, United Kingdom)'),
    ('GB-HCA', 'GB-HCA (Holton le Clay, United Kingdom)'),
    ('GB-HCE', 'GB-HCE (Hucclecote, United Kingdom)'),
    ('GB-HCF', 'GB-HCF (Highcliffe, United Kingdom)'),
    ('GB-HCH', 'GB-HCH (Holme Chapel, United Kingdom)'),
    ('GB-HCK', 'GB-HCK (Hackney, United Kingdom)'),
    ('GB-HCN', 'GB-HCN (Hitchin, United Kingdom)'),
    ('GB-HCY', 'GB-HCY (Hockley, United Kingdom)'),
    ('GB-HD2', 'GB-HD2 (Hellidon, United Kingdom)'),
    ('GB-HD3', 'GB-HD3 (Hunsdon, United Kingdom)'),
    ('GB-HDB', 'GB-HDB (Hilton/Derby, United Kingdom)'),
    ('GB-HDC', 'GB-HDC (Hardwick, United Kingdom)'),
    ('GB-HDD', 'GB-HDD (Howdendyke, United Kingdom)'),
    ('GB-HDE', 'GB-HDE (Hellesdon, United Kingdom)'),
    ('GB-HDF', 'GB-HDF (Huddersfield, United Kingdom)'),
    ('GB-HDG', 'GB-HDG (Headington, United Kingdom)'),
    ('GB-HDH', 'GB-HDH (Haddenham, United Kingdom)'),
    ('GB-HDI', 'GB-HDI (Hadleigh, United Kingdom)'),
    ('GB-HDK', 'GB-HDK (Haydock, United Kingdom)'),
    ('GB-HDL', 'GB-HDL (Hadleigh, United Kingdom)'),
    ('GB-HDN', 'GB-HDN (Haslingden, United Kingdom)'),
    ('GB-HDO', 'GB-HDO (Hendon, United Kingdom)'),
    ('GB-HDR', 'GB-HDR (Helford River, United Kingdom)'),
    ('GB-HDS', 'GB-HDS (Holland on Sea, United Kingdom)'),
    ('GB-HDT', 'GB-HDT (Horndon on the Hill, United Kingdom)'),
    ('GB-HDW', 'GB-HDW (Halton West, United Kingdom)'),
    ('GB-HDY', 'GB-HDY (Hadley, United Kingdom)'),
    ('GB-HE2', 'GB-HE2 (Hensall, United Kingdom)'),
    ('GB-HEA', 'GB-HEA (Heacham, United Kingdom)'),
    ('GB-HEB', 'GB-HEB (Hebburn, United Kingdom)'),
    ('GB-HEC', 'GB-HEC (High Ercall, United Kingdom)'),
    ('GB-HED', 'GB-HED (Headcorn, United Kingdom)'),
    ('GB-HEE', 'GB-HEE (Hethel, United Kingdom)'),
    ('GB-HEF', 'GB-HEF (Hertford, United Kingdom)'),
    ('GB-HEG', 'GB-HEG (Hindley Green, United Kingdom)'),
    ('GB-HEH', 'GB-HEH (Hemsworth, United Kingdom)'),
    ('GB-HEI', 'GB-HEI (Heighington, United Kingdom)'),
    ('GB-HEK', 'GB-HEK (Heckmondwike, United Kingdom)'),
    ('GB-HEL', 'GB-HEL (Halwell, United Kingdom)'),
    ('GB-HEM', 'GB-HEM (Hempstead, United Kingdom)'),
    ('GB-HEN', 'GB-HEN (Henley-on-Thames, United Kingdom)'),
    ('GB-HEO', 'GB-HEO (Headley Down, United Kingdom)'),
    ('GB-HEQ', 'GB-HEQ (Heaton, United Kingdom)'),
    ('GB-HER', 'GB-HER (Hurstpierpoint, United Kingdom)'),
    ('GB-HES', 'GB-HES (Heston, United Kingdom)'),
    ('GB-HET', 'GB-HET (Herston, United Kingdom)'),
    ('GB-HEV', 'GB-HEV (Hove, United Kingdom)'),
    ('GB-HEW', 'GB-HEW (Henlow, United Kingdom)'),
    ('GB-HEY', 'GB-HEY (Chertsey, United Kingdom)'),
    ('GB-HF5', 'GB-HF5 (Heathfield, United Kingdom)'),
    ('GB-HFD', 'GB-HFD (Haslingfield, United Kingdom)'),
    ('GB-HFI', 'GB-HFI (Holmfield, United Kingdom)'),
    ('GB-HFO', 'GB-HFO (Handforth, United Kingdom)'),
    ('GB-HFR', 'GB-HFR (Halliford, United Kingdom)'),
    ('GB-HFX', 'GB-HFX (Halifax, United Kingdom)'),
    ('GB-HGA', 'GB-HGA (High Ackworth, United Kingdom)'),
    ('GB-HGC', 'GB-HGC (High Ercall, United Kingdom)'),
    ('GB-HGD', 'GB-HGD (Hastingwood, United Kingdom)'),
    ('GB-HGE', 'GB-HGE (Hedge End, United Kingdom)'),
    ('GB-HGF', 'GB-HGF (Higham Ferrers, United Kingdom)'),
    ('GB-HGG', 'GB-HGG (Highgate/London, United Kingdom)'),
    ('GB-HGH', 'GB-HGH (Higham, United Kingdom)'),
    ('GB-HGI', 'GB-HGI (Hethersgill, United Kingdom)'),
    ('GB-HGL', 'GB-HGL (High Halden, United Kingdom)'),
    ('GB-HGM', 'GB-HGM (Hingham, United Kingdom)'),
    ('GB-HGN', 'GB-HGN (Hurst Green, United Kingdom)'),
    ('GB-HGO', 'GB-HGO (Highworth, United Kingdom)'),
    ('GB-HGP', 'GB-HGP (Hogsthorpe, United Kingdom)'),
    ('GB-HGR', 'GB-HGR (Houghton Regis, United Kingdom)'),
    ('GB-HGS', 'GB-HGS (Horningsea, United Kingdom)'),
    ('GB-HGT', 'GB-HGT (Harlington, United Kingdom)'),
    ('GB-HGW', 'GB-HGW (Hightown, United Kingdom)'),
    ('GB-HGX', 'GB-HGX (Hougham, United Kingdom)'),
    ('GB-HGY', 'GB-HGY (Hougharry and Loch Eport, United Kingdom)'),
    ('GB-HH3', 'GB-HH3 (Hedenham, United Kingdom)'),
    ('GB-HHA', 'GB-HHA (Waltham Abbey, United Kingdom)'),
    ('GB-HHD', 'GB-HHD (Hindhead, United Kingdom)'),
    ('GB-HHE', 'GB-HHE (Hemel Hempstead, United Kingdom)'),
    ('GB-HHF', 'GB-HHF (Heathfield, United Kingdom)'),
    ('GB-HHG', 'GB-HHG (High Legh, United Kingdom)'),
    ('GB-HHH', 'GB-HHH (Heathhall, United Kingdom)'),
    ('GB-HHI', 'GB-HHI (Harold Hill, United Kingdom)'),
    ('GB-HHL', 'GB-HHL (Harrow on the Hill, United Kingdom)'),
    ('GB-HHM', 'GB-HHM (Hardham, United Kingdom)'),
    ('GB-HHN', 'GB-HHN (Holehaven, United Kingdom)'),
    ('GB-HHO', 'GB-HHO (Hawthorn, United Kingdom)'),
    ('GB-HHS', 'GB-HHS (Hathersage, United Kingdom)'),
    ('GB-HHT', 'GB-HHT (Horton Heath, United Kingdom)'),
    ('GB-HHW', 'GB-HHW (Huthwaite, United Kingdom)'),
    ('GB-HIA', 'GB-HIA (Henley-in-Arden, United Kingdom)'),
    ('GB-HIB', 'GB-HIB (Hamiltons Bawn, United Kingdom)'),
    ('GB-HID', 'GB-HID (Hillend, United Kingdom)'),
    ('GB-HIE', 'GB-HIE (Herrington, United Kingdom)'),
    ('GB-HIG', 'GB-HIG (Highbridge, United Kingdom)'),
    ('GB-HIH', 'GB-HIH (Horwich, United Kingdom)'),
    ('GB-HIL', 'GB-HIL (Hinckley, United Kingdom)'),
    ('GB-HIN', 'GB-HIN (Honiton, United Kingdom)'),
    ('GB-HIO', 'GB-HIO (Hinton Saint George, United Kingdom)'),
    ('GB-HIR', 'GB-HIR (High Throston, United Kingdom)'),
    ('GB-HIS', 'GB-HIS (Histon, United Kingdom)'),
    ('GB-HIW', 'GB-HIW (Chilworth, United Kingdom)'),
    ('GB-HIY', 'GB-HIY (Hindley, United Kingdom)'),
    ('GB-HKB', 'GB-HKB (Hackbridge, United Kingdom)'),
    ('GB-HKD', 'GB-HKD (Hookwood, United Kingdom)'),
    ('GB-HKG', 'GB-HKG (Heckington, United Kingdom)'),
    ('GB-HKH', 'GB-HKH (Hawksworth, United Kingdom)'),
    ('GB-HKI', 'GB-HKI (Halkirk, United Kingdom)'),
    ('GB-HKL', 'GB-HKL (Hucknall, United Kingdom)'),
    ('GB-HKO', 'GB-HKO (Hackforth, United Kingdom)'),
    ('GB-HKP', 'GB-HKP (Hackenthorpe, United Kingdom)'),
    ('GB-HKR', 'GB-HKR (Hawksworth, United Kingdom)'),
    ('GB-HKS', 'GB-HKS (Haskayne, United Kingdom)'),
    ('GB-HKT', 'GB-HKT (Hook Norton, United Kingdom)'),
    ('GB-HKW', 'GB-HKW (Hockwold cum Wilton, United Kingdom)'),
    ('GB-HKY', 'GB-HKY (Hockley, United Kingdom)'),
    ('GB-HLA', 'GB-HLA (Henley, United Kingdom)'),
    ('GB-HLB', 'GB-HLB (Hillsborough, United Kingdom)'),
    ('GB-HLC', 'GB-HLC (Holmes Chapel, United Kingdom)'),
    ('GB-HLD', 'GB-HLD (Harold Wood, United Kingdom)'),
    ('GB-HLE', 'GB-HLE (Hale Bank, United Kingdom)'),
    ('GB-HLF', 'GB-HLF (Hurlford, United Kingdom)'),
    ('GB-HLG', 'GB-HLG (Halling, United Kingdom)'),
    ('GB-HLH', 'GB-HLH (Hetton le Hole, United Kingdom)'),
    ('GB-HLI', 'GB-HLI (Hollingworth, United Kingdom)'),
    ('GB-HLL', 'GB-HLL (Hillingdon, United Kingdom)'),
    ('GB-HLM', 'GB-HLM (Helmdon, United Kingdom)'),
    ('GB-HLN', 'GB-HLN (Helensburgh, United Kingdom)'),
    ('GB-HLO', 'GB-HLO (Holy Loch, United Kingdom)'),
    ('GB-HLQ', 'GB-HLQ (Halton, United Kingdom)'),
    ('GB-HLR', 'GB-HLR (Holmfirth, United Kingdom)'),
    ('GB-HLS', 'GB-HLS (Houghton le Spring, United Kingdom)'),
    ('GB-HLT', 'GB-HLT (Holt, United Kingdom)'),
    ('GB-HLU', 'GB-HLU (Hunslet/Leeds, United Kingdom)'),
    ('GB-HLV', 'GB-HLV (Hallen, United Kingdom)'),
    ('GB-HLW', 'GB-HLW (Halewood, United Kingdom)'),
    ('GB-HLY', 'GB-HLY (Holyhead, United Kingdom)'),
    ('GB-HMA', 'GB-HMA (Helmsdale, United Kingdom)'),
    ('GB-HMB', 'GB-HMB (Hambleden, United Kingdom)'),
    ('GB-HMD', 'GB-HMD (Holmewood, United Kingdom)'),
    ('GB-HME', 'GB-HME (Holme, United Kingdom)'),
    ('GB-HMI', 'GB-HMI (Hayes, United Kingdom)'),
    ('GB-HMK', 'GB-HMK (Holmrook, United Kingdom)'),
    ('GB-HML', 'GB-HML (Hambleton, United Kingdom)'),
    ('GB-HMM', 'GB-HMM (Hammersmith, United Kingdom)'),
    ('GB-HMN', 'GB-HMN (Hilmarton, United Kingdom)'),
    ('GB-HMO', 'GB-HMO (Hamworthy, United Kingdom)'),
    ('GB-HMP', 'GB-HMP (Hampton, United Kingdom)'),
    ('GB-HMR', 'GB-HMR (Humber, United Kingdom)'),
    ('GB-HMS', 'GB-HMS (Hampstead, United Kingdom)'),
    ('GB-HMT', 'GB-HMT (Hamilton, United Kingdom)'),
    ('GB-HMV', 'GB-HMV (Hamnavoe, Burra Isle, United Kingdom)'),
    ('GB-HMW', 'GB-HMW (Harmondsworth, United Kingdom)'),
    ('GB-HMY', 'GB-HMY (Hemsby, United Kingdom)'),
    ('GB-HN2', 'GB-HN2 (Hathern, United Kingdom)'),
    ('GB-HNA', 'GB-HNA (Henllan, United Kingdom)'),
    ('GB-HNB', 'GB-HNB (Hildenborough, United Kingdom)'),
    ('GB-HND', 'GB-HND (Handsworth, United Kingdom)'),
    ('GB-HNE', 'GB-HNE (Horne, United Kingdom)'),
    ('GB-HNF', 'GB-HNF (Henfield, United Kingdom)'),
    ('GB-HNG', 'GB-HNG (Hengoed, United Kingdom)'),
    ('GB-HNH', 'GB-HNH (Hastingleigh, United Kingdom)'),
    ('GB-HNL', 'GB-HNL (Hanley, United Kingdom)'),
    ('GB-HNN', 'GB-HNN (Hendon, United Kingdom)'),
    ('GB-HNO', 'GB-HNO (Henton, United Kingdom)'),
    ('GB-HNR', 'GB-HNR (Heanor, United Kingdom)'),
    ('GB-HNS', 'GB-HNS (Hamars Ness, Fetlar, United Kingdom)'),
    ('GB-HNT', 'GB-HNT (Hunstanton, United Kingdom)'),
    ('GB-HNU', 'GB-HNU (Hainault, United Kingdom)'),
    ('GB-HNW', 'GB-HNW (Hanwell, United Kingdom)'),
    ('GB-HNX', 'GB-HNX (Hinxworth, United Kingdom)'),
    ('GB-HNY', 'GB-HNY (Hendy, United Kingdom)'),
    ('GB-HOB', 'GB-HOB (Horrabridge, United Kingdom)'),
    ('GB-HOD', 'GB-HOD (Holmeswood, United Kingdom)'),
    ('GB-HOE', 'GB-HOE (Hooe, United Kingdom)'),
    ('GB-HOF', 'GB-HOF (Holford, United Kingdom)'),
    ('GB-HOG', 'GB-HOG (Houghton, United Kingdom)'),
    ('GB-HOH', 'GB-HOH (Horsham, United Kingdom)'),
    ('GB-HOI', 'GB-HOI (Hollington, United Kingdom)'),
    ('GB-HOJ', 'GB-HOJ (Howdon, United Kingdom)'),
    ('GB-HOK', 'GB-HOK (Hook, United Kingdom)'),
    ('GB-HOL', 'GB-HOL (Holbeach, United Kingdom)'),
    ('GB-HOM', 'GB-HOM (Holm, United Kingdom)'),
    ('GB-HON', 'GB-HON (Hoddesdon, United Kingdom)'),
    ('GB-HOO', 'GB-HOO (Hoo, United Kingdom)'),
    ('GB-HOP', 'GB-HOP (Hopeman, United Kingdom)'),
    ('GB-HOR', 'GB-HOR (Horndean, United Kingdom)'),
    ('GB-HOS', 'GB-HOS (Hoswick, United Kingdom)'),
    ('GB-HOT', 'GB-HOT (Horton, United Kingdom)'),
    ('GB-HOU', 'GB-HOU (Hounslow, United Kingdom)'),
    ('GB-HOV', 'GB-HOV (Housa Voe, Papa Stour, United Kingdom)'),
    ('GB-HOW', 'GB-HOW (Holt, United Kingdom)'),
    ('GB-HOX', 'GB-HOX (Hooton, United Kingdom)'),
    ('GB-HOY', 'GB-HOY (Hornsey, United Kingdom)'),
    ('GB-HOZ', 'GB-HOZ (Hoole, United Kingdom)'),
    ('GB-HP2', 'GB-HP2 (Greatham, United Kingdom)'),
    ('GB-HPC', 'GB-HPC (Hope Cove, United Kingdom)'),
    ('GB-HPD', 'GB-HPD (Harpenden, United Kingdom)'),
    ('GB-HPE', 'GB-HPE (Hope, United Kingdom)'),
    ('GB-HPJ', 'GB-HPJ (Highpeak Junction, United Kingdom)'),
    ('GB-HPK', 'GB-HPK (High Peak, United Kingdom)'),
    ('GB-HPL', 'GB-HPL (Hampton Hill, United Kingdom)'),
    ('GB-HPN', 'GB-HPN (Shipton, United Kingdom)'),
    ('GB-HPO', 'GB-HPO (Hampole, United Kingdom)'),
    ('GB-HPR', 'GB-HPR (Hipperholme, United Kingdom)'),
    ('GB-HPT', 'GB-HPT (Hound Point, United Kingdom)'),
    ('GB-HPV', 'GB-HPV (Hampton Lucy, United Kingdom)'),
    ('GB-HPY', 'GB-HPY (Hartpury, United Kingdom)'),
    ('GB-HQP', 'GB-HQP (Hope, United Kingdom)'),
    ('GB-HRA', 'GB-HRA (Horam, United Kingdom)'),
    ('GB-HRB', 'GB-HRB (Horbury, United Kingdom)'),
    ('GB-HRC', 'GB-HRC (Hornchurch, United Kingdom)'),
    ('GB-HRD', 'GB-HRD (Harlesden, United Kingdom)'),
    ('GB-HRE', 'GB-HRE (Humbie, United Kingdom)'),
    ('GB-HRF', 'GB-HRF (Harefield, United Kingdom)'),
    ('GB-HRG', 'GB-HRG (Hartington, United Kingdom)'),
    ('GB-HRH', 'GB-HRH (Holborough, United Kingdom)'),
    ('GB-HRI', 'GB-HRI (Heriot, United Kingdom)'),
    ('GB-HRK', 'GB-HRK (Hardwicke, United Kingdom)'),
    ('GB-HRL', 'GB-HRL (Harlow, United Kingdom)'),
    ('GB-HRM', 'GB-HRM (Hermon, United Kingdom)'),
    ('GB-HRN', 'GB-HRN (Herne Bay, United Kingdom)'),
    ('GB-HRO', 'GB-HRO (Harrow, United Kingdom)'),
    ('GB-HRR', 'GB-HRR (Harrington, United Kingdom)'),
    ('GB-HRS', 'GB-HRS (Horsmonden, United Kingdom)'),
    ('GB-HRT', 'GB-HRT (Harrogate, United Kingdom)'),
    ('GB-HRU', 'GB-HRU (Hurst, United Kingdom)'),
    ('GB-HRW', 'GB-HRW (Harwich, United Kingdom)'),
    ('GB-HRY', 'GB-HRY (Horley, United Kingdom)'),
    ('GB-HRZ', 'GB-HRZ (Hornsea, United Kingdom)'),
    ('GB-HSA', 'GB-HSA (Halsall, United Kingdom)'),
    ('GB-HSB', 'GB-HSB (Helsby, United Kingdom)'),
    ('GB-HSD', 'GB-HSD (Halstead, United Kingdom)'),
    ('GB-HSE', 'GB-HSE (Hessle/Hull, United Kingdom)'),
    ('GB-HSF', 'GB-HSF (Horsforth, United Kingdom)'),
    ('GB-HSG', 'GB-HSG (Haslington, United Kingdom)'),
    ('GB-HSH', 'GB-HSH (Hersham, United Kingdom)'),
    ('GB-HSI', 'GB-HSI (Heslington, United Kingdom)'),
    ('GB-HSK', 'GB-HSK (Hassocks, United Kingdom)'),
    ('GB-HSL', 'GB-HSL (Haslemere, United Kingdom)'),
    ('GB-HSM', 'GB-HSM (Holme upon Spalding Moor, United Kingdom)'),
    ('GB-HSN', 'GB-HSN (Halesowen, United Kingdom)'),
    ('GB-HSO', 'GB-HSO (Helmshore, United Kingdom)'),
    ('GB-HSP', 'GB-HSP (Hassop, United Kingdom)'),
    ('GB-HSR', 'GB-HSR (Haselor, United Kingdom)'),
    ('GB-HST', 'GB-HST (Hunterston, United Kingdom)'),
    ('GB-HSW', 'GB-HSW (Halesworth, United Kingdom)'),
    ('GB-HSX', 'GB-HSX (Herstmonceux, United Kingdom)'),
    ('GB-HSY', 'GB-HSY (Haseley, United Kingdom)'),
    ('GB-HT8', 'GB-HT8 (Huntley, United Kingdom)'),
    ('GB-HTA', 'GB-HTA (Streatham, United Kingdom)'),
    ('GB-HTB', 'GB-HTB (Hartlebury, United Kingdom)'),
    ('GB-HTD', 'GB-HTD (Halstead, United Kingdom)'),
    ('GB-HTE', 'GB-HTE (Hatch End, United Kingdom)'),
    ('GB-HTF', 'GB-HTF (Hartfield, United Kingdom)'),
    ('GB-HTG', 'GB-HTG (Hastings, United Kingdom)'),
    ('GB-HTH', 'GB-HTH (Hythe, United Kingdom)'),
    ('GB-HTI', 'GB-HTI (Hatherleigh, United Kingdom)'),
    ('GB-HTL', 'GB-HTL (Huntly, United Kingdom)'),
    ('GB-HTN', 'GB-HTN (Hillington, United Kingdom)'),
    ('GB-HTO', 'GB-HTO (Hatton, United Kingdom)'),
    ('GB-HTP', 'GB-HTP (Hartlepool, United Kingdom)'),
    ('GB-HTQ', 'GB-HTQ (Hutton, United Kingdom)'),
    ('GB-HTR', 'GB-HTR (Hatherton, United Kingdom)'),
    ('GB-HTS', 'GB-HTS (Whitehills, United Kingdom)'),
    ('GB-HTT', 'GB-HTT (Hetton, United Kingdom)'),
    ('GB-HTW', 'GB-HTW (Hartwell, United Kingdom)'),
    ('GB-HTX', 'GB-HTX (Holton, United Kingdom)'),
    ('GB-HTY', 'GB-HTY (Heytesbury, United Kingdom)'),
    ('GB-HUD', 'GB-HUD (Huntingdon, United Kingdom)'),
    ('GB-HUE', 'GB-HUE (Hurley, United Kingdom)'),
    ('GB-HUF', 'GB-HUF (Hungerford, United Kingdom)'),
    ('GB-HUG', 'GB-HUG (Houghton, United Kingdom)'),
    ('GB-HUH', 'GB-HUH (Halloughton, United Kingdom)'),
    ('GB-HUL', 'GB-HUL (Hull, United Kingdom)'),
    ('GB-HUN', 'GB-HUN (Hunwick, United Kingdom)'),
    ('GB-HUO', 'GB-HUO (Hunton, United Kingdom)'),
    ('GB-HUR', 'GB-HUR (Hurst, United Kingdom)'),
    ('GB-HUS', 'GB-HUS (Hursley, United Kingdom)'),
    ('GB-HUT', 'GB-HUT (Houton, United Kingdom)'),
    ('GB-HUU', 'GB-HUU (Staplehurst, United Kingdom)'),
    ('GB-HUX', 'GB-HUX (Hutton, United Kingdom)'),
    ('GB-HUY', 'GB-HUY (Humberside Apt, United Kingdom)'),
    ('GB-HV9', 'GB-HV9 (Hovingham, United Kingdom)'),
    ('GB-HVG', 'GB-HVG (Hevingham, United Kingdom)'),
    ('GB-HVM', 'GB-HVM (Hoveringham, United Kingdom)'),
    ('GB-HVN', 'GB-HVN (Hullavington, United Kingdom)'),
    ('GB-HVO', 'GB-HVO (Ham Voe, Foula, United Kingdom)'),
    ('GB-HVR', 'GB-HVR (Haverfordwest, United Kingdom)'),
    ('GB-HVT', 'GB-HVT (Hoveton, United Kingdom)'),
    ('GB-HW9', 'GB-HW9 (Halwill, United Kingdom)'),
    ('GB-HWC', 'GB-HWC (Hawick, United Kingdom)'),
    ('GB-HWD', 'GB-HWD (How, United Kingdom)'),
    ('GB-HWE', 'GB-HWE (Hawes, United Kingdom)'),
    ('GB-HWG', 'GB-HWG (Hounslow Green, United Kingdom)'),
    ('GB-HWH', 'GB-HWH (Hawthorn Hill, United Kingdom)'),
    ('GB-HWI', 'GB-HWI (Hartley Wintney, United Kingdom)'),
    ('GB-HWK', 'GB-HWK (Hawkhurst, United Kingdom)'),
    ('GB-HWL', 'GB-HWL (Holywell, United Kingdom)'),
    ('GB-HWN', 'GB-HWN (Hawarden, United Kingdom)'),
    ('GB-HWO', 'GB-HWO (Holsworthy, United Kingdom)'),
    ('GB-HWR', 'GB-HWR (Harworth, United Kingdom)'),
    ('GB-HWS', 'GB-HWS (Haltwhistle, United Kingdom)'),
    ('GB-HWT', 'GB-HWT (Haworth, United Kingdom)'),
    ('GB-HWU', 'GB-HWU (Hirwaun, United Kingdom)'),
    ('GB-HWV', 'GB-HWV (Howwood, United Kingdom)'),
    ('GB-HWW', 'GB-HWW (Hawkwell, United Kingdom)'),
    ('GB-HWX', 'GB-HWX (Hanworth, United Kingdom)'),
    ('GB-HWY', 'GB-HWY (High Wycombe, United Kingdom)'),
    ('GB-HWZ', 'GB-HWZ (Hugh Town, United Kingdom)'),
    ('GB-HXH', 'GB-HXH (Hexham, United Kingdom)'),
    ('GB-HXL', 'GB-HXL (Goxhill, United Kingdom)'),
    ('GB-HXM', 'GB-HXM (Coolham, United Kingdom)'),
    ('GB-HXN', 'GB-HXN (Hixon, United Kingdom)'),
    ('GB-HXO', 'GB-HXO (Hoton, United Kingdom)'),
    ('GB-HXT', 'GB-HXT (Hexton, United Kingdom)'),
    ('GB-HXX', 'GB-HXX (Hedon, United Kingdom)'),
    ('GB-HXY', 'GB-HXY (Harby, United Kingdom)'),
    ('GB-HY2', 'GB-HY2 (Harbury, United Kingdom)'),
    ('GB-HYA', 'GB-HYA (Hanley Swan, United Kingdom)'),
    ('GB-HYB', 'GB-HYB (Heswall, United Kingdom)'),
    ('GB-HYD', 'GB-HYD (Hyde, United Kingdom)'),
    ('GB-HYE', 'GB-HYE (Headley, United Kingdom)'),
    ('GB-HYG', 'GB-HYG (Hayling Island, United Kingdom)'),
    ('GB-HYI', 'GB-HYI (Holy Island, United Kingdom)'),
    ('GB-HYJ', 'GB-HYJ (Helston, United Kingdom)'),
    ('GB-HYK', 'GB-HYK (Hemyock, United Kingdom)'),
    ('GB-HYL', 'GB-HYL (Hoylake, United Kingdom)'),
    ('GB-HYM', 'GB-HYM (Heysham, United Kingdom)'),
    ('GB-HYN', 'GB-HYN (Huyton, United Kingdom)'),
    ('GB-HYO', 'GB-HYO (Hoy, United Kingdom)'),
    ('GB-HYP', 'GB-HYP (Holyport, United Kingdom)'),
    ('GB-HYR', 'GB-HYR (Heybridge, United Kingdom)'),
    ('GB-HYS', 'GB-HYS (Haynes, United Kingdom)'),
    ('GB-HYT', 'GB-HYT (Hythe, United Kingdom)'),
    ('GB-HYW', 'GB-HYW (Heywood, United Kingdom)'),
    ('GB-HYY', 'GB-HYY (Henllys, United Kingdom)'),
    ('GB-HZA', 'GB-HZA (Hilsea, United Kingdom)'),
    ('GB-HZD', 'GB-HZD (Hersden, United Kingdom)'),
    ('GB-HZG', 'GB-HZG (Hazel Grove, United Kingdom)'),
    ('GB-HZL', 'GB-HZL (Hazlemere, United Kingdom)'),
    ('GB-HZO', 'GB-HZO (Hazelwood, United Kingdom)'),
    ('GB-HZZ', 'GB-HZZ (Hallatrow, United Kingdom)'),
    ('GB-IAB', 'GB-IAB (Isle Abbotts, United Kingdom)'),
    ('GB-IAO', 'GB-IAO (Iron Acton, United Kingdom)'),
    ('GB-IAR', 'GB-IAR (Isle of Barra, United Kingdom)'),
    ('GB-IAY', 'GB-IAY (Inverallochy, United Kingdom)'),
    ('GB-IBC', 'GB-IBC (Ribchester, United Kingdom)'),
    ('GB-IBG', 'GB-IBG (Ironbridge, United Kingdom)'),
    ('GB-IBH', 'GB-IBH (Ickburgh, United Kingdom)'),
    ('GB-ICD', 'GB-ICD (Inkberrow, United Kingdom)'),
    ('GB-ICH', 'GB-ICH (Inchture, United Kingdom)'),
    ('GB-ICK', 'GB-ICK (Icklesham, United Kingdom)'),
    ('GB-ICT', 'GB-ICT (Ilchester, United Kingdom)'),
    ('GB-IDC', 'GB-IDC (Idlicote, United Kingdom)'),
    ('GB-IDL', 'GB-IDL (Idle, United Kingdom)'),
    ('GB-IDY', 'GB-IDY (Skidby, United Kingdom)'),
    ('GB-IFD', 'GB-IFD (Ilford, United Kingdom)'),
    ('GB-IFN', 'GB-IFN (Shifnal, United Kingdom)'),
    ('GB-IGE', 'GB-IGE (Billinge, United Kingdom)'),
    ('GB-IGG', 'GB-IGG (Eigg, United Kingdom)'),
    ('GB-IGH', 'GB-IGH (Beighton, United Kingdom)'),
    ('GB-IGM', 'GB-IGM (Ingoldmells, United Kingdom)'),
    ('GB-IGN', 'GB-IGN (Wrington, United Kingdom)'),
    ('GB-IGT', 'GB-IGT (Ingatestone, United Kingdom)'),
    ('GB-IHM', 'GB-IHM (Ingham, United Kingdom)'),
    ('GB-IHO', 'GB-IHO (Hooke, United Kingdom)'),
    ('GB-IIB', 'GB-IIB (Irthlingborough, United Kingdom)'),
    ('GB-IKL', 'GB-IKL (Essendon, United Kingdom)'),
    ('GB-IKS', 'GB-IKS (Ilkeston, United Kingdom)'),
    ('GB-ILE', 'GB-ILE (Shirley, United Kingdom)'),
    ('GB-ILF', 'GB-ILF (Ilfracombe, United Kingdom)'),
    ('GB-ILH', 'GB-ILH (Illston on the Hill, United Kingdom)'),
    ('GB-ILI', 'GB-ILI (Islip, United Kingdom)'),
    ('GB-ILK', 'GB-ILK (Ilkley, United Kingdom)'),
    ('GB-ILL', 'GB-ILL (Gills, United Kingdom)'),
    ('GB-ILN', 'GB-ILN (Ilton, United Kingdom)'),
    ('GB-ILO', 'GB-ILO (Ilton, United Kingdom)'),
    ('GB-ILP', 'GB-ILP (Islip, United Kingdom)'),
    ('GB-ILY', 'GB-ILY (Islay Apt, United Kingdom)'),
    ('GB-IMG', 'GB-IMG (Islandmagee, United Kingdom)'),
    ('GB-IMK', 'GB-IMK (Ince-in-Makerfield, United Kingdom)'),
    ('GB-IMM', 'GB-IMM (Immingham, United Kingdom)'),
    ('GB-IMP', 'GB-IMP (Impington, United Kingdom)'),
    ('GB-IMR', 'GB-IMR (Ilminster, United Kingdom)'),
    ('GB-INC', 'GB-INC (Ince, United Kingdom)'),
    ('GB-IND', 'GB-IND (Invernoaden, United Kingdom)'),
    ('GB-INE', 'GB-INE (Binley, United Kingdom)'),
    ('GB-ING', 'GB-ING (Ingham, United Kingdom)'),
    ('GB-INH', 'GB-INH (Inchinnan, United Kingdom)'),
    ('GB-INK', 'GB-INK (Inverkeithing, United Kingdom)'),
    ('GB-INL', 'GB-INL (Ingleton, United Kingdom)'),
    ('GB-INM', 'GB-INM (Ellingham, United Kingdom)'),
    ('GB-INN', 'GB-INN (Hannington, United Kingdom)'),
    ('GB-INO', 'GB-INO (Swinton, United Kingdom)'),
    ('GB-INR', 'GB-INR (Inverie, United Kingdom)'),
    ('GB-INS', 'GB-INS (Instow, United Kingdom)'),
    ('GB-INT', 'GB-INT (Wintringham, United Kingdom)'),
    ('GB-INV', 'GB-INV (Inverness, United Kingdom)'),
    ('GB-INY', 'GB-INY (Invergarry, United Kingdom)'),
    ('GB-IOD', 'GB-IOD (Isfield, United Kingdom)'),
    ('GB-IOG', 'GB-IOG (Isle of Grain, United Kingdom)'),
    ('GB-ION', 'GB-ION (Baile Mor, Iona, United Kingdom)'),
    ('GB-IOP', 'GB-IOP (Isle of Portland, United Kingdom)'),
    ('GB-IOS', 'GB-IOS (Isle of Sheppey, United Kingdom)'),
    ('GB-IPS', 'GB-IPS (Ipswich, United Kingdom)'),
    ('GB-IRA', 'GB-IRA (Birdham, United Kingdom)'),
    ('GB-IRB', 'GB-IRB (Irby, United Kingdom)'),
    ('GB-IRE', 'GB-IRE (Leire, United Kingdom)'),
    ('GB-IRG', 'GB-IRG (Inveruglas, United Kingdom)'),
    ('GB-IRL', 'GB-IRL (Irlam, United Kingdom)'),
    ('GB-IRO', 'GB-IRO (Winterton, United Kingdom)'),
    ('GB-IRT', 'GB-IRT (Irchester, United Kingdom)'),
    ('GB-IRV', 'GB-IRV (Irvine, United Kingdom)'),
    ('GB-ISA', 'GB-ISA (Port Isaac, United Kingdom)'),
    ('GB-ISC', 'GB-ISC (Isles of Scilly, United Kingdom)'),
    ('GB-ISD', 'GB-ISD (Swineshead, United Kingdom)'),
    ('GB-ISH', 'GB-ISH (Insch, United Kingdom)'),
    ('GB-ISK', 'GB-ISK (Isle of Skye, United Kingdom)'),
    ('GB-ISL', 'GB-ISL (Bisley, United Kingdom)'),
    ('GB-ISN', 'GB-ISN (Wistaston, United Kingdom)'),
    ('GB-ISO', 'GB-ISO (Silsoe, United Kingdom)'),
    ('GB-ISS', 'GB-ISS (Liss, United Kingdom)'),
    ('GB-IST', 'GB-IST (Islington, United Kingdom)'),
    ('GB-ISW', 'GB-ISW (Isleworth, United Kingdom)'),
    ('GB-ISY', 'GB-ISY (Islay, United Kingdom)'),
    ('GB-ITA', 'GB-ITA (Binstead, United Kingdom)'),
    ('GB-ITC', 'GB-ITC (Itchenor, United Kingdom)'),
    ('GB-ITH', 'GB-ITH (Innerleithen, United Kingdom)'),
    ('GB-ITN', 'GB-ITN (Itchen, United Kingdom)'),
    ('GB-ITY', 'GB-ITY (Whitley, United Kingdom)'),
    ('GB-IVB', 'GB-IVB (Inverbervie, United Kingdom)'),
    ('GB-IVE', 'GB-IVE (Iver, United Kingdom)'),
    ('GB-IVG', 'GB-IVG (Invergordon, United Kingdom)'),
    ('GB-IVH', 'GB-IVH (Iver Heath, United Kingdom)'),
    ('GB-IVI', 'GB-IVI (Inverurie, United Kingdom)'),
    ('GB-IVK', 'GB-IVK (Inverkip, United Kingdom)'),
    ('GB-IVL', 'GB-IVL (Ironville, United Kingdom)'),
    ('GB-IVR', 'GB-IVR (Inveraray, United Kingdom)'),
    ('GB-IVS', 'GB-IVS (Saint Ives, United Kingdom)'),
    ('GB-IVT', 'GB-IVT (Irvinestown, United Kingdom)'),
    ('GB-IVV', 'GB-IVV (Invermoriston, United Kingdom)'),
    ('GB-IVY', 'GB-IVY (Ivybridge, United Kingdom)'),
    ('GB-IWN', 'GB-IWN (Winsor, United Kingdom)'),
    ('GB-IXW', 'GB-IXW (Ixworth, United Kingdom)'),
    ('GB-JAR', 'GB-JAR (Jarrow, United Kingdom)'),
    ('GB-JBG', 'GB-JBG (Jedburgh, United Kingdom)'),
    ('GB-JBH', 'GB-JBH (Beamhurst, United Kingdom)'),
    ('GB-JDV', 'GB-JDV (Adversane, United Kingdom)'),
    ('GB-JGR', 'GB-JGR (Juniper Green, United Kingdom)'),
    ('GB-JHT', 'GB-JHT (Johnstone, United Kingdom)'),
    ('GB-JHV', 'GB-JHV (Johnshaven, United Kingdom)'),
    ('GB-JHW', 'GB-JHW (Crown Dry-Dock, United Kingdom)'),
    ('GB-JMS', 'GB-JMS (Jamestown, United Kingdom)'),
    ('GB-JOG', 'GB-JOG (John OGroats, United Kingdom)'),
    ('GB-JSH', 'GB-JSH (Sunbury-on-Thames, United Kingdom)'),
    ('GB-JTB', 'GB-JTB (Johnstonebridge, United Kingdom)'),
    ('GB-JTC', 'GB-JTC (Thornton-Cleveleys, United Kingdom)'),
    ('GB-JTM', 'GB-JTM (Tupholme, United Kingdom)'),
    ('GB-JUR', 'GB-JUR (Jura, United Kingdom)'),
    ('GB-JWD', 'GB-JWD (Wardle, United Kingdom)'),
    ('GB-K2N', 'GB-K2N (Kingsbarns, United Kingdom)'),
    ('GB-K3T', 'GB-K3T (Kirkheaton, United Kingdom)'),
    ('GB-K4N', 'GB-K4N (Kirkheaton, United Kingdom)'),
    ('GB-K7K', 'GB-K7K (Kirkby on Bain, United Kingdom)'),
    ('GB-K8S', 'GB-K8S (Kingston Saint Mary, United Kingdom)'),
    ('GB-KAL', 'GB-KAL (Kallin (Ceallan), Isle of Grimsay, United Kingdom)'),
    ('GB-KAR', 'GB-KAR (Karcaldy, United Kingdom)'),
    ('GB-KBA', 'GB-KBA (Kirkby in Ashfield, United Kingdom)'),
    ('GB-KBE', 'GB-KBE (Kinlochbervie, United Kingdom)'),
    ('GB-KBG', 'GB-KBG (Knightsbridge, United Kingdom)'),
    ('GB-KBK', 'GB-KBK (Burstwick, United Kingdom)'),
    ('GB-KBM', 'GB-KBM (Kirkby Misperton, United Kingdom)'),
    ('GB-KBN', 'GB-KBN (Kilburn, United Kingdom)'),
    ('GB-KBO', 'GB-KBO (Kimbolton, United Kingdom)'),
    ('GB-KBP', 'GB-KBP (Kingston Bagpuize, United Kingdom)'),
    ('GB-KBR', 'GB-KBR (Kelbrook, United Kingdom)'),
    ('GB-KBT', 'GB-KBT (Kirkcudbright, United Kingdom)'),
    ('GB-KBU', 'GB-KBU (Kirkburton, United Kingdom)'),
    ('GB-KBW', 'GB-KBW (Knebworth, United Kingdom)'),
    ('GB-KBY', 'GB-KBY (Kinmel, United Kingdom)'),
    ('GB-KCG', 'GB-KCG (Kennacraig, United Kingdom)'),
    ('GB-KCH', 'GB-KCH (Kilchiaran, United Kingdom)'),
    ('GB-KCK', 'GB-KCK (Knock, United Kingdom)'),
    ('GB-KCN', 'GB-KCN (Kircubbin, United Kingdom)'),
    ('GB-KCO', 'GB-KCO (Kings Coughton, United Kingdom)'),
    ('GB-KDE', 'GB-KDE (Kincardine, United Kingdom)'),
    ('GB-KDG', 'GB-KDG (Kirtlebridge, United Kingdom)'),
    ('GB-KDM', 'GB-KDM (Kidderminster, United Kingdom)'),
    ('GB-KDN', 'GB-KDN (Kingsdown, United Kingdom)'),
    ('GB-KDW', 'GB-KDW (Kilndown, United Kingdom)'),
    ('GB-KDY', 'GB-KDY (Keady, United Kingdom)'),
    ('GB-KEA', 'GB-KEA (Keadby, United Kingdom)'),
    ('GB-KEG', 'GB-KEG (Kegworth, United Kingdom)'),
    ('GB-KEH', 'GB-KEH (Kempston Hardwick, United Kingdom)'),
    ('GB-KEI', 'GB-KEI (Keighley, United Kingdom)'),
    ('GB-KEK', 'GB-KEK (Keswick, United Kingdom)'),
    ('GB-KEL', 'GB-KEL (Kells, United Kingdom)'),
    ('GB-KEM', 'GB-KEM (Kemble, United Kingdom)'),
    ('GB-KEN', 'GB-KEN (Kensington/London, United Kingdom)'),
    ('GB-KES', 'GB-KES (Keiss, United Kingdom)'),
    ('GB-KET', 'GB-KET (Kettletoft, Sanday, United Kingdom)'),
    ('GB-KEV', 'GB-KEV (Keyhaven, United Kingdom)'),
    ('GB-KEW', 'GB-KEW (Kew, United Kingdom)'),
    ('GB-KEY', 'GB-KEY (Keymer, United Kingdom)'),
    ('GB-KGA', 'GB-KGA (Kesgrave, United Kingdom)'),
    ('GB-KGB', 'GB-KGB (Kingsbury, United Kingdom)'),
    ('GB-KGC', 'GB-KGC (Kings Cliffe, United Kingdom)'),
    ('GB-KGE', 'GB-KGE (Kellingley, United Kingdom)'),
    ('GB-KGH', 'GB-KGH (Killingholme, United Kingdom)'),
    ('GB-KGL', 'GB-KGL (Kings Langley, United Kingdom)'),
    ('GB-KGN', 'GB-KGN (Kings Norton, United Kingdom)'),
    ('GB-KGO', 'GB-KGO (Kilmington, United Kingdom)'),
    ('GB-KGS', 'GB-KGS (Kingsley, United Kingdom)'),
    ('GB-KGU', 'GB-KGU (Kingussie, United Kingdom)'),
    ('GB-KGW', 'GB-KGW (Kingswinford, United Kingdom)'),
    ('GB-KGY', 'GB-KGY (Kingsbury, United Kingdom)'),
    ('GB-KHA', 'GB-KHA (Thakeham, United Kingdom)'),
    ('GB-KHC', 'GB-KHC (Kibworth Harcourt, United Kingdom)'),
    ('GB-KHI', 'GB-KHI (Kenny Hill, United Kingdom)'),
    ('GB-KHM', 'GB-KHM (Kirk Hammerton, United Kingdom)'),
    ('GB-KHN', 'GB-KHN (Kinghorn, United Kingdom)'),
    ('GB-KHT', 'GB-KHT (Kempshott, United Kingdom)'),
    ('GB-KHY', 'GB-KHY (Killinchy, United Kingdom)'),
    ('GB-KIA', 'GB-KIA (Kinbrace, United Kingdom)'),
    ('GB-KIB', 'GB-KIB (Kingsbridge, United Kingdom)'),
    ('GB-KIC', 'GB-KIC (Kilcreggan, United Kingdom)'),
    ('GB-KIE', 'GB-KIE (Drumfearn, United Kingdom)'),
    ('GB-KIF', 'GB-KIF (Kirkby in Furness, United Kingdom)'),
    ('GB-KIG', 'GB-KIG (Kennington/London, United Kingdom)'),
    ('GB-KIH', 'GB-KIH (Kirkham, United Kingdom)'),
    ('GB-KII', 'GB-KII (Kilninian, United Kingdom)'),
    ('GB-KIK', 'GB-KIK (Kirkham, United Kingdom)'),
    ('GB-KIL', 'GB-KIL (Kilbride, United Kingdom)'),
    ('GB-KIM', 'GB-KIM (Kimmeridge, United Kingdom)'),
    ('GB-KIN', 'GB-KIN (Kingswood, United Kingdom)'),
    ('GB-KIO', 'GB-KIO (Killough, United Kingdom)'),
    ('GB-KIP', 'GB-KIP (Kippford, United Kingdom)'),
    ('GB-KIR', 'GB-KIR (Kirknewton, United Kingdom)'),
    ('GB-KIS', 'GB-KIS (Kishorn, United Kingdom)'),
    ('GB-KIT', 'GB-KIT (Kirk Ireton, United Kingdom)'),
    ('GB-KIY', 'GB-KIY (Wilton, United Kingdom)'),
    ('GB-KK6', 'GB-KK6 (Allington, United Kingdom)'),
    ('GB-KKB', 'GB-KKB (Kirkby, United Kingdom)'),
    ('GB-KKD', 'GB-KKD (Kirkcaldy, United Kingdom)'),
    ('GB-KKG', 'GB-KKG (Kirkhamgate, United Kingdom)'),
    ('GB-KKH', 'GB-KKH (Kirkheaton, United Kingdom)'),
    ('GB-KKI', 'GB-KKI (Kirkliston, United Kingdom)'),
    ('GB-KKL', 'GB-KKL (Kirkby Lonsdale, United Kingdom)'),
    ('GB-KKN', 'GB-KKN (Kirkconnel, United Kingdom)'),
    ('GB-KKO', 'GB-KKO (Knockholt, United Kingdom)'),
    ('GB-KKS', 'GB-KKS (Kirk Sandall, United Kingdom)'),
    ('GB-KKT', 'GB-KKT (Kirkintilloch, United Kingdom)'),
    ('GB-KL2', 'GB-KL2 (Kenley, United Kingdom)'),
    ('GB-KL3', 'GB-KL3 (Killichonan, United Kingdom)'),
    ('GB-KLB', 'GB-KLB (Kilbarchan, United Kingdom)'),
    ('GB-KLG', 'GB-KLG (Kellington, United Kingdom)'),
    ('GB-KLK', 'GB-KLK (Kilkeel, United Kingdom)'),
    ('GB-KLL', 'GB-KLL (Killinghall, United Kingdom)'),
    ('GB-KLN', 'GB-KLN (Kings Lynn, United Kingdom)'),
    ('GB-KLO', 'GB-KLO (Kelso, United Kingdom)'),
    ('GB-KLR', 'GB-KLR (Kilroot, United Kingdom)'),
    ('GB-KLS', 'GB-KLS (Kilsby, United Kingdom)'),
    ('GB-KLT', 'GB-KLT (Kilsyth, United Kingdom)'),
    ('GB-KLW', 'GB-KLW (Kenilworth, United Kingdom)'),
    ('GB-KLY', 'GB-KLY (Kilgetty, United Kingdom)'),
    ('GB-KMB', 'GB-KMB (Kemberton, United Kingdom)'),
    ('GB-KMG', 'GB-KMG (Kirmington, United Kingdom)'),
    ('GB-KMI', 'GB-KMI (Kemsing, United Kingdom)'),
    ('GB-KMK', 'GB-KMK (Kilmarnock, United Kingdom)'),
    ('GB-KML', 'GB-KML (Kirkmichael, United Kingdom)'),
    ('GB-KMN', 'GB-KMN (Kilmacolm, United Kingdom)'),
    ('GB-KMO', 'GB-KMO (Kirby Muxloe, United Kingdom)'),
    ('GB-KMP', 'GB-KMP (Kempsford, United Kingdom)'),
    ('GB-KMS', 'GB-KMS (Kirby Moorside, United Kingdom)'),
    ('GB-KMT', 'GB-KMT (Kimpton, United Kingdom)'),
    ('GB-KNA', 'GB-KNA (Knaresborough, United Kingdom)'),
    ('GB-KNB', 'GB-KNB (Barnack, United Kingdom)'),
    ('GB-KNC', 'GB-KNC (Kinlochleven, United Kingdom)'),
    ('GB-KND', 'GB-KND (Kendal, United Kingdom)'),
    ('GB-KNE', 'GB-KNE (Kineton, United Kingdom)'),
    ('GB-KNG', 'GB-KNG (Kingsteignton, United Kingdom)'),
    ('GB-KNH', 'GB-KNH (Kings Heath, United Kingdom)'),
    ('GB-KNK', 'GB-KNK (Kingsnorth, United Kingdom)'),
    ('GB-KNL', 'GB-KNL (Kinloss, United Kingdom)'),
    ('GB-KNM', 'GB-KNM (Kent, United Kingdom)'),
    ('GB-KNN', 'GB-KNN (Kenninghall, United Kingdom)'),
    ('GB-KNO', 'GB-KNO (Knottingley, United Kingdom)'),
    ('GB-KNR', 'GB-KNR (Kinross, United Kingdom)'),
    ('GB-KNS', 'GB-KNS (Kingston, United Kingdom)'),
    ('GB-KNT', 'GB-KNT (Kenton, United Kingdom)'),
    ('GB-KNV', 'GB-KNV (Kinver, United Kingdom)'),
    ('GB-KNW', 'GB-KNW (Knowsley, United Kingdom)'),
    ('GB-KNY', 'GB-KNY (Kinnerley, United Kingdom)'),
    ('GB-KOA', 'GB-KOA (Kilchoan, United Kingdom)'),
    ('GB-KOH', 'GB-KOH (Kinloch, Rum, United Kingdom)'),
    ('GB-KON', 'GB-KON (Knighton, United Kingdom)'),
    ('GB-KOR', 'GB-KOR (Kintore, United Kingdom)'),
    ('GB-KOT', 'GB-KOT (Cottenham, United Kingdom)'),
    ('GB-KOW', 'GB-KOW (Knowle, United Kingdom)'),
    ('GB-KPT', 'GB-KPT (Knapton, United Kingdom)'),
    ('GB-KRA', 'GB-KRA (Kilkardy, United Kingdom)'),
    ('GB-KRE', 'GB-KRE (Kentmere, United Kingdom)'),
    ('GB-KRH', 'GB-KRH (Ketteringham, United Kingdom)'),
    ('GB-KRK', 'GB-KRK (Kirkby Stephen, United Kingdom)'),
    ('GB-KRM', 'GB-KRM (Kirtomy, United Kingdom)'),
    ('GB-KRN', 'GB-KRN (Killearn, United Kingdom)'),
    ('GB-KRR', 'GB-KRR (Kirriemuir, United Kingdom)'),
    ('GB-KRT', 'GB-KRT (Kirton in Lindsey, United Kingdom)'),
    ('GB-KRY', 'GB-KRY (Keresley, United Kingdom)'),
    ('GB-KSA', 'GB-KSA (Birkenshaw, United Kingdom)'),
    ('GB-KSB', 'GB-KSB (Kentisbeare, United Kingdom)'),
    ('GB-KSF', 'GB-KSF (Knutsford, United Kingdom)'),
    ('GB-KSH', 'GB-KSH (Kesh, United Kingdom)'),
    ('GB-KSL', 'GB-KSL (Kinsley, United Kingdom)'),
    ('GB-KSM', 'GB-KSM (Kingston Seymour, United Kingdom)'),
    ('GB-KST', 'GB-KST (Keston, United Kingdom)'),
    ('GB-KSU', 'GB-KSU (South Killingholme, United Kingdom)'),
    ('GB-KSW', 'GB-KSW (Kingswood, United Kingdom)'),
    ('GB-KSY', 'GB-KSY (Kearsley, United Kingdom)'),
    ('GB-KTE', 'GB-KTE (Kettlethorpe, United Kingdom)'),
    ('GB-KTG', 'GB-KTG (Kitt Green, United Kingdom)'),
    ('GB-KTH', 'GB-KTH (Keith, United Kingdom)'),
    ('GB-KTN', 'GB-KTN (Kington, United Kingdom)'),
    ('GB-KTR', 'GB-KTR (Kettering, United Kingdom)'),
    ('GB-KTT', 'GB-KTT (Ketteringham, United Kingdom)'),
    ('GB-KTW', 'GB-KTW (Kentish Town West, United Kingdom)'),
    ('GB-KUT', 'GB-KUT (Kingston upon Thames, United Kingdom)'),
    ('GB-KVD', 'GB-KVD (Kelvedon, United Kingdom)'),
    ('GB-KWC', 'GB-KWC (Keswick, United Kingdom)'),
    ('GB-KWD', 'GB-KWD (Knoweside, United Kingdom)'),
    ('GB-KWE', 'GB-KWE (Kingswear, United Kingdom)'),
    ('GB-KWG', 'GB-KWG (Kilwinning, United Kingdom)'),
    ('GB-KWH', 'GB-KWH (Hatston, United Kingdom)'),
    ('GB-KWL', 'GB-KWL (Kirkwall, United Kingdom)'),
    ('GB-KWN', 'GB-KWN (Kentish Town, United Kingdom)'),
    ('GB-KWO', 'GB-KWO (Kegworth, United Kingdom)'),
    ('GB-KWR', 'GB-KWR (Killingworth, United Kingdom)'),
    ('GB-KWS', 'GB-KWS (Kingswells, United Kingdom)'),
    ('GB-KWT', 'GB-KWT (Kensworth, United Kingdom)'),
    ('GB-KXG', 'GB-KXG (Knotty Green, United Kingdom)'),
    ('GB-KYB', 'GB-KYB (Kelly Bray, United Kingdom)'),
    ('GB-KYE', 'GB-KYE (Kyles of Bute, United Kingdom)'),
    ('GB-KYH', 'GB-KYH (Killyleagh, United Kingdom)'),
    ('GB-KYL', 'GB-KYL (Kyle of Lochalsh, United Kingdom)'),
    ('GB-KYN', 'GB-KYN (Kyleakin, United Kingdom)'),
    ('GB-KYS', 'GB-KYS (Keynsham, United Kingdom)'),
    ('GB-KYU', 'GB-KYU (Kylesku, United Kingdom)'),
    ('GB-KYW', 'GB-KYW (Keyworth, United Kingdom)'),
    ('GB-KZO', 'GB-KZO (Kidlington, United Kingdom)'),
    ('GB-LAA', 'GB-LAA (Llanallgo, United Kingdom)'),
    ('GB-LAB', 'GB-LAB (Llanaber, United Kingdom)'),
    ('GB-LAC', 'GB-LAC (Latchingdon, United Kingdom)'),
    ('GB-LAD', 'GB-LAD (Little Addington, United Kingdom)'),
    ('GB-LAE', 'GB-LAE (Llanenddwyn, United Kingdom)'),
    ('GB-LAF', 'GB-LAF (Llanfrothen, United Kingdom)'),
    ('GB-LAG', 'GB-LAG (Lancing, United Kingdom)'),
    ('GB-LAH', 'GB-LAH (Lamlash, United Kingdom)'),
    ('GB-LAI', 'GB-LAI (Laindon, United Kingdom)'),
    ('GB-LAK', 'GB-LAK (Lakenheath, United Kingdom)'),
    ('GB-LAL', 'GB-LAL (Langley, United Kingdom)'),
    ('GB-LAM', 'GB-LAM (Llanarmon, United Kingdom)'),
    ('GB-LAN', 'GB-LAN (Lancaster, United Kingdom)'),
    ('GB-LAO', 'GB-LAO (Landore, United Kingdom)'),
    ('GB-LAR', 'GB-LAR (Larne, United Kingdom)'),
    ('GB-LAS', 'GB-LAS (Long Ashton, United Kingdom)'),
    ('GB-LAT', 'GB-LAT (Langport, United Kingdom)'),
    ('GB-LAU', 'GB-LAU (Launceston, United Kingdom)'),
    ('GB-LAV', 'GB-LAV (Lavenham, United Kingdom)'),
    ('GB-LAW', 'GB-LAW (Law, United Kingdom)'),
    ('GB-LAX', 'GB-LAX (Laxo, United Kingdom)'),
    ('GB-LB9', 'GB-LB9 (Langbank, United Kingdom)'),
    ('GB-LBA', 'GB-LBA (Leeds, United Kingdom)'),
    ('GB-LBC', 'GB-LBC (Balnabruaich, United Kingdom)'),
    ('GB-LBD', 'GB-LBD (Lochboisdale (Loch Baghasdail), South Uist, United Kingdom)'),
    ('GB-LBE', 'GB-LBE (Loch Buie (Mull), United Kingdom)'),
    ('GB-LBH', 'GB-LBH (Lamb Head, United Kingdom)'),
    ('GB-LBI', 'GB-LBI (Llanberis, United Kingdom)'),
    ('GB-LBK', 'GB-LBK (Barking, United Kingdom)'),
    ('GB-LBN', 'GB-LBN (Longbenton, United Kingdom)'),
    ('GB-LBO', 'GB-LBO (Little Brampton, United Kingdom)'),
    ('GB-LBR', 'GB-LBR (Lambourn, United Kingdom)'),
    ('GB-LBT', 'GB-LBT (Little Budworth, United Kingdom)'),
    ('GB-LBU', 'GB-LBU (Long Buckby, United Kingdom)'),
    ('GB-LBZ', 'GB-LBZ (Leighton Buzzard, United Kingdom)'),
    ('GB-LCA', 'GB-LCA (Lochawe, United Kingdom)'),
    ('GB-LCC', 'GB-LCC (Loch Carnan, United Kingdom)'),
    ('GB-LCD', 'GB-LCD (Loch Torridon, United Kingdom)'),
    ('GB-LCG', 'GB-LCG (Loch Long, United Kingdom)'),
    ('GB-LCH', 'GB-LCH (Lochwinnoch, United Kingdom)'),
    ('GB-LCI', 'GB-LCI (Lochailort, United Kingdom)'),
    ('GB-LCK', 'GB-LCK (Leckhampstead, United Kingdom)'),
    ('GB-LCL', 'GB-LCL (London Colney, United Kingdom)'),
    ('GB-LCM', 'GB-LCM (Lytchett Minster, United Kingdom)'),
    ('GB-LCN', 'GB-LCN (Lincoln, United Kingdom)'),
    ('GB-LCO', 'GB-LCO (Loscoe, United Kingdom)'),
    ('GB-LCR', 'GB-LCR (Lochcarron, United Kingdom)'),
    ('GB-LCS', 'GB-LCS (Leicester, United Kingdom)'),
    ('GB-LCT', 'GB-LCT (London City Airport, United Kingdom)'),
    ('GB-LCW', 'GB-LCW (Leckwith, United Kingdom)'),
    ('GB-LCY', 'GB-LCY (Lochgelly, United Kingdom)'),
    ('GB-LD7', 'GB-LD7 (Lidlington, United Kingdom)'),
    ('GB-LDA', 'GB-LDA (Leadon, United Kingdom)'),
    ('GB-LDB', 'GB-LDB (Llandybie, United Kingdom)'),
    ('GB-LDC', 'GB-LDC (Ladock, United Kingdom)'),
    ('GB-LDD', 'GB-LDD (Liddington, United Kingdom)'),
    ('GB-LDE', 'GB-LDE (Luddenden, United Kingdom)'),
    ('GB-LDF', 'GB-LDF (Landford, United Kingdom)'),
    ('GB-LDG', 'GB-LDG (Longbridge/Birmingham, United Kingdom)'),
    ('GB-LDH', 'GB-LDH (Langdon Hills, United Kingdom)'),
    ('GB-LDI', 'GB-LDI (Lindfield, United Kingdom)'),
    ('GB-LDK', 'GB-LDK (Lower Dicker, United Kingdom)'),
    ('GB-LDL', 'GB-LDL (Ludlow, United Kingdom)'),
    ('GB-LDN', 'GB-LDN (Cleadon, United Kingdom)'),
    ('GB-LDO', 'GB-LDO (Llandudno, United Kingdom)'),
    ('GB-LDQ', 'GB-LDQ (Loddon, United Kingdom)'),
    ('GB-LDR', 'GB-LDR (Balderton, United Kingdom)'),
    ('GB-LDS', 'GB-LDS (Saint Leonards-on-Sea, United Kingdom)'),
    ('GB-LDT', 'GB-LDT (Lydiate, United Kingdom)'),
    ('GB-LDV', 'GB-LDV (Llandovery, United Kingdom)'),
    ('GB-LDW', 'GB-LDW (Llandrindod Wells, United Kingdom)'),
    ('GB-LDX', 'GB-LDX (Long Ditton, United Kingdom)'),
    ('GB-LDY', 'GB-LDY (Londonderry, United Kingdom)'),
    ('GB-LE7', 'GB-LE7 (Lee, United Kingdom)'),
    ('GB-LEA', 'GB-LEA (Long Eaton, United Kingdom)'),
    ('GB-LEB', 'GB-LEB (Lane End, United Kingdom)'),
    ('GB-LEC', 'GB-LEC (Lechlade, United Kingdom)'),
    ('GB-LED', 'GB-LED (Ledbury, United Kingdom)'),
    ('GB-LEE', 'GB-LEE (Leeds ICD, United Kingdom)'),
    ('GB-LEG', 'GB-LEG (Leigh, United Kingdom)'),
    ('GB-LEH', 'GB-LEH (Leatherhead, United Kingdom)'),
    ('GB-LEI', 'GB-LEI (Leith, United Kingdom)'),
    ('GB-LEK', 'GB-LEK (Leek, United Kingdom)'),
    ('GB-LEM', 'GB-LEM (Lenham, United Kingdom)'),
    ('GB-LEN', 'GB-LEN (Leiston, United Kingdom)'),
    ('GB-LEO', 'GB-LEO (Leominster, United Kingdom)'),
    ('GB-LEQ', 'GB-LEQ (Lands End, United Kingdom)'),
    ('GB-LER', 'GB-LER (Lerwick, United Kingdom)'),
    ('GB-LES', 'GB-LES (Lee-on-the-Solent, United Kingdom)'),
    ('GB-LET', 'GB-LET (Letterston, United Kingdom)'),
    ('GB-LEV', 'GB-LEV (Leven, United Kingdom)'),
    ('GB-LEW', 'GB-LEW (Edgeware, United Kingdom)'),
    ('GB-LEY', 'GB-LEY (Leyburn, United Kingdom)'),
    ('GB-LFC', 'GB-LFC (Llanfairfechan, United Kingdom)'),
    ('GB-LFD', 'GB-LFD (Limpsfield, United Kingdom)'),
    ('GB-LFF', 'GB-LFF (Llansteffan, United Kingdom)'),
    ('GB-LFG', 'GB-LFG (Lower Farringdon, United Kingdom)'),
    ('GB-LFH', 'GB-LFH (Llanfyrnach, United Kingdom)'),
    ('GB-LFP', 'GB-LFP (Llanfairpwllgwyngyll, United Kingdom)'),
    ('GB-LFT', 'GB-LFT (Lifton, United Kingdom)'),
    ('GB-LFW', 'GB-LFW (Llanvair Waterdine, United Kingdom)'),
    ('GB-LFY', 'GB-LFY (Llanfyllin, United Kingdom)'),
    ('GB-LGA', 'GB-LGA (Llangarron, United Kingdom)'),
    ('GB-LGB', 'GB-LGB (Long Hanborough, United Kingdom)'),
    ('GB-LGC', 'GB-LGC (Longcross, United Kingdom)'),
    ('GB-LGD', 'GB-LGD (Little Gransden, United Kingdom)'),
    ('GB-LGE', 'GB-LGE (Lightwater, United Kingdom)'),
    ('GB-LGF', 'GB-LGF (Longfield, United Kingdom)'),
    ('GB-LGG', 'GB-LGG (Langton Green, United Kingdom)'),
    ('GB-LGH', 'GB-LGH (Leigh, United Kingdom)'),
    ('GB-LGI', 'GB-LGI (Llangefni, United Kingdom)'),
    ('GB-LGK', 'GB-LGK (Llangattock, United Kingdom)'),
    ('GB-LGL', 'GB-LGL (Langley Mill, United Kingdom)'),
    ('GB-LGN', 'GB-LGN (Loughton, United Kingdom)'),
    ('GB-LGO', 'GB-LGO (Largo, United Kingdom)'),
    ('GB-LGP', 'GB-LGP (London Gateway Port, United Kingdom)'),
    ('GB-LGR', 'GB-LGR (Langar, United Kingdom)'),
    ('GB-LGS', 'GB-LGS (Largs, United Kingdom)'),
    ('GB-LGT', 'GB-LGT (Longton, United Kingdom)'),
    ('GB-LGU', 'GB-LGU (Letham, United Kingdom)'),
    ('GB-LGW', 'GB-LGW (Gatwick Apt/London, United Kingdom)'),
    ('GB-LGX', 'GB-LGX (London Gateway Park, United Kingdom)'),
    ('GB-LGY', 'GB-LGY (Loch Gelly, United Kingdom)'),
    ('GB-LHC', 'GB-LHC (Ballindalloch, United Kingdom)'),
    ('GB-LHF', 'GB-LHF (Lichfield, United Kingdom)'),
    ('GB-LHG', 'GB-LHG (Little Houghton, United Kingdom)'),
    ('GB-LHH', 'GB-LHH (Little Heath, United Kingdom)'),
    ('GB-LHI', 'GB-LHI (Llanhilleth, United Kingdom)'),
    ('GB-LHL', 'GB-LHL (Little Hallingbury, United Kingdom)'),
    ('GB-LHM', 'GB-LHM (Laleham, United Kingdom)'),
    ('GB-LHN', 'GB-LHN (Loughton, United Kingdom)'),
    ('GB-LHO', 'GB-LHO (Longhope, Hoy, United Kingdom)'),
    ('GB-LHP', 'GB-LHP (Longhope, United Kingdom)'),
    ('GB-LHR', 'GB-LHR (Heathrow Apt/London, United Kingdom)'),
    ('GB-LHS', 'GB-LHS (Loch Striven, United Kingdom)'),
    ('GB-LHT', 'GB-LHT (Little Hulton, United Kingdom)'),
    ('GB-LHV', 'GB-LHV (Little Haven, United Kingdom)'),
    ('GB-LHW', 'GB-LHW (Llangammarch Wells, United Kingdom)'),
    ('GB-LIB', 'GB-LIB (Liverpool Bay Terminal, United Kingdom)'),
    ('GB-LIE', 'GB-LIE (Lye, United Kingdom)'),
    ('GB-LIF', 'GB-LIF (Foston, United Kingdom)'),
    ('GB-LIG', 'GB-LIG (Lighthorne, United Kingdom)'),
    ('GB-LIH', 'GB-LIH (Leamington Hastings, United Kingdom)'),
    ('GB-LIK', 'GB-LIK (Little Oakley, United Kingdom)'),
    ('GB-LIM', 'GB-LIM (Limavady, United Kingdom)'),
    ('GB-LIN', 'GB-LIN (Lisnaskea, United Kingdom)'),
    ('GB-LIO', 'GB-LIO (Linwood, United Kingdom)'),
    ('GB-LIR', 'GB-LIR (Little Rissington, United Kingdom)'),
    ('GB-LIS', 'GB-LIS (Lisburn, United Kingdom)'),
    ('GB-LIT', 'GB-LIT (Littlehampton, United Kingdom)'),
    ('GB-LIV', 'GB-LIV (Liverpool, United Kingdom)'),
    ('GB-LJC', 'GB-LJC (Llandudno Junction, United Kingdom)'),
    ('GB-LJN', 'GB-LJN (Littleton, United Kingdom)'),
    ('GB-LJU', 'GB-LJU (Lostock Junction, United Kingdom)'),
    ('GB-LKA', 'GB-LKA (Lakenham, United Kingdom)'),
    ('GB-LKB', 'GB-LKB (Lockerbie, United Kingdom)'),
    ('GB-LKD', 'GB-LKD (Liskeard, United Kingdom)'),
    ('GB-LKG', 'GB-LKG (Locking, United Kingdom)'),
    ('GB-LKH', 'GB-LKH (Locks Heath, United Kingdom)'),
    ('GB-LKK', 'GB-LKK (Laurencekirk, United Kingdom)'),
    ('GB-LKL', 'GB-LKL (Larkhill, United Kingdom)'),
    ('GB-LKM', 'GB-LKM (Little Kimble, United Kingdom)'),
    ('GB-LKN', 'GB-LKN (Blakeney, United Kingdom)'),
    ('GB-LKT', 'GB-LKT (Lower Kinnerton, United Kingdom)'),
    ('GB-LL3', 'GB-LL3 (Lullington, United Kingdom)'),
    ('GB-LL9', 'GB-LL9 (Llanelwedd, United Kingdom)'),
    ('GB-LLA', 'GB-LLA (Llandeilo, United Kingdom)'),
    ('GB-LLB', 'GB-LLB (Littleborough, United Kingdom)'),
    ('GB-LLC', 'GB-LLC (Little Carlton, United Kingdom)'),
    ('GB-LLD', 'GB-LLD (Llanddulas, United Kingdom)'),
    ('GB-LLE', 'GB-LLE (Llangoed, United Kingdom)'),
    ('GB-LLF', 'GB-LLF (Llanfrynach, United Kingdom)'),
    ('GB-LLG', 'GB-LLG (Llangennech, United Kingdom)'),
    ('GB-LLH', 'GB-LLH (Little Hadham, United Kingdom)'),
    ('GB-LLI', 'GB-LLI (Llangeinor, United Kingdom)'),
    ('GB-LLL', 'GB-LLL (Swalwell, United Kingdom)'),
    ('GB-LLM', 'GB-LLM (Little Milton, United Kingdom)'),
    ('GB-LLN', 'GB-LLN (Llanelli, United Kingdom)'),
    ('GB-LLO', 'GB-LLO (Llanon, United Kingdom)'),
    ('GB-LLP', 'GB-LLP (Littleport, United Kingdom)'),
    ('GB-LLR', 'GB-LLR (Little Horsted, United Kingdom)'),
    ('GB-LLS', 'GB-LLS (Llanstephan, United Kingdom)'),
    ('GB-LLT', 'GB-LLT (Llantrisant, United Kingdom)'),
    ('GB-LLU', 'GB-LLU (Littlebourne, United Kingdom)'),
    ('GB-LLV', 'GB-LLV (Little Lever, United Kingdom)'),
    ('GB-LLW', 'GB-LLW (Linlithgow, United Kingdom)'),
    ('GB-LLY', 'GB-LLY (Llay, United Kingdom)'),
    ('GB-LLZ', 'GB-LLZ (Llanidloes, United Kingdom)'),
    ('GB-LMA', 'GB-LMA (Lochmaddy, United Kingdom)'),
    ('GB-LMB', 'GB-LMB (Lamberhurst, United Kingdom)'),
    ('GB-LMD', 'GB-LMD (Long Melford, United Kingdom)'),
    ('GB-LMK', 'GB-LMK (Limekilns, United Kingdom)'),
    ('GB-LMM', 'GB-LMM (Lymm, United Kingdom)'),
    ('GB-LMN', 'GB-LMN (Ballymartin, United Kingdom)'),
    ('GB-LMO', 'GB-LMO (Lynemouth, United Kingdom)'),
    ('GB-LMP', 'GB-LMP (Lampeter, United Kingdom)'),
    ('GB-LMR', 'GB-LMR (Lyminster, United Kingdom)'),
    ('GB-LMS', 'GB-LMS (Langton Matravers, United Kingdom)'),
    ('GB-LMT', 'GB-LMT (Llansamlet, United Kingdom)'),
    ('GB-LMW', 'GB-LMW (Lesmahagow, United Kingdom)'),
    ('GB-LMY', 'GB-LMY (Llanarmon-yn-Ial, United Kingdom)'),
    ('GB-LNA', 'GB-LNA (Lochearnhead, United Kingdom)'),
    ('GB-LNB', 'GB-LNB (Llanbedr, United Kingdom)'),
    ('GB-LND', 'GB-LND (Llandow, United Kingdom)'),
    ('GB-LNE', 'GB-LNE (Lyne, United Kingdom)'),
    ('GB-LNF', 'GB-LNF (Lingfield, United Kingdom)'),
    ('GB-LNG', 'GB-LNG (Llangadog, United Kingdom)'),
    ('GB-LNH', 'GB-LNH (Loanhead, United Kingdom)'),
    ('GB-LNI', 'GB-LNI (Long Bennington, United Kingdom)'),
    ('GB-LNK', 'GB-LNK (Lanark, United Kingdom)'),
    ('GB-LNL', 'GB-LNL (Llangollen, United Kingdom)'),
    ('GB-LNM', 'GB-LNM (Lynmouth, United Kingdom)'),
    ('GB-LNN', 'GB-LNN (Barnetby le Wold, United Kingdom)'),
    ('GB-LNO', 'GB-LNO (Langholm, United Kingdom)'),
    ('GB-LNP', 'GB-LNP (Longport, United Kingdom)'),
    ('GB-LNR', 'GB-LNR (Llanharan, United Kingdom)'),
    ('GB-LNW', 'GB-LNW (Linwood, United Kingdom)'),
    ('GB-LNY', 'GB-LNY (Langley, United Kingdom)'),
    ('GB-LNZ', 'GB-LNZ (Lenzie, United Kingdom)'),
    ('GB-LOA', 'GB-LOA (Lochans, United Kingdom)'),
    ('GB-LOB', 'GB-LOB (Longborough, United Kingdom)'),
    ('GB-LOC', 'GB-LOC (Long Crendon, United Kingdom)'),
    ('GB-LOD', 'GB-LOD (Lound, United Kingdom)'),
    ('GB-LOE', 'GB-LOE (Looe, United Kingdom)'),
    ('GB-LOF', 'GB-LOF (Longford, United Kingdom)'),
    ('GB-LOG', 'GB-LOG (Lostock Gralam, United Kingdom)'),
    ('GB-LOH', 'GB-LOH (Lochgilphead, United Kingdom)'),
    ('GB-LOI', 'GB-LOI (Long Itchington, United Kingdom)'),
    ('GB-LOK', 'GB-LOK (Little Oakley, United Kingdom)'),
    ('GB-LOL', 'GB-LOL (Lochaline, United Kingdom)'),
    ('GB-LOM', 'GB-LOM (Long Marston, United Kingdom)'),
    ('GB-LON', 'GB-LON (London, United Kingdom)'),
    ('GB-LOO', 'GB-LOO (Longthorpe, United Kingdom)'),
    ('GB-LOP', 'GB-LOP (Lopen, United Kingdom)'),
    ('GB-LOQ', 'GB-LOQ (Longley, United Kingdom)'),
    ('GB-LOR', 'GB-LOR (Langworth, United Kingdom)'),
    ('GB-LOS', 'GB-LOS (Leigh-on-Sea, United Kingdom)'),
    ('GB-LOT', 'GB-LOT (Louth, United Kingdom)'),
    ('GB-LOU', 'GB-LOU (Loughborough, United Kingdom)'),
    ('GB-LOV', 'GB-LOV (Lochinver, United Kingdom)'),
    ('GB-LOW', 'GB-LOW (Lowestoft, United Kingdom)'),
    ('GB-LOY', 'GB-LOY (Walls, United Kingdom)'),
    ('GB-LOZ', 'GB-LOZ (Lode, United Kingdom)'),
    ('GB-LPE', 'GB-LPE (Lower Penn, United Kingdom)'),
    ('GB-LPF', 'GB-LPF (Lapford, United Kingdom)'),
    ('GB-LPH', 'GB-LPH (Liphook, United Kingdom)'),
    ('GB-LPM', 'GB-LPM (Lympsham, United Kingdom)'),
    ('GB-LPN', 'GB-LPN (Clapton, United Kingdom)'),
    ('GB-LPR', 'GB-LPR (Balbeggie, United Kingdom)'),
    ('GB-LPT', 'GB-LPT (Lepton, United Kingdom)'),
    ('GB-LPW', 'GB-LPW (Lapworth, United Kingdom)'),
    ('GB-LRA', 'GB-LRA (Lanreath, United Kingdom)'),
    ('GB-LRB', 'GB-LRB (Larbert, United Kingdom)'),
    ('GB-LRD', 'GB-LRD (Litherland, United Kingdom)'),
    ('GB-LRE', 'GB-LRE (Longridge, United Kingdom)'),
    ('GB-LRG', 'GB-LRG (Lairg, United Kingdom)'),
    ('GB-LRH', 'GB-LRH (Lark Hill, United Kingdom)'),
    ('GB-LRI', 'GB-LRI (Larling, United Kingdom)'),
    ('GB-LRK', 'GB-LRK (Larkfield, United Kingdom)'),
    ('GB-LRL', 'GB-LRL (Larkhall, United Kingdom)'),
    ('GB-LRM', 'GB-LRM (Llanerchymedd, United Kingdom)'),
    ('GB-LRN', 'GB-LRN (Llanwarne, United Kingdom)'),
    ('GB-LRP', 'GB-LRP (Loch Ryan Pt, United Kingdom)'),
    ('GB-LRR', 'GB-LRR (Lisnarrick, United Kingdom)'),
    ('GB-LRS', 'GB-LRS (Llanwrst, United Kingdom)'),
    ('GB-LRT', 'GB-LRT (Long Stratton, United Kingdom)'),
    ('GB-LRW', 'GB-LRW (Llanrwst, United Kingdom)'),
    ('GB-LRZ', 'GB-LRZ (Lochranza, Isle of Arran, United Kingdom)'),
    ('GB-LSA', 'GB-LSA (Ludgershall, United Kingdom)'),
    ('GB-LSC', 'GB-LSC (Loch Scridain (Isle Mull), United Kingdom)'),
    ('GB-LSD', 'GB-LSD (Wilsden, United Kingdom)'),
    ('GB-LSE', 'GB-LSE (Lees, United Kingdom)'),
    ('GB-LSF', 'GB-LSF (Lilliesleaf, United Kingdom)'),
    ('GB-LSH', 'GB-LSH (Langstone, United Kingdom)'),
    ('GB-LSI', 'GB-LSI (Sumburgh, United Kingdom)'),
    ('GB-LSK', 'GB-LSK (Linstock, United Kingdom)'),
    ('GB-LSL', 'GB-LSL (Leslie, United Kingdom)'),
    ('GB-LSM', 'GB-LSM (Lismore Island, United Kingdom)'),
    ('GB-LSN', 'GB-LSN (Long Sutton, United Kingdom)'),
    ('GB-LSO', 'GB-LSO (Long Marston, United Kingdom)'),
    ('GB-LSP', 'GB-LSP (Leamington Spa, United Kingdom)'),
    ('GB-LSR', 'GB-LSR (Little Somborne, United Kingdom)'),
    ('GB-LSS', 'GB-LSS (Lossiemouth, United Kingdom)'),
    ('GB-LST', 'GB-LST (Lissett, United Kingdom)'),
    ('GB-LSW', 'GB-LSW (Lostwithiel, United Kingdom)'),
    ('GB-LSY', 'GB-LSY (Laisterdyke, United Kingdom)'),
    ('GB-LT2', 'GB-LT2 (Linton, United Kingdom)'),
    ('GB-LTC', 'GB-LTC (Litchfield, United Kingdom)'),
    ('GB-LTD', 'GB-LTD (Bolt Head, United Kingdom)'),
    ('GB-LTE', 'GB-LTE (Little Eaton, United Kingdom)'),
    ('GB-LTF', 'GB-LTF (Langtoft, United Kingdom)'),
    ('GB-LTH', 'GB-LTH (Letchworth, United Kingdom)'),
    ('GB-LTK', 'GB-LTK (Little Thurrock, United Kingdom)'),
    ('GB-LTL', 'GB-LTL (Littlebrook, United Kingdom)'),
    ('GB-LTM', 'GB-LTM (Llantwit Major, United Kingdom)'),
    ('GB-LTN', 'GB-LTN (Linton, United Kingdom)'),
    ('GB-LTO', 'GB-LTO (Litton, United Kingdom)'),
    ('GB-LTP', 'GB-LTP (London Thamesport, United Kingdom)'),
    ('GB-LTR', 'GB-LTR (Llantarnam, United Kingdom)'),
    ('GB-LTS', 'GB-LTS (Loth, Sanday, United Kingdom)'),
    ('GB-LTT', 'GB-LTT (Lutterworth, United Kingdom)'),
    ('GB-LTW', 'GB-LTW (Longtown, United Kingdom)'),
    ('GB-LTX', 'GB-LTX (Levington, United Kingdom)'),
    ('GB-LTY', 'GB-LTY (Llanarthney, United Kingdom)'),
    ('GB-LUB', 'GB-LUB (Luibeilt, United Kingdom)'),
    ('GB-LUG', 'GB-LUG (Lugton, United Kingdom)'),
    ('GB-LUH', 'GB-LUH (Laughton, United Kingdom)'),
    ('GB-LUI', 'GB-LUI (South Cuan, Luing, United Kingdom)'),
    ('GB-LUL', 'GB-LUL (Lulworth Camp, United Kingdom)'),
    ('GB-LUN', 'GB-LUN (Lount, United Kingdom)'),
    ('GB-LUT', 'GB-LUT (Luton, United Kingdom)'),
    ('GB-LUW', 'GB-LUW (Ludworth, United Kingdom)'),
    ('GB-LUX', 'GB-LUX (Luxulyan, United Kingdom)'),
    ('GB-LVG', 'GB-LVG (Leavesden Green, United Kingdom)'),
    ('GB-LVI', 'GB-LVI (Lanivet, United Kingdom)'),
    ('GB-LVK', 'GB-LVK (Levenwick, United Kingdom)'),
    ('GB-LVL', 'GB-LVL (Cleveleys, United Kingdom)'),
    ('GB-LVN', 'GB-LVN (Levenshulme, United Kingdom)'),
    ('GB-LVR', 'GB-LVR (Leverburgh, Harris, United Kingdom)'),
    ('GB-LVS', 'GB-LVS (Liversedge, United Kingdom)'),
    ('GB-LVT', 'GB-LVT (Hampton Lovett, United Kingdom)'),
    ('GB-LVY', 'GB-LVY (Leven, United Kingdom)'),
    ('GB-LW9', 'GB-LW9 (Llanwrda, United Kingdom)'),
    ('GB-LWA', 'GB-LWA (Loudwater, United Kingdom)'),
    ('GB-LWC', 'GB-LWC (Lulworth Cove, United Kingdom)'),
    ('GB-LWD', 'GB-LWD (Little Walden, United Kingdom)'),
    ('GB-LWE', 'GB-LWE (Lewes, United Kingdom)'),
    ('GB-LWG', 'GB-LWG (Llwyngwril, United Kingdom)'),
    ('GB-LWH', 'GB-LWH (Little Walsingham, United Kingdom)'),
    ('GB-LWI', 'GB-LWI (Little Witley, United Kingdom)'),
    ('GB-LWL', 'GB-LWL (Latheronwheel, United Kingdom)'),
    ('GB-LWM', 'GB-LWM (Low Moor, United Kingdom)'),
    ('GB-LWN', 'GB-LWN (Lowton, United Kingdom)'),
    ('GB-LWO', 'GB-LWO (Lambourn Woodlands, United Kingdom)'),
    ('GB-LWR', 'GB-LWR (Lower Weare, United Kingdom)'),
    ('GB-LWS', 'GB-LWS (Lewisham, United Kingdom)'),
    ('GB-LWT', 'GB-LWT (West Thurrock, United Kingdom)'),
    ('GB-LWY', 'GB-LWY (Langwathby, United Kingdom)'),
    ('GB-LXG', 'GB-LXG (Luxborough, United Kingdom)'),
    ('GB-LXT', 'GB-LXT (Laxton, United Kingdom)'),
    ('GB-LXW', 'GB-LXW (Lower Stondon, United Kingdom)'),
    ('GB-LXY', 'GB-LXY (Loxley, United Kingdom)'),
    ('GB-LY9', 'GB-LY9 (Lydden, United Kingdom)'),
    ('GB-LYA', 'GB-LYA (Lytham Saint Annes, United Kingdom)'),
    ('GB-LYB', 'GB-LYB (Lybster, United Kingdom)'),
    ('GB-LYC', 'GB-LYC (Llanymynech, United Kingdom)'),
    ('GB-LYD', 'GB-LYD (Lydney, United Kingdom)'),
    ('GB-LYE', 'GB-LYE (Lyneham, United Kingdom)'),
    ('GB-LYH', 'GB-LYH (Lyndhurst, United Kingdom)'),
    ('GB-LYK', 'GB-LYK (Ladybank, United Kingdom)'),
    ('GB-LYL', 'GB-LYL (Leyland, United Kingdom)'),
    ('GB-LYM', 'GB-LYM (Lymington, United Kingdom)'),
    ('GB-LYN', 'GB-LYN (Lympne, United Kingdom)'),
    ('GB-LYO', 'GB-LYO (Leyton, United Kingdom)'),
    ('GB-LYR', 'GB-LYR (Lyme Regis, United Kingdom)'),
    ('GB-LYS', 'GB-LYS (Lyness, United Kingdom)'),
    ('GB-LYT', 'GB-LYT (Lynton, United Kingdom)'),
    ('GB-LYU', 'GB-LYU (Llandysul, United Kingdom)'),
    ('GB-LYW', 'GB-LYW (Ballywalter, United Kingdom)'),
    ('GB-LYX', 'GB-LYX (Lydd, United Kingdom)'),
    ('GB-LYY', 'GB-LYY (Llanybydder, United Kingdom)'),
    ('GB-LZD', 'GB-LZD (Lizard, United Kingdom)'),
    ('GB-LZF', 'GB-LZF (Langford, United Kingdom)'),
    ('GB-M89', 'GB-M89 (Miserden, United Kingdom)'),
    ('GB-MA9', 'GB-MA9 (Marnhull, United Kingdom)'),
    ('GB-MAB', 'GB-MAB (Milton Abbas, United Kingdom)'),
    ('GB-MAC', 'GB-MAC (Machrihanish, United Kingdom)'),
    ('GB-MAD', 'GB-MAD (Maddiston, United Kingdom)'),
    ('GB-MAE', 'GB-MAE (Madeley, United Kingdom)'),
    ('GB-MAF', 'GB-MAF (Matfield, United Kingdom)'),
    ('GB-MAG', 'GB-MAG (Magor, United Kingdom)'),
    ('GB-MAH', 'GB-MAH (Maidenhead, United Kingdom)'),
    ('GB-MAI', 'GB-MAI (Maidens, United Kingdom)'),
    ('GB-MAK', 'GB-MAK (Marrick, United Kingdom)'),
    ('GB-MAL', 'GB-MAL (Maldon, United Kingdom)'),
    ('GB-MAN', 'GB-MAN (Manchester Container Terminal, United Kingdom)'),
    ('GB-MAO', 'GB-MAO (Marston, United Kingdom)'),
    ('GB-MAR', 'GB-MAR (March, United Kingdom)'),
    ('GB-MAS', 'GB-MAS (Masham, United Kingdom)'),
    ('GB-MAT', 'GB-MAT (Market Lavington, United Kingdom)'),
    ('GB-MAW', 'GB-MAW (Marchwood, United Kingdom)'),
    ('GB-MAY', 'GB-MAY (Mayfield, United Kingdom)'),
    ('GB-MBD', 'GB-MBD (Maiden Bradley, United Kingdom)'),
    ('GB-MBE', 'GB-MBE (Melbourne, United Kingdom)'),
    ('GB-MBH', 'GB-MBH (Malborough, United Kingdom)'),
    ('GB-MBN', 'GB-MBN (Wimeborne, United Kingdom)'),
    ('GB-MBO', 'GB-MBO (Marylebone, United Kingdom)'),
    ('GB-MBR', 'GB-MBR (Meole Brace, United Kingdom)'),
    ('GB-MBS', 'GB-MBS (Cambs, United Kingdom)'),
    ('GB-MBT', 'GB-MBT (Market Bosworth, United Kingdom)'),
    ('GB-MBU', 'GB-MBU (Membury, United Kingdom)'),
    ('GB-MBY', 'GB-MBY (Melton Mowbray, United Kingdom)'),
    ('GB-MCA', 'GB-MCA (Much Hadham, United Kingdom)'),
    ('GB-MCD', 'GB-MCD (Macduff, United Kingdom)'),
    ('GB-MCE', 'GB-MCE (Mitchem, United Kingdom)'),
    ('GB-MCH', 'GB-MCH (Malpas, United Kingdom)'),
    ('GB-MCL', 'GB-MCL (Macclesfield, United Kingdom)'),
    ('GB-MCM', 'GB-MCM (Macmerry, United Kingdom)'),
    ('GB-MCN', 'GB-MCN (Machen, United Kingdom)'),
    ('GB-MCO', 'GB-MCO (Mickleton, United Kingdom)'),
    ('GB-MCR', 'GB-MCR (Mancetter, United Kingdom)'),
    ('GB-MD3', 'GB-MD3 (Middleton, United Kingdom)'),
    ('GB-MDD', 'GB-MDD (Middlefield Law, United Kingdom)'),
    ('GB-MDE', 'GB-MDE (Bramdean, United Kingdom)'),
    ('GB-MDH', 'GB-MDH (Midhurst, United Kingdom)'),
    ('GB-MDI', 'GB-MDI (Ardwick, United Kingdom)'),
    ('GB-MDL', 'GB-MDL (Middleham, United Kingdom)'),
    ('GB-MDN', 'GB-MDN (Middleton, United Kingdom)'),
    ('GB-MDO', 'GB-MDO (Milden, United Kingdom)'),
    ('GB-MDP', 'GB-MDP (Market Deeping, United Kingdom)'),
    ('GB-MDS', 'GB-MDS (Micheldever, United Kingdom)'),
    ('GB-MDT', 'GB-MDT (Maidstone, United Kingdom)'),
    ('GB-MDV', 'GB-MDV (Maida Vale/London, United Kingdom)'),
    ('GB-MDW', 'GB-MDW (Middlewich, United Kingdom)'),
    ('GB-MDX', 'GB-MDX (Madley, United Kingdom)'),
    ('GB-MDY', 'GB-MDY (Madeley, United Kingdom)'),
    ('GB-MDZ', 'GB-MDZ (Middlesex, United Kingdom)'),
    ('GB-ME5', 'GB-ME5 (Merstham, United Kingdom)'),
    ('GB-MEA', 'GB-MEA (Manea, United Kingdom)'),
    ('GB-MEB', 'GB-MEB (Menai Bridge, United Kingdom)'),
    ('GB-MED', 'GB-MED (Med, United Kingdom)'),
    ('GB-MEE', 'GB-MEE (Maesteg, United Kingdom)'),
    ('GB-MEF', 'GB-MEF (Metfield, United Kingdom)'),
    ('GB-MEI', 'GB-MEI (Merriott, United Kingdom)'),
    ('GB-MEL', 'GB-MEL (Melbourn, United Kingdom)'),
    ('GB-MEM', 'GB-MEM (Melmerby, United Kingdom)'),
    ('GB-MEN', 'GB-MEN (Mendlesham, United Kingdom)'),
    ('GB-MEO', 'GB-MEO (Merton, United Kingdom)'),
    ('GB-MER', 'GB-MER (Merton, United Kingdom)'),
    ('GB-MES', 'GB-MES (Medstead, United Kingdom)'),
    ('GB-MET', 'GB-MET (Merthyr Tydfil, United Kingdom)'),
    ('GB-MEY', 'GB-MEY (Maerdy, United Kingdom)'),
    ('GB-MFD', 'GB-MFD (Mansfield, United Kingdom)'),
    ('GB-MFL', 'GB-MFL (Markfield, United Kingdom)'),
    ('GB-MFN', 'GB-MFN (Morfa Nefyn, United Kingdom)'),
    ('GB-MFR', 'GB-MFR (Moelfre, United Kingdom)'),
    ('GB-MFS', 'GB-MFS (Milford-on-Sea, United Kingdom)'),
    ('GB-MFT', 'GB-MFT (Magherafelt, United Kingdom)'),
    ('GB-MFY', 'GB-MFY (Meikle Ferry, United Kingdom)'),
    ('GB-MGB', 'GB-MGB (Marsh Gibbon, United Kingdom)'),
    ('GB-MGH', 'GB-MGH (Maghera, United Kingdom)'),
    ('GB-MGL', 'GB-MGL (Maghull, United Kingdom)'),
    ('GB-MGM', 'GB-MGM (Margam, United Kingdom)'),
    ('GB-MGN', 'GB-MGN (Magheramason, United Kingdom)'),
    ('GB-MGO', 'GB-MGO (Magheramorne, United Kingdom)'),
    ('GB-MGP', 'GB-MGP (Magilligan Point Ferry Terminal, Lough Foyle, United Kingdom)'),
    ('GB-MGR', 'GB-MGR (Magdalen Laver, United Kingdom)'),
    ('GB-MGT', 'GB-MGT (Margate, United Kingdom)'),
    ('GB-MHA', 'GB-MHA (Maghera, United Kingdom)'),
    ('GB-MHD', 'GB-MHD (Minehead, United Kingdom)'),
    ('GB-MHE', 'GB-MHE (Mochdre, United Kingdom)'),
    ('GB-MHI', 'GB-MHI (Mamhilad, United Kingdom)'),
    ('GB-MHJ', 'GB-MHJ (Meppershall, United Kingdom)'),
    ('GB-MHL', 'GB-MHL (Mill Hill, United Kingdom)'),
    ('GB-MHM', 'GB-MHM (Martlesham, United Kingdom)'),
    ('GB-MHO', 'GB-MHO (Much Hoole, United Kingdom)'),
    ('GB-MHT', 'GB-MHT (Martlesham Heath, United Kingdom)'),
    ('GB-MHY', 'GB-MHY (Munlochy, United Kingdom)'),
    ('GB-MID', 'GB-MID (Middlesbrough, United Kingdom)'),
    ('GB-MIK', 'GB-MIK (Milton Keynes, United Kingdom)'),
    ('GB-MIL', 'GB-MIL (Milton, United Kingdom)'),
    ('GB-MIM', 'GB-MIM (Moreton-in-Marsh, United Kingdom)'),
    ('GB-MIN', 'GB-MIN (Minworth, United Kingdom)'),
    ('GB-MIO', 'GB-MIO (Milton, Abingdon, United Kingdom)'),
    ('GB-MIR', 'GB-MIR (Mirfield, United Kingdom)'),
    ('GB-MIS', 'GB-MIS (Mistley, United Kingdom)'),
    ('GB-MIT', 'GB-MIT (Mitcheldean, United Kingdom)'),
    ('GB-MKB', 'GB-MKB (Matlock Bath, United Kingdom)'),
    ('GB-MKD', 'GB-MKD (Market Drayton, United Kingdom)'),
    ('GB-MKE', 'GB-MKE (Mickfield, United Kingdom)'),
    ('GB-MKF', 'GB-MKF (Milford, United Kingdom)'),
    ('GB-MKH', 'GB-MKH (Market Harborough, United Kingdom)'),
    ('GB-MKI', 'GB-MKI (Muirkirk, United Kingdom)'),
    ('GB-MKL', 'GB-MKL (Market Hill, United Kingdom)'),
    ('GB-MKO', 'GB-MKO (Monkton, United Kingdom)'),
    ('GB-MKR', 'GB-MKR (Market Rasen, United Kingdom)'),
    ('GB-MKS', 'GB-MKS (Marks Tey, United Kingdom)'),
    ('GB-MKT', 'GB-MKT (Mickle Trafford, United Kingdom)'),
    ('GB-MKY', 'GB-MKY (Marske-by-the-Sea, United Kingdom)'),
    ('GB-MLA', 'GB-MLA (Meltham, United Kingdom)'),
    ('GB-MLB', 'GB-MLB (Millbrook, United Kingdom)'),
    ('GB-MLC', 'GB-MLC (Milton of Campsie, United Kingdom)'),
    ('GB-MLD', 'GB-MLD (Meldreth, United Kingdom)'),
    ('GB-MLE', 'GB-MLE (Martley, United Kingdom)'),
    ('GB-MLF', 'GB-MLF (Milford Haven, United Kingdom)'),
    ('GB-MLG', 'GB-MLG (Mallaig, United Kingdom)'),
    ('GB-MLH', 'GB-MLH (Melksham, United Kingdom)'),
    ('GB-MLI', 'GB-MLI (Mullion, United Kingdom)'),
    ('GB-MLJ', 'GB-MLJ (Mellor, United Kingdom)'),
    ('GB-MLK', 'GB-MLK (Mallusk/Newtownabbey, United Kingdom)'),
    ('GB-MLL', 'GB-MLL (Mildenhall, United Kingdom)'),
    ('GB-MLM', 'GB-MLM (Millom, United Kingdom)'),
    ('GB-MLN', 'GB-MLN (Malton, United Kingdom)'),
    ('GB-MLO', 'GB-MLO (Milnrow, United Kingdom)'),
    ('GB-MLP', 'GB-MLP (Millport, Great Cumbrae, United Kingdom)'),
    ('GB-MLR', 'GB-MLR (Melrose, United Kingdom)'),
    ('GB-MLS', 'GB-MLS (Molesworth, United Kingdom)'),
    ('GB-MLT', 'GB-MLT (Milnathort, United Kingdom)'),
    ('GB-MLU', 'GB-MLU (Melbourne, United Kingdom)'),
    ('GB-MLV', 'GB-MLV (Milngavie, United Kingdom)'),
    ('GB-MLW', 'GB-MLW (Marlow, United Kingdom)'),
    ('GB-MLY', 'GB-MLY (Maltby, United Kingdom)'),
    ('GB-MMA', 'GB-MMA (Mottram Saint Andrew, United Kingdom)'),
    ('GB-MMB', 'GB-MMB (Malmesbury, United Kingdom)'),
    ('GB-MMC', 'GB-MMC (Marston Moretaine, United Kingdom)'),
    ('GB-MMD', 'GB-MMD (Thamesmead, United Kingdom)'),
    ('GB-MME', 'GB-MME (Teesside, United Kingdom)'),
    ('GB-MMG', 'GB-MMG (Marston Magna, United Kingdom)'),
    ('GB-MMH', 'GB-MMH (Medmenham, United Kingdom)'),
    ('GB-MMI', 'GB-MMI (Balmedie, United Kingdom)'),
    ('GB-MML', 'GB-MML (Melmerby, United Kingdom)'),
    ('GB-MMO', 'GB-MMO (Monmouth, United Kingdom)'),
    ('GB-MMQ', 'GB-MMQ (Much Marcle, United Kingdom)'),
    ('GB-MMR', 'GB-MMR (Mossmoran, United Kingdom)'),
    ('GB-MMY', 'GB-MMY (Montgomery Trefaldwyn, United Kingdom)'),
    ('GB-MN8', 'GB-MN8 (Marston, United Kingdom)'),
    ('GB-MNA', 'GB-MNA (Minchinhampton, United Kingdom)'),
    ('GB-MNC', 'GB-MNC (Manchester, United Kingdom)'),
    ('GB-MND', 'GB-MND (Mundon, United Kingdom)'),
    ('GB-MNE', 'GB-MNE (Montacute, United Kingdom)'),
    ('GB-MNL', 'GB-MNL (Machynlleth, United Kingdom)'),
    ('GB-MNN', 'GB-MNN (Manningtree, United Kingdom)'),
    ('GB-MNO', 'GB-MNO (Monkton, United Kingdom)'),
    ('GB-MNP', 'GB-MNP (Milnthorpe, United Kingdom)'),
    ('GB-MNS', 'GB-MNS (Moaness, Hoy, United Kingdom)'),
    ('GB-MNT', 'GB-MNT (Melton Constable, United Kingdom)'),
    ('GB-MNU', 'GB-MNU (Moreton on Lugg, United Kingdom)'),
    ('GB-MNW', 'GB-MNW (Mintlaw, United Kingdom)'),
    ('GB-MNY', 'GB-MNY (Manby, United Kingdom)'),
    ('GB-MOA', 'GB-MOA (Moira, United Kingdom)'),
    ('GB-MOB', 'GB-MOB (Mobberley, United Kingdom)'),
    ('GB-MOC', 'GB-MOC (Morecambe, United Kingdom)'),
    ('GB-MOD', 'GB-MOD (Morden, United Kingdom)'),
    ('GB-MOE', 'GB-MOE (Moulsoe, United Kingdom)'),
    ('GB-MOF', 'GB-MOF (Moffat, United Kingdom)'),
    ('GB-MOG', 'GB-MOG (Moorgate, United Kingdom)'),
    ('GB-MOL', 'GB-MOL (Mold, United Kingdom)'),
    ('GB-MON', 'GB-MON (Montrose, United Kingdom)'),
    ('GB-MOO', 'GB-MOO (Muir of Ord, United Kingdom)'),
    ('GB-MOR', 'GB-MOR (Morpeth, United Kingdom)'),
    ('GB-MOS', 'GB-MOS (Moston, United Kingdom)'),
    ('GB-MOT', 'GB-MOT (Moreton, United Kingdom)'),
    ('GB-MOU', 'GB-MOU (Moulton, United Kingdom)'),
    ('GB-MOV', 'GB-MOV (Market Overton, United Kingdom)'),
    ('GB-MOW', 'GB-MOW (Motherwell, United Kingdom)'),
    ('GB-MOY', 'GB-MOY (Moresby, United Kingdom)'),
    ('GB-MPG', 'GB-MPG (Miles Platting, United Kingdom)'),
    ('GB-MPI', 'GB-MPI (Moreton Pinkney, United Kingdom)'),
    ('GB-MPM', 'GB-MPM (Meopham, United Kingdom)'),
    ('GB-MPO', 'GB-MPO (Brampton, United Kingdom)'),
    ('GB-MPT', 'GB-MPT (Bampton, United Kingdom)'),
    ('GB-MQR', 'GB-MQR (Moira, United Kingdom)'),
    ('GB-MRB', 'GB-MRB (Maryfield, Bressay, United Kingdom)'),
    ('GB-MRC', 'GB-MRC (Marchington, United Kingdom)'),
    ('GB-MRD', 'GB-MRD (Marden, United Kingdom)'),
    ('GB-MRE', 'GB-MRE (Mere, United Kingdom)'),
    ('GB-MRF', 'GB-MRF (Marfleet, United Kingdom)'),
    ('GB-MRG', 'GB-MRG (Marston Green, United Kingdom)'),
    ('GB-MRH', 'GB-MRH (Markethill, United Kingdom)'),
    ('GB-MRI', 'GB-MRI (Portmeirion, United Kingdom)'),
    ('GB-MRK', 'GB-MRK (Markinch, United Kingdom)'),
    ('GB-MRL', 'GB-MRL (Marlborough, United Kingdom)'),
    ('GB-MRM', 'GB-MRM (Martham, United Kingdom)'),
    ('GB-MRN', 'GB-MRN (Marston, United Kingdom)'),
    ('GB-MRO', 'GB-MRO (Morton, United Kingdom)'),
    ('GB-MRQ', 'GB-MRQ (Meriden, United Kingdom)'),
    ('GB-MRR', 'GB-MRR (Moelfre Roads, United Kingdom)'),
    ('GB-MRS', 'GB-MRS (Morston, United Kingdom)'),
    ('GB-MRT', 'GB-MRT (Moreton, United Kingdom)'),
    ('GB-MRW', 'GB-MRW (Moor Row, United Kingdom)'),
    ('GB-MRY', 'GB-MRY (Maryport, United Kingdom)'),
    ('GB-MRZ', 'GB-MRZ (Marazion, United Kingdom)'),
    ('GB-MSA', 'GB-MSA (Measham, United Kingdom)'),
    ('GB-MSB', 'GB-MSB (Mossbank, United Kingdom)'),
    ('GB-MSC', 'GB-MSC (Manchester Ship Canal, Salford, United Kingdom)'),
    ('GB-MSD', 'GB-MSD (Maitresse Island, United Kingdom)'),
    ('GB-MSE', 'GB-MSE (Manston, United Kingdom)'),
    ('GB-MSG', 'GB-MSG (Messingham, United Kingdom)'),
    ('GB-MSH', 'GB-MSH (Mousehole, United Kingdom)'),
    ('GB-MSI', 'GB-MSI (Great Massingham, United Kingdom)'),
    ('GB-MSJ', 'GB-MSJ (Marshland Saint James, United Kingdom)'),
    ('GB-MSL', 'GB-MSL (Hemswell, United Kingdom)'),
    ('GB-MSM', 'GB-MSM (Midsomer Norton, United Kingdom)'),
    ('GB-MSN', 'GB-MSN (Marsden, United Kingdom)'),
    ('GB-MSO', 'GB-MSO (Marlesford, United Kingdom)'),
    ('GB-MSR', 'GB-MSR (Menstrie, United Kingdom)'),
    ('GB-MSS', 'GB-MSS (Mossley Hill, United Kingdom)'),
    ('GB-MST', 'GB-MST (Misterton, United Kingdom)'),
    ('GB-MSW', 'GB-MSW (Minsterworth, United Kingdom)'),
    ('GB-MSX', 'GB-MSX (Mayfield, United Kingdom)'),
    ('GB-MSY', 'GB-MSY (Embsay, United Kingdom)'),
    ('GB-MTA', 'GB-MTA (Mountain Ash (Aberpennar), United Kingdom)'),
    ('GB-MTB', 'GB-MTB (Milltimber, United Kingdom)'),
    ('GB-MTC', 'GB-MTC (Mitcham, United Kingdom)'),
    ('GB-MTD', 'GB-MTD (Morestead, United Kingdom)'),
    ('GB-MTG', 'GB-MTG (Matching Green, United Kingdom)'),
    ('GB-MTH', 'GB-MTH (Methil, United Kingdom)'),
    ('GB-MTI', 'GB-MTI (Mitton, United Kingdom)'),
    ('GB-MTK', 'GB-MTK (Methlick, United Kingdom)'),
    ('GB-MTL', 'GB-MTL (Matlock, United Kingdom)'),
    ('GB-MTM', 'GB-MTM (Mortimer Common, United Kingdom)'),
    ('GB-MTN', 'GB-MTN (Maryton, United Kingdom)'),
    ('GB-MTO', 'GB-MTO (Melton, United Kingdom)'),
    ('GB-MTP', 'GB-MTP (Mablethorpe, United Kingdom)'),
    ('GB-MTR', 'GB-MTR (Montgomery, United Kingdom)'),
    ('GB-MTS', 'GB-MTS (Marston, United Kingdom)'),
    ('GB-MTT', 'GB-MTT (Marston Trussell, United Kingdom)'),
    ('GB-MTV', 'GB-MTV (Methven, United Kingdom)'),
    ('GB-MTW', 'GB-MTW (Moortown, United Kingdom)'),
    ('GB-MTY', 'GB-MTY (Mattersey, United Kingdom)'),
    ('GB-MTZ', 'GB-MTZ (Mortlake, United Kingdom)'),
    ('GB-MUA', 'GB-MUA (Muasdale, United Kingdom)'),
    ('GB-MUD', 'GB-MUD (Maulden, United Kingdom)'),
    ('GB-MUK', 'GB-MUK (Muckamore, United Kingdom)'),
    ('GB-MUL', 'GB-MUL (Mull Apt, United Kingdom)'),
    ('GB-MUS', 'GB-MUS (Musselburgh, United Kingdom)'),
    ('GB-MUT', 'GB-MUT (Muthill, United Kingdom)'),
    ('GB-MVC', 'GB-MVC (Moreton Valence, United Kingdom)'),
    ('GB-MVG', 'GB-MVG (Mevagissey, United Kingdom)'),
    ('GB-MVL', 'GB-MVL (Minster Lovell, United Kingdom)'),
    ('GB-MVW', 'GB-MVW (Malvern Wells, United Kingdom)'),
    ('GB-MWA', 'GB-MWA (Millwall, United Kingdom)'),
    ('GB-MWD', 'GB-MWD (Methwold, United Kingdom)'),
    ('GB-MWE', 'GB-MWE (Market Weighton, United Kingdom)'),
    ('GB-MWG', 'GB-MWG (Mawgan, United Kingdom)'),
    ('GB-MWH', 'GB-MWH (Mereworth, United Kingdom)'),
    ('GB-MWI', 'GB-MWI (Marchwiel, United Kingdom)'),
    ('GB-MWK', 'GB-MWK (Much Wenlock, United Kingdom)'),
    ('GB-MWO', 'GB-MWO (Mansfield Woodhouse, United Kingdom)'),
    ('GB-MWY', 'GB-MWY (Saint Michaels On Wyre, United Kingdom)'),
    ('GB-MXB', 'GB-MXB (Mexborough, United Kingdom)'),
    ('GB-MXK', 'GB-MXK (Morley, United Kingdom)'),
    ('GB-MXO', 'GB-MXO (Moore, United Kingdom)'),
    ('GB-MYB', 'GB-MYB (Maybole, United Kingdom)'),
    ('GB-MYD', 'GB-MYD (Merseyside, United Kingdom)'),
    ('GB-MYE', 'GB-MYE (Mid Yell, United Kingdom)'),
    ('GB-MYF', 'GB-MYF (Mayfair, United Kingdom)'),
    ('GB-MYG', 'GB-MYG (Moygashel, United Kingdom)'),
    ('GB-MYL', 'GB-MYL (Mylor, United Kingdom)'),
    ('GB-MYN', 'GB-MYN (Maydown, United Kingdom)'),
    ('GB-MYO', 'GB-MYO (Moy, United Kingdom)'),
    ('GB-MYS', 'GB-MYS (Maylandsea, United Kingdom)'),
    ('GB-MYT', 'GB-MYT (Mytholmroyd, United Kingdom)'),
    ('GB-MYW', 'GB-MYW (Maesycwmmer, United Kingdom)'),
    ('GB-MZB', 'GB-MZB (Leeming Bar, United Kingdom)'),
    ('GB-MZL', 'GB-MZL (Marple, United Kingdom)'),
    ('GB-NAD', 'GB-NAD (Alresford, United Kingdom)'),
    ('GB-NAI', 'GB-NAI (Nairn, United Kingdom)'),
    ('GB-NAL', 'GB-NAL (Northallerton, United Kingdom)'),
    ('GB-NAR', 'GB-NAR (Arran, United Kingdom)'),
    ('GB-NAT', 'GB-NAT (Normanton, United Kingdom)'),
    ('GB-NAW', 'GB-NAW (Nawton, United Kingdom)'),
    ('GB-NAY', 'GB-NAY (Newton Aycliffe, United Kingdom)'),
    ('GB-NAZ', 'GB-NAZ (Nazeing, United Kingdom)'),
    ('GB-NBA', 'GB-NBA (Newton Abbot, United Kingdom)'),
    ('GB-NBC', 'GB-NBC (Newbiggin by the Sea, United Kingdom)'),
    ('GB-NBG', 'GB-NBG (Narborough, United Kingdom)'),
    ('GB-NBH', 'GB-NBH (Narberth, United Kingdom)'),
    ('GB-NBI', 'GB-NBI (Nethy Bridge, United Kingdom)'),
    ('GB-NBN', 'GB-NBN (Nutbourne, United Kingdom)'),
    ('GB-NBR', 'GB-NBR (Narborough, United Kingdom)'),
    ('GB-NBS', 'GB-NBS (Newton by the Sea, United Kingdom)'),
    ('GB-NBT', 'GB-NBT (New Barnet, United Kingdom)'),
    ('GB-NBU', 'GB-NBU (Newburgh, United Kingdom)'),
    ('GB-NBW', 'GB-NBW (North Berwick, United Kingdom)'),
    ('GB-NBY', 'GB-NBY (Newbury, United Kingdom)'),
    ('GB-NCB', 'GB-NCB (North Cadbury, United Kingdom)'),
    ('GB-NCE', 'GB-NCE (Newcastle-under-Lyme, United Kingdom)'),
    ('GB-NCL', 'GB-NCL (Newcastle upon Tyne, United Kingdom)'),
    ('GB-NCN', 'GB-NCN (Norton Canes, United Kingdom)'),
    ('GB-NCP', 'GB-NCP (New Chapel, United Kingdom)'),
    ('GB-NCS', 'GB-NCS (Newcastle, United Kingdom)'),
    ('GB-NCT', 'GB-NCT (Nacton, United Kingdom)'),
    ('GB-NCU', 'GB-NCU (Newchurch, United Kingdom)'),
    ('GB-NCV', 'GB-NCV (North Cave, United Kingdom)'),
    ('GB-NCW', 'GB-NCW (North Crawley, United Kingdom)'),
    ('GB-NCX', 'GB-NCX (New Cross, United Kingdom)'),
    ('GB-NCY', 'GB-NCY (Newcastle Emlyn, United Kingdom)'),
    ('GB-NDE', 'GB-NDE (Neasden, United Kingdom)'),
    ('GB-NDN', 'GB-NDN (Benenden, United Kingdom)'),
    ('GB-NDS', 'GB-NDS (New Duston, United Kingdom)'),
    ('GB-NDY', 'GB-NDY (Sanday, United Kingdom)'),
    ('GB-NEA', 'GB-NEA (Neath, United Kingdom)'),
    ('GB-NEB', 'GB-NEB (Newbold, United Kingdom)'),
    ('GB-NEC', 'GB-NEC (Nesscliffe, United Kingdom)'),
    ('GB-NEF', 'GB-NEF (Nefyn, United Kingdom)'),
    ('GB-NEG', 'GB-NEG (Newton Grange, United Kingdom)'),
    ('GB-NEH', 'GB-NEH (Neap House, United Kingdom)'),
    ('GB-NEN', 'GB-NEN (Newtonmore, United Kingdom)'),
    ('GB-NEO', 'GB-NEO (Saint Neot, United Kingdom)'),
    ('GB-NEP', 'GB-NEP (Newport, United Kingdom)'),
    ('GB-NES', 'GB-NES (Neston, United Kingdom)'),
    ('GB-NEV', 'GB-NEV (Nevern, United Kingdom)'),
    ('GB-NEW', 'GB-NEW (Newton, United Kingdom)'),
    ('GB-NEY', 'GB-NEY (Newby, United Kingdom)'),
    ('GB-NFC', 'GB-NFC (North Finchley, United Kingdom)'),
    ('GB-NFE', 'GB-NFE (North Fambridge, United Kingdom)'),
    ('GB-NFF', 'GB-NFF (Nafferton, United Kingdom)'),
    ('GB-NFG', 'GB-NFG (Llanfaelog, United Kingdom)'),
    ('GB-NFI', 'GB-NFI (Ninfield, United Kingdom)'),
    ('GB-NFK', 'GB-NFK (Hoverton, United Kingdom)'),
    ('GB-NFL', 'GB-NFL (Netherfield, United Kingdom)'),
    ('GB-NFO', 'GB-NFO (Wansford, United Kingdom)'),
    ('GB-NFR', 'GB-NFR (Friden, United Kingdom)'),
    ('GB-NFT', 'GB-NFT (Northfleet, United Kingdom)'),
    ('GB-NFZ', 'GB-NFZ (Norton Fitzwarren, United Kingdom)'),
    ('GB-NGG', 'GB-NGG (Nigg, United Kingdom)'),
    ('GB-NGH', 'GB-NGH (Newborough, United Kingdom)'),
    ('GB-NGI', 'GB-NGI (Newbiggin, United Kingdom)'),
    ('GB-NGO', 'GB-NGO (Newington, United Kingdom)'),
    ('GB-NGR', 'GB-NGR (Nantgarw, United Kingdom)'),
    ('GB-NGT', 'GB-NGT (Pollington, United Kingdom)'),
    ('GB-NGW', 'GB-NGW (Newbridge on Wye, United Kingdom)'),
    ('GB-NGY', 'GB-NGY (New Galloway, United Kingdom)'),
    ('GB-NH9', 'GB-NH9 (Nuthampstead, United Kingdom)'),
    ('GB-NHA', 'GB-NHA (North Hayling, United Kingdom)'),
    ('GB-NHC', 'GB-NHC (North Cove, United Kingdom)'),
    ('GB-NHD', 'GB-NHD (Neatishead, United Kingdom)'),
    ('GB-NHE', 'GB-NHE (Newhouse, United Kingdom)'),
    ('GB-NHF', 'GB-NHF (Nether Heyford, United Kingdom)'),
    ('GB-NHI', 'GB-NHI (Northiam, United Kingdom)'),
    ('GB-NHL', 'GB-NHL (Notting Hill, United Kingdom)'),
    ('GB-NHM', 'GB-NHM (Needham Market, United Kingdom)'),
    ('GB-NHO', 'GB-NHO (New Holland, United Kingdom)'),
    ('GB-NHP', 'GB-NHP (Northampton, United Kingdom)'),
    ('GB-NHS', 'GB-NHS (North Harris, United Kingdom)'),
    ('GB-NHT', 'GB-NHT (Northolt, United Kingdom)'),
    ('GB-NHV', 'GB-NHV (Newhaven, United Kingdom)'),
    ('GB-NHY', 'GB-NHY (North Hykeham, United Kingdom)'),
    ('GB-NIO', 'GB-NIO (Sneinton, United Kingdom)'),
    ('GB-NKH', 'GB-NKH (North Killingholme, United Kingdom)'),
    ('GB-NKT', 'GB-NKT (Newmarket, United Kingdom)'),
    ('GB-NKW', 'GB-NKW (North Kilworth, United Kingdom)'),
    ('GB-NLE', 'GB-NLE (Thornley, United Kingdom)'),
    ('GB-NLF', 'GB-NLF (North Luffenham, United Kingdom)'),
    ('GB-NLH', 'GB-NLH (Northleach, United Kingdom)'),
    ('GB-NLN', 'GB-NLN (Nelson, United Kingdom)'),
    ('GB-NLS', 'GB-NLS (New Mills, United Kingdom)'),
    ('GB-NLV', 'GB-NLV (Newton Longville, United Kingdom)'),
    ('GB-NLW', 'GB-NLW (Newton-le-Willows, United Kingdom)'),
    ('GB-NLY', 'GB-NLY (Netherley, United Kingdom)'),
    ('GB-NMA', 'GB-NMA (New Malden, United Kingdom)'),
    ('GB-NMD', 'GB-NMD (Normandy, United Kingdom)'),
    ('GB-NME', 'GB-NME (Northmavine, United Kingdom)'),
    ('GB-NMK', 'GB-NMK (North Muskham, United Kingdom)'),
    ('GB-NML', 'GB-NML (Newmilns, United Kingdom)'),
    ('GB-NMN', 'GB-NMN (New Milton, United Kingdom)'),
    ('GB-NMO', 'GB-NMO (Normanton, United Kingdom)'),
    ('GB-NMS', 'GB-NMS (Nomansland, United Kingdom)'),
    ('GB-NMT', 'GB-NMT (North Marston, United Kingdom)'),
    ('GB-NMY', 'GB-NMY (Normans Bay, United Kingdom)'),
    ('GB-NNE', 'GB-NNE (Shenstone, United Kingdom)'),
    ('GB-NNH', 'GB-NNH (Napton on the Hill, United Kingdom)'),
    ('GB-NNM', 'GB-NNM (Newton Mearns, United Kingdom)'),
    ('GB-NNO', 'GB-NNO (Naunton, United Kingdom)'),
    ('GB-NNR', 'GB-NNR (Normanton le Heath, United Kingdom)'),
    ('GB-NNT', 'GB-NNT (Newton Heath, United Kingdom)'),
    ('GB-NO2', 'GB-NO2 (Gretton, United Kingdom)'),
    ('GB-NOF', 'GB-NOF (Newton by Toft, United Kingdom)'),
    ('GB-NOH', 'GB-NOH (North Haven, Fair Isle, United Kingdom)'),
    ('GB-NOL', 'GB-NOL (Norwell, United Kingdom)'),
    ('GB-NOM', 'GB-NOM (Northam, United Kingdom)'),
    ('GB-NOO', 'GB-NOO (Norton, United Kingdom)'),
    ('GB-NOQ', 'GB-NOQ (North Queensferry, United Kingdom)'),
    ('GB-NOR', 'GB-NOR (Normanton, United Kingdom)'),
    ('GB-NOT', 'GB-NOT (Norton, United Kingdom)'),
    ('GB-NOW', 'GB-NOW (Northlew, United Kingdom)'),
    ('GB-NPA', 'GB-NPA (Nanpean, United Kingdom)'),
    ('GB-NPD', 'GB-NPD (Newport, United Kingdom)'),
    ('GB-NPO', 'GB-NPO (Newport, United Kingdom)'),
    ('GB-NPR', 'GB-NPR (Newport, United Kingdom)'),
    ('GB-NPT', 'GB-NPT (Newport, United Kingdom)'),
    ('GB-NPW', 'GB-NPW (Newport, United Kingdom)'),
    ('GB-NQY', 'GB-NQY (Newquay, United Kingdom)'),
    ('GB-NRB', 'GB-NRB (Northbay, United Kingdom)'),
    ('GB-NRC', 'GB-NRC (North Cheam, United Kingdom)'),
    ('GB-NRF', 'GB-NRF (North Ferriby, United Kingdom)'),
    ('GB-NRH', 'GB-NRH (Northchapel, United Kingdom)'),
    ('GB-NRK', 'GB-NRK (Newark, United Kingdom)'),
    ('GB-NRL', 'GB-NRL (North Lancing, United Kingdom)'),
    ('GB-NRM', 'GB-NRM (North Walsham, United Kingdom)'),
    ('GB-NRN', 'GB-NRN (New Romney, United Kingdom)'),
    ('GB-NRO', 'GB-NRO (North Ronaldsay, United Kingdom)'),
    ('GB-NRR', 'GB-NRR (North Roe to Hillswick, United Kingdom)'),
    ('GB-NRS', 'GB-NRS (North Ronaldsay Apt, United Kingdom)'),
    ('GB-NRT', 'GB-NRT (Newport, United Kingdom)'),
    ('GB-NRW', 'GB-NRW (Norwich, United Kingdom)'),
    ('GB-NRY', 'GB-NRY (Newry, United Kingdom)'),
    ('GB-NSA', 'GB-NSA (Ness, United Kingdom)'),
    ('GB-NSB', 'GB-NSB (Naseby, United Kingdom)'),
    ('GB-NSD', 'GB-NSD (North Sunderland, United Kingdom)'),
    ('GB-NSE', 'GB-NSE (Nailsea, United Kingdom)'),
    ('GB-NSF', 'GB-NSF (Finsbury/Greater London, United Kingdom)'),
    ('GB-NSG', 'GB-NSG (Mountnessing, United Kingdom)'),
    ('GB-NSH', 'GB-NSH (North Shields, United Kingdom)'),
    ('GB-NSN', 'GB-NSN (Neilston, United Kingdom)'),
    ('GB-NSO', 'GB-NSO (Normanton on Soar, United Kingdom)'),
    ('GB-NSR', 'GB-NSR (Newton Solney, United Kingdom)'),
    ('GB-NSS', 'GB-NSS (Thorpeness, United Kingdom)'),
    ('GB-NST', 'GB-NST (Newstead, United Kingdom)'),
    ('GB-NSW', 'GB-NSW (Newton Stewart, United Kingdom)'),
    ('GB-NTA', 'GB-NTA (Newtownabbey, United Kingdom)'),
    ('GB-NTB', 'GB-NTB (Bilsington, United Kingdom)'),
    ('GB-NTE', 'GB-NTE (Netherton, United Kingdom)'),
    ('GB-NTF', 'GB-NTF (Newton Ferrers, United Kingdom)'),
    ('GB-NTG', 'GB-NTG (Nottingham, United Kingdom)'),
    ('GB-NTH', 'GB-NTH (Northwich, United Kingdom)'),
    ('GB-NTI', 'GB-NTI (North Tidworth, United Kingdom)'),
    ('GB-NTK', 'GB-NTK (Kirton, United Kingdom)'),
    ('GB-NTL', 'GB-NTL (North Lochs, United Kingdom)'),
    ('GB-NTN', 'GB-NTN (Nuneaton, United Kingdom)'),
    ('GB-NTO', 'GB-NTO (Newton, United Kingdom)'),
    ('GB-NTP', 'GB-NTP (Nether Poppleton, United Kingdom)'),
    ('GB-NTR', 'GB-NTR (Pentre, United Kingdom)'),
    ('GB-NTS', 'GB-NTS (Newtownards, United Kingdom)'),
    ('GB-NTT', 'GB-NTT (Nettlebed, United Kingdom)'),
    ('GB-NTW', 'GB-NTW (Nantwich, United Kingdom)'),
    ('GB-NTY', 'GB-NTY (Bentley, United Kingdom)'),
    ('GB-NTZ', 'GB-NTZ (North Tawton, United Kingdom)'),
    ('GB-NUI', 'GB-NUI (North Uist, United Kingdom)'),
    ('GB-NUN', 'GB-NUN (Nunthorpe, United Kingdom)'),
    ('GB-NUR', 'GB-NUR (Nursling, United Kingdom)'),
    ('GB-NUT', 'GB-NUT (Newark upon Trent, United Kingdom)'),
    ('GB-NVL', 'GB-NVL (Newton Valence, United Kingdom)'),
    ('GB-NWA', 'GB-NWA (Newarthill, United Kingdom)'),
    ('GB-NWB', 'GB-NWB (Newbridge, United Kingdom)'),
    ('GB-NWC', 'GB-NWC (Newick, United Kingdom)'),
    ('GB-NWD', 'GB-NWD (Northwood, United Kingdom)'),
    ('GB-NWE', 'GB-NWE (Newent, United Kingdom)'),
    ('GB-NWF', 'GB-NWF (Newhaven/Edinburgh, United Kingdom)'),
    ('GB-NWH', 'GB-NWH (Nailsworth, United Kingdom)'),
    ('GB-NWK', 'GB-NWK (Newark, United Kingdom)'),
    ('GB-NWL', 'GB-NWL (North Weald Bassett/London, United Kingdom)'),
    ('GB-NWM', 'GB-NWM (Newmachar, United Kingdom)'),
    ('GB-NWN', 'GB-NWN (Newtown, United Kingdom)'),
    ('GB-NWO', 'GB-NWO (Newton, United Kingdom)'),
    ('GB-NWP', 'GB-NWP (Newport Pagnell, United Kingdom)'),
    ('GB-NWR', 'GB-NWR (Newbridge, United Kingdom)'),
    ('GB-NWT', 'GB-NWT (Newtown, United Kingdom)'),
    ('GB-NWW', 'GB-NWW (Newtownstewart, United Kingdom)'),
    ('GB-NWY', 'GB-NWY (New York, United Kingdom)'),
    ('GB-NY2', 'GB-NY2 (Buckden, United Kingdom)'),
    ('GB-NYB', 'GB-NYB (Norbury, United Kingdom)'),
    ('GB-NYD', 'GB-NYD (Neyland, United Kingdom)'),
    ('GB-NYH', 'GB-NYH (New Hythe, United Kingdom)'),
    ('GB-NYL', 'GB-NYL (Newlyn, United Kingdom)'),
    ('GB-NYW', 'GB-NYW (Westow, United Kingdom)'),
    ('GB-OAK', 'GB-OAK (Oakhamness, United Kingdom)'),
    ('GB-OAM', 'GB-OAM (Boreham, United Kingdom)'),
    ('GB-OAR', 'GB-OAR (Oare, United Kingdom)'),
    ('GB-OBA', 'GB-OBA (Oban, United Kingdom)'),
    ('GB-OBM', 'GB-OBM (Ogbourne Maizey, United Kingdom)'),
    ('GB-OBN', 'GB-OBN (South Bank, United Kingdom)'),
    ('GB-OBO', 'GB-OBO (Otterbourne, United Kingdom)'),
    ('GB-OBR', 'GB-OBR (Oulton Broad, United Kingdom)'),
    ('GB-OBY', 'GB-OBY (Oldbury, United Kingdom)'),
    ('GB-OCH', 'GB-OCH (Lochs, United Kingdom)'),
    ('GB-OCL', 'GB-OCL (Ockley, United Kingdom)'),
    ('GB-OCT', 'GB-OCT (Brocton, United Kingdom)'),
    ('GB-OCY', 'GB-OCY (Offord Cluny, United Kingdom)'),
    ('GB-ODD', 'GB-ODD (Oddsta, Fetlar, United Kingdom)'),
    ('GB-ODE', 'GB-ODE (Lode, United Kingdom)'),
    ('GB-ODH', 'GB-ODH (Oldham, United Kingdom)'),
    ('GB-ODL', 'GB-ODL (Old Dalby, United Kingdom)'),
    ('GB-ODM', 'GB-ODM (Odiham, United Kingdom)'),
    ('GB-ODN', 'GB-ODN (Bordon, United Kingdom)'),
    ('GB-ODO', 'GB-ODO (Old Dornie, United Kingdom)'),
    ('GB-ODT', 'GB-ODT (Oddington, United Kingdom)'),
    ('GB-OET', 'GB-OET (Coleorton, United Kingdom)'),
    ('GB-OFT', 'GB-OFT (Carcroft, United Kingdom)'),
    ('GB-OGA', 'GB-OGA (Boningale, United Kingdom)'),
    ('GB-OGB', 'GB-OGB (Oughtibridge, United Kingdom)'),
    ('GB-OGH', 'GB-OGH (Brough, United Kingdom)'),
    ('GB-OGP', 'GB-OGP (Osgathorpe, United Kingdom)'),
    ('GB-OGR', 'GB-OGR (Ongar, United Kingdom)'),
    ('GB-OGT', 'GB-OGT (Bronington, United Kingdom)'),
    ('GB-OHA', 'GB-OHA (Ockham, United Kingdom)'),
    ('GB-OHI', 'GB-OHI (Cross Hills, United Kingdom)'),
    ('GB-OHL', 'GB-OHL (Breedon on the Hill, United Kingdom)'),
    ('GB-OHM', 'GB-OHM (Bosham, United Kingdom)'),
    ('GB-OHN', 'GB-OHN (Old Hutton, United Kingdom)'),
    ('GB-OHT', 'GB-OHT (Shotts, United Kingdom)'),
    ('GB-OHU', 'GB-OHU (Cross Houses, United Kingdom)'),
    ('GB-OKE', 'GB-OKE (Stokeham, United Kingdom)'),
    ('GB-OKG', 'GB-OKG (Oakhanger, United Kingdom)'),
    ('GB-OKH', 'GB-OKH (Okehampton, United Kingdom)'),
    ('GB-OKK', 'GB-OKK (Old Kilpatrick, United Kingdom)'),
    ('GB-OKL', 'GB-OKL (Oakley, United Kingdom)'),
    ('GB-OKM', 'GB-OKM (Oakham, United Kingdom)'),
    ('GB-OKW', 'GB-OKW (Oakworth, United Kingdom)'),
    ('GB-OLD', 'GB-OLD (Old, United Kingdom)'),
    ('GB-OLH', 'GB-OLH (Shouldham, United Kingdom)'),
    ('GB-OLL', 'GB-OLL (Coll, United Kingdom)'),
    ('GB-OLN', 'GB-OLN (Olney, United Kingdom)'),
    ('GB-OLP', 'GB-OLP (Osterley Park, United Kingdom)'),
    ('GB-OLR', 'GB-OLR (Ollerton, United Kingdom)'),
    ('GB-OLW', 'GB-OLW (Old Woking, United Kingdom)'),
    ('GB-OLY', 'GB-OLY (Holywood, United Kingdom)'),
    ('GB-OMA', 'GB-OMA (Omagh, United Kingdom)'),
    ('GB-OMB', 'GB-OMB (Combe, United Kingdom)'),
    ('GB-OMF', 'GB-OMF (Micklefield, United Kingdom)'),
    ('GB-OMK', 'GB-OMK (Ormskirk, United Kingdom)'),
    ('GB-OML', 'GB-OML (Osmotherley, United Kingdom)'),
    ('GB-OMN', 'GB-OMN (Old Malton, United Kingdom)'),
    ('GB-OMR', 'GB-OMR (Homerton, United Kingdom)'),
    ('GB-OMT', 'GB-OMT (Osmaston, United Kingdom)'),
    ('GB-OMU', 'GB-OMU (Oldmeldrum, United Kingdom)'),
    ('GB-OMY', 'GB-OMY (Stondon Massey, United Kingdom)'),
    ('GB-ONA', 'GB-ONA (Coddenham, United Kingdom)'),
    ('GB-OND', 'GB-OND (Oundle, United Kingdom)'),
    ('GB-ONE', 'GB-ONE (Portglenone, United Kingdom)'),
    ('GB-ONH', 'GB-ONH (Ongar Hill, United Kingdom)'),
    ('GB-ONL', 'GB-ONL (Honley, United Kingdom)'),
    ('GB-ONS', 'GB-ONS (Shilton, United Kingdom)'),
    ('GB-ONT', 'GB-ONT (Cold Norton, United Kingdom)'),
    ('GB-OOK', 'GB-OOK (Hook, United Kingdom)'),
    ('GB-OON', 'GB-OON (Coton, United Kingdom)'),
    ('GB-OOR', 'GB-OOR (Buntingford, United Kingdom)'),
    ('GB-OOS', 'GB-OOS (Seaton Ross, United Kingdom)'),
    ('GB-OOT', 'GB-OOT (Hooton, United Kingdom)'),
    ('GB-OOW', 'GB-OOW (Henwood, United Kingdom)'),
    ('GB-OOY', 'GB-OOY (Old Romney, United Kingdom)'),
    ('GB-OPE', 'GB-OPE (Hope, United Kingdom)'),
    ('GB-OPG', 'GB-OPG (Orpington, United Kingdom)'),
    ('GB-OPP', 'GB-OPP (Coppull, United Kingdom)'),
    ('GB-OPS', 'GB-OPS (Copplestone, United Kingdom)'),
    ('GB-ORB', 'GB-ORB (Orby, United Kingdom)'),
    ('GB-ORC', 'GB-ORC (Bridge of Orchy, United Kingdom)'),
    ('GB-ORH', 'GB-ORH (Orford, United Kingdom)'),
    ('GB-ORK', 'GB-ORK (Orkney, United Kingdom)'),
    ('GB-ORM', 'GB-ORM (Ormesby, United Kingdom)'),
    ('GB-ORN', 'GB-ORN (Carlton on Trent, United Kingdom)'),
    ('GB-ORO', 'GB-ORO (Orton, United Kingdom)'),
    ('GB-ORP', 'GB-ORP (Orchard Portman, United Kingdom)'),
    ('GB-ORR', 'GB-ORR (Corran, United Kingdom)'),
    ('GB-ORS', 'GB-ORS (Orston, United Kingdom)'),
    ('GB-ORT', 'GB-ORT (Orsett, United Kingdom)'),
    ('GB-ORW', 'GB-ORW (Corwen, United Kingdom)'),
    ('GB-OS9', 'GB-OS9 (Openshaw, United Kingdom)'),
    ('GB-OSA', 'GB-OSA (Ormesby Saint Margaret, United Kingdom)'),
    ('GB-OSM', 'GB-OSM (Ottery Saint Mary, United Kingdom)'),
    ('GB-OSN', 'GB-OSN (Ossington, United Kingdom)'),
    ('GB-OSO', 'GB-OSO (Woolaston, United Kingdom)'),
    ('GB-OSP', 'GB-OSP (Shropshire, United Kingdom)'),
    ('GB-OSS', 'GB-OSS (Ossett, United Kingdom)'),
    ('GB-OSY', 'GB-OSY (Mossley, United Kingdom)'),
    ('GB-OTA', 'GB-OTA (Cotham, United Kingdom)'),
    ('GB-OTC', 'GB-OTC (South Lochs, United Kingdom)'),
    ('GB-OTD', 'GB-OTD (Broxted, United Kingdom)'),
    ('GB-OTF', 'GB-OTF (Old Trafford, United Kingdom)'),
    ('GB-OTG', 'GB-OTG (Gorton, United Kingdom)'),
    ('GB-OTH', 'GB-OTH (Otham, United Kingdom)'),
    ('GB-OTL', 'GB-OTL (Otley, United Kingdom)'),
    ('GB-OTM', 'GB-OTM (Catcott, United Kingdom)'),
    ('GB-OTN', 'GB-OTN (Offerton, United Kingdom)'),
    ('GB-OTO', 'GB-OTO (Wollaston, United Kingdom)'),
    ('GB-OTR', 'GB-OTR (Otternish, North Uist, United Kingdom)'),
    ('GB-OTS', 'GB-OTS (Shotts, United Kingdom)'),
    ('GB-OTT', 'GB-OTT (Ottershaw, United Kingdom)'),
    ('GB-OTY', 'GB-OTY (Otley, United Kingdom)'),
    ('GB-OUE', 'GB-OUE (South Elmsall, United Kingdom)'),
    ('GB-OUH', 'GB-OUH (South Brent, United Kingdom)'),
    ('GB-OUK', 'GB-OUK (Outer Skerries, United Kingdom)'),
    ('GB-OUP', 'GB-OUP (Coupar Angus, United Kingdom)'),
    ('GB-OUT', 'GB-OUT (Tomintoul, United Kingdom)'),
    ('GB-OVE', 'GB-OVE (Overton, United Kingdom)'),
    ('GB-OVF', 'GB-OVF (Ovenden, United Kingdom)'),
    ('GB-OVR', 'GB-OVR (Over, United Kingdom)'),
    ('GB-OWD', 'GB-OWD (Bowdon, United Kingdom)'),
    ('GB-OWE', 'GB-OWE (Ower, United Kingdom)'),
    ('GB-OWG', 'GB-OWG (Old Whittington, United Kingdom)'),
    ('GB-OWN', 'GB-OWN (Crowan, United Kingdom)'),
    ('GB-OWR', 'GB-OWR (Oswestry, United Kingdom)'),
    ('GB-OWS', 'GB-OWS (Bow Street, United Kingdom)'),
    ('GB-OWT', 'GB-OWT (Old Wolverton, United Kingdom)'),
    ('GB-OWW', 'GB-OWW (Oswaldtwistle, United Kingdom)'),
    ('GB-OXD', 'GB-OXD (Oxted, United Kingdom)'),
    ('GB-OXF', 'GB-OXF (Oxford, United Kingdom)'),
    ('GB-OXH', 'GB-OXH (Clanfield, United Kingdom)'),
    ('GB-OXI', 'GB-OXI (Oxhill, United Kingdom)'),
    ('GB-OXO', 'GB-OXO (Oxton, United Kingdom)'),
    ('GB-OXT', 'GB-OXT (Oxshott, United Kingdom)'),
    ('GB-OYL', 'GB-OYL (Poyle, United Kingdom)'),
    ('GB-OYT', 'GB-OYT (Holytown, United Kingdom)'),
    ('GB-OYW', 'GB-OYW (Holywell, United Kingdom)'),
    ('GB-P89', 'GB-P89 (Potto, United Kingdom)'),
    ('GB-P9G', 'GB-P9G (Poling, United Kingdom)'),
    ('GB-PAB', 'GB-PAB (Pangbourne, United Kingdom)'),
    ('GB-PAD', 'GB-PAD (Padstow, United Kingdom)'),
    ('GB-PAE', 'GB-PAE (Pentraeth, United Kingdom)'),
    ('GB-PAG', 'GB-PAG (Paglesham, United Kingdom)'),
    ('GB-PAK', 'GB-PAK (Port Askaig, United Kingdom)'),
    ('GB-PAL', 'GB-PAL (Palnackie, United Kingdom)'),
    ('GB-PAN', 'GB-PAN (Pennant, United Kingdom)'),
    ('GB-PAO', 'GB-PAO (Palterton, United Kingdom)'),
    ('GB-PAP', 'GB-PAP (Port Appin, United Kingdom)'),
    ('GB-PAR', 'GB-PAR (Par, United Kingdom)'),
    ('GB-PAS', 'GB-PAS (Paisley, United Kingdom)'),
    ('GB-PAT', 'GB-PAT (Paddington, United Kingdom)'),
    ('GB-PAY', 'GB-PAY (Paisley, United Kingdom)'),
    ('GB-PBA', 'GB-PBA (Portballintrae, United Kingdom)'),
    ('GB-PBD', 'GB-PBD (Pembridge, United Kingdom)'),
    ('GB-PBH', 'GB-PBH (Pentrebach, United Kingdom)'),
    ('GB-PBI', 'GB-PBI (Pirbright, United Kingdom)'),
    ('GB-PBK', 'GB-PBK (Pinchbeck, United Kingdom)'),
    ('GB-PBL', 'GB-PBL (Parbold, United Kingdom)'),
    ('GB-PBM', 'GB-PBM (Prenton/Birkenhead, United Kingdom)'),
    ('GB-PBR', 'GB-PBR (Perry Barr, United Kingdom)'),
    ('GB-PBY', 'GB-PBY (Spilsby, United Kingdom)'),
    ('GB-PCD', 'GB-PCD (Pencader, United Kingdom)'),
    ('GB-PCG', 'GB-PCG (Pencarreg, United Kingdom)'),
    ('GB-PCI', 'GB-PCI (Pencaitland, United Kingdom)'),
    ('GB-PCK', 'GB-PCK (Peckham, United Kingdom)'),
    ('GB-PCL', 'GB-PCL (Pickhill, United Kingdom)'),
    ('GB-PCO', 'GB-PCO (Porth Colmon, United Kingdom)'),
    ('GB-PCR', 'GB-PCR (Puckeridge, United Kingdom)'),
    ('GB-PCT', 'GB-PCT (Prescot, United Kingdom)'),
    ('GB-PCU', 'GB-PCU (Penicuik, United Kingdom)'),
    ('GB-PCW', 'GB-PCW (Porthcawl, United Kingdom)'),
    ('GB-PDD', 'GB-PDD (Pen-Clawdd, United Kingdom)'),
    ('GB-PDE', 'GB-PDE (Pidley, United Kingdom)'),
    ('GB-PDG', 'GB-PDG (Podington, United Kingdom)'),
    ('GB-PDH', 'GB-PDH (Padiham, United Kingdom)'),
    ('GB-PDI', 'GB-PDI (Port Dinorwic, United Kingdom)'),
    ('GB-PDL', 'GB-PDL (Pontardulais, United Kingdom)'),
    ('GB-PDN', 'GB-PDN (Puddletown, United Kingdom)'),
    ('GB-PDO', 'GB-PDO (Peldon, United Kingdom)'),
    ('GB-PDT', 'GB-PDT (Pendleton, United Kingdom)'),
    ('GB-PDW', 'GB-PDW (Paddock Wood, United Kingdom)'),
    ('GB-PDY', 'GB-PDY (Pudsey, United Kingdom)'),
    ('GB-PEA', 'GB-PEA (Penysarn, United Kingdom)'),
    ('GB-PED', 'GB-PED (Pembroke Dock, United Kingdom)'),
    ('GB-PEE', 'GB-PEE (Peebles, United Kingdom)'),
    ('GB-PEF', 'GB-PEF (Pentre Foelas, United Kingdom)'),
    ('GB-PEG', 'GB-PEG (Port Edgar, United Kingdom)'),
    ('GB-PEL', 'GB-PEL (Pennal, United Kingdom)'),
    ('GB-PEM', 'GB-PEM (Pembroke, United Kingdom)'),
    ('GB-PEN', 'GB-PEN (Penzance, United Kingdom)'),
    ('GB-PEO', 'GB-PEO (Pennygown, United Kingdom)'),
    ('GB-PEP', 'GB-PEP (Pease Pottage, United Kingdom)'),
    ('GB-PER', 'GB-PER (Perth, United Kingdom)'),
    ('GB-PES', 'GB-PES (Pevensey, United Kingdom)'),
    ('GB-PET', 'GB-PET (Peterborough, United Kingdom)'),
    ('GB-PEV', 'GB-PEV (Papworth Everard, United Kingdom)'),
    ('GB-PEX', 'GB-PEX (Pettistree, United Kingdom)'),
    ('GB-PEY', 'GB-PEY (Penderyn, United Kingdom)'),
    ('GB-PFF', 'GB-PFF (Ponders End, United Kingdom)'),
    ('GB-PFT', 'GB-PFT (Purfleet, United Kingdom)'),
    ('GB-PFY', 'GB-PFY (Portaferry, United Kingdom)'),
    ('GB-PGA', 'GB-PGA (Pagham, United Kingdom)'),
    ('GB-PGD', 'GB-PGD (Portgordon, United Kingdom)'),
    ('GB-PGG', 'GB-PGG (Port Glasgow, United Kingdom)'),
    ('GB-PGI', 'GB-PGI (Porthgain, United Kingdom)'),
    ('GB-PGM', 'GB-PGM (Pattingham, United Kingdom)'),
    ('GB-PGN', 'GB-PGN (Paignton, United Kingdom)'),
    ('GB-PGR', 'GB-PGR (Pamber Green, United Kingdom)'),
    ('GB-PGT', 'GB-PGT (Polegate, United Kingdom)'),
    ('GB-PGV', 'GB-PGV (Port Gaverne, United Kingdom)'),
    ('GB-PGW', 'GB-PGW (Pentre-bach, United Kingdom)'),
    ('GB-PHD', 'GB-PHD (Peterhead, United Kingdom)'),
    ('GB-PHG', 'GB-PHG (Potter Heigham, United Kingdom)'),
    ('GB-PHH', 'GB-PHH (Pathhead, United Kingdom)'),
    ('GB-PHM', 'GB-PHM (Parham, United Kingdom)'),
    ('GB-PHO', 'GB-PHO (Pinhoe, United Kingdom)'),
    ('GB-PHR', 'GB-PHR (Capel Hendre, United Kingdom)'),
    ('GB-PHV', 'GB-PHV (Peacehaven, United Kingdom)'),
    ('GB-PHY', 'GB-PHY (Pleshey, United Kingdom)'),
    ('GB-PI7', 'GB-PI7 (Pitney, United Kingdom)'),
    ('GB-PIE', 'GB-PIE (Pierowall, Westray, United Kingdom)'),
    ('GB-PIK', 'GB-PIK (Prestwick, United Kingdom)'),
    ('GB-PIL', 'GB-PIL (Pilling, United Kingdom)'),
    ('GB-PIN', 'GB-PIN (Pinner, United Kingdom)'),
    ('GB-PIS', 'GB-PIS (Pitscottie, United Kingdom)'),
    ('GB-PIT', 'GB-PIT (Prittlewell, United Kingdom)'),
    ('GB-PIW', 'GB-PIW (Princetown, United Kingdom)'),
    ('GB-PKA', 'GB-PKA (Portskerra, United Kingdom)'),
    ('GB-PKD', 'GB-PKD (Penkridge, United Kingdom)'),
    ('GB-PKG', 'GB-PKG (Park Gate, United Kingdom)'),
    ('GB-PKL', 'GB-PKL (Pocklington, United Kingdom)'),
    ('GB-PKN', 'GB-PKN (Portknockie, United Kingdom)'),
    ('GB-PKR', 'GB-PKR (Pickering, United Kingdom)'),
    ('GB-PKT', 'GB-PKT (Packington, United Kingdom)'),
    ('GB-PKY', 'GB-PKY (Pluckley, United Kingdom)'),
    ('GB-PLA', 'GB-PLA (Penllergaer, United Kingdom)'),
    ('GB-PLC', 'GB-PLC (Pitlochry, United Kingdom)'),
    ('GB-PLD', 'GB-PLD (Polstead, United Kingdom)'),
    ('GB-PLE', 'GB-PLE (Poyle, United Kingdom)'),
    ('GB-PLF', 'GB-PLF (Poulton-Le-Fylde, United Kingdom)'),
    ('GB-PLG', 'GB-PLG (Palmers Green, United Kingdom)'),
    ('GB-PLL', 'GB-PLL (Pollokshields, United Kingdom)'),
    ('GB-PLM', 'GB-PLM (Plumstead, United Kingdom)'),
    ('GB-PLN', 'GB-PLN (Port Ellen, United Kingdom)'),
    ('GB-PLO', 'GB-PLO (Plockton, United Kingdom)'),
    ('GB-PLP', 'GB-PLP (Polperro, United Kingdom)'),
    ('GB-PLR', 'GB-PLR (Polruan, United Kingdom)'),
    ('GB-PLT', 'GB-PLT (Peckleton, United Kingdom)'),
    ('GB-PLV', 'GB-PLV (Porthleven, United Kingdom)'),
    ('GB-PLW', 'GB-PLW (Plaistow, United Kingdom)'),
    ('GB-PLX', 'GB-PLX (Pulloxhill, United Kingdom)'),
    ('GB-PLY', 'GB-PLY (Plymouth, United Kingdom)'),
    ('GB-PMB', 'GB-PMB (Pembury, United Kingdom)'),
    ('GB-PMD', 'GB-PMD (Portmadoc, United Kingdom)'),
    ('GB-PME', 'GB-PME (Portsmouth, United Kingdom)'),
    ('GB-PMG', 'GB-PMG (Plumpton Green, United Kingdom)'),
    ('GB-PMH', 'GB-PMH (Peasmarsh, United Kingdom)'),
    ('GB-PMI', 'GB-PMI (Pirnmill, United Kingdom)'),
    ('GB-PMK', 'GB-PMK (Portmahomack, United Kingdom)'),
    ('GB-PMM', 'GB-PMM (Penmaenmawr, United Kingdom)'),
    ('GB-PMO', 'GB-PMO (Portmore, United Kingdom)'),
    ('GB-PMR', 'GB-PMR (Port Mor, Muck, United Kingdom)'),
    ('GB-PMS', 'GB-PMS (Peasmarsh, United Kingdom)'),
    ('GB-PMT', 'GB-PMT (Plympton, United Kingdom)'),
    ('GB-PMY', 'GB-PMY (Pembrey, United Kingdom)'),
    ('GB-PNA', 'GB-PNA (Patna, United Kingdom)'),
    ('GB-PNB', 'GB-PNB (Penberth, United Kingdom)'),
    ('GB-PNC', 'GB-PNC (Pontyclun, United Kingdom)'),
    ('GB-PND', 'GB-PND (Pencoed, United Kingdom)'),
    ('GB-PNE', 'GB-PNE (Pendeen, United Kingdom)'),
    ('GB-PNG', 'GB-PNG (Portnalong, United Kingdom)'),
    ('GB-PNH', 'GB-PNH (Penarth, United Kingdom)'),
    ('GB-PNI', 'GB-PNI (Pensilva, United Kingdom)'),
    ('GB-PNL', 'GB-PNL (Ponteland, United Kingdom)'),
    ('GB-PNN', 'GB-PNN (Penn, United Kingdom)'),
    ('GB-PNO', 'GB-PNO (Prenton, United Kingdom)'),
    ('GB-PNP', 'GB-PNP (Perranporth, United Kingdom)'),
    ('GB-PNR', 'GB-PNR (Penrith, United Kingdom)'),
    ('GB-PNS', 'GB-PNS (Penistone, United Kingdom)'),
    ('GB-PNT', 'GB-PNT (Pontllanfraith, United Kingdom)'),
    ('GB-PNV', 'GB-PNV (Portnahaven, United Kingdom)'),
    ('GB-PNY', 'GB-PNY (Pontypridd, United Kingdom)'),
    ('GB-POA', 'GB-POA (Pontardawe, United Kingdom)'),
    ('GB-POB', 'GB-POB (Potters Bar, United Kingdom)'),
    ('GB-POC', 'GB-POC (Port Clarence, United Kingdom)'),
    ('GB-POE', 'GB-POE (Potterton, United Kingdom)'),
    ('GB-POF', 'GB-POF (Pontefract, United Kingdom)'),
    ('GB-POG', 'GB-POG (Port Logan, United Kingdom)'),
    ('GB-POH', 'GB-POH (Porthoustock, United Kingdom)'),
    ('GB-POI', 'GB-POI (Point, Island of Lismore, United Kingdom)'),
    ('GB-POL', 'GB-POL (Polebrook, United Kingdom)'),
    ('GB-POM', 'GB-POM (Pomeroy, United Kingdom)'),
    ('GB-PON', 'GB-PON (Potterne, United Kingdom)'),
    ('GB-POO', 'GB-POO (Poole, United Kingdom)'),
    ('GB-POP', 'GB-POP (Potton, United Kingdom)'),
    ('GB-POR', 'GB-POR (Porth, United Kingdom)'),
    ('GB-POT', 'GB-POT (Portlethen, United Kingdom)'),
    ('GB-POY', 'GB-POY (Poynton, United Kingdom)'),
    ('GB-PPC', 'GB-PPC (Peapack, United Kingdom)'),
    ('GB-PPE', 'GB-PPE (Port Penrhyn, United Kingdom)'),
    ('GB-PPG', 'GB-PPG (Pipe Gate, United Kingdom)'),
    ('GB-PPK', 'GB-PPK (Portpatrick, United Kingdom)'),
    ('GB-PPL', 'GB-PPL (Poplar, United Kingdom)'),
    ('GB-PPO', 'GB-PPO (Saint Peter Port, United Kingdom)'),
    ('GB-PPS', 'GB-PPS (Prestonpans, United Kingdom)'),
    ('GB-PPW', 'GB-PPW (Papa Westray, United Kingdom)'),
    ('GB-PPY', 'GB-PPY (Paulerspury, United Kingdom)'),
    ('GB-PQL', 'GB-PQL (Pool, United Kingdom)'),
    ('GB-PQT', 'GB-PQT (Bishopsteignton, United Kingdom)'),
    ('GB-PRB', 'GB-PRB (Preston Brook, United Kingdom)'),
    ('GB-PRC', 'GB-PRC (Portchester, United Kingdom)'),
    ('GB-PRD', 'GB-PRD (Prudhoe, United Kingdom)'),
    ('GB-PRE', 'GB-PRE (Preston, United Kingdom)'),
    ('GB-PRF', 'GB-PRF (Patricroft, United Kingdom)'),
    ('GB-PRG', 'GB-PRG (Partridge Green, United Kingdom)'),
    ('GB-PRH', 'GB-PRH (Portland Harbour, United Kingdom)'),
    ('GB-PRJ', 'GB-PRJ (Portreath, United Kingdom)'),
    ('GB-PRK', 'GB-PRK (Portskewett, United Kingdom)'),
    ('GB-PRL', 'GB-PRL (Portloe, United Kingdom)'),
    ('GB-PRN', 'GB-PRN (Portnaguran and Ness, United Kingdom)'),
    ('GB-PRO', 'GB-PRO (Purton, United Kingdom)'),
    ('GB-PRP', 'GB-PRP (Portincaple, United Kingdom)'),
    ('GB-PRR', 'GB-PRR (Princes Risborough, United Kingdom)'),
    ('GB-PRS', 'GB-PRS (Prestatyn, United Kingdom)'),
    ('GB-PRT', 'GB-PRT (Portree, United Kingdom)'),
    ('GB-PRU', 'GB-PRU (Portbury, United Kingdom)'),
    ('GB-PRV', 'GB-PRV (Perivale, United Kingdom)'),
    ('GB-PRW', 'GB-PRW (Prestwich, United Kingdom)'),
    ('GB-PRY', 'GB-PRY (Penryn, United Kingdom)'),
    ('GB-PRZ', 'GB-PRZ (Porlock, United Kingdom)'),
    ('GB-PSA', 'GB-PSA (Preesall, United Kingdom)'),
    ('GB-PSB', 'GB-PSB (Sutton Bridge, United Kingdom)'),
    ('GB-PSC', 'GB-PSC (Portscatho, United Kingdom)'),
    ('GB-PSE', 'GB-PSE (Port Seton, United Kingdom)'),
    ('GB-PSG', 'GB-PSG (Presteigne, United Kingdom)'),
    ('GB-PSH', 'GB-PSH (Pershore, United Kingdom)'),
    ('GB-PSI', 'GB-PSI (Pott Shrigley, United Kingdom)'),
    ('GB-PSM', 'GB-PSM (Port Saint Mary, United Kingdom)'),
    ('GB-PSO', 'GB-PSO (Preston, United Kingdom)'),
    ('GB-PSR', 'GB-PSR (Pensarn, United Kingdom)'),
    ('GB-PST', 'GB-PST (Parkeston Quay, United Kingdom)'),
    ('GB-PSU', 'GB-PSU (Port Sunlight, United Kingdom)'),
    ('GB-PSV', 'GB-PSV (Papa Stour, United Kingdom)'),
    ('GB-PSW', 'GB-PSW (Portstewart, United Kingdom)'),
    ('GB-PSY', 'GB-PSY (Portsoy, United Kingdom)'),
    ('GB-PT2', 'GB-PT2 (Pitstone, United Kingdom)'),
    ('GB-PT5', 'GB-PT5 (Polesworth, United Kingdom)'),
    ('GB-PTA', 'GB-PTA (Pettinain, United Kingdom)'),
    ('GB-PTB', 'GB-PTB (Port Talbot, United Kingdom)'),
    ('GB-PTC', 'GB-PTC (Pettycur, United Kingdom)'),
    ('GB-PTD', 'GB-PTD (Porthmadog, United Kingdom)'),
    ('GB-PTE', 'GB-PTE (Peterlee, United Kingdom)'),
    ('GB-PTF', 'GB-PTF (Petersfield, United Kingdom)'),
    ('GB-PTG', 'GB-PTG (Porthgwarra, United Kingdom)'),
    ('GB-PTH', 'GB-PTH (Portishead, United Kingdom)'),
    ('GB-PTI', 'GB-PTI (Pontrilas, United Kingdom)'),
    ('GB-PTL', 'GB-PTL (Portland, United Kingdom)'),
    ('GB-PTN', 'GB-PTN (Puttenham, United Kingdom)'),
    ('GB-PTO', 'GB-PTO (Petworth, United Kingdom)'),
    ('GB-PTP', 'GB-PTP (Pontypool, United Kingdom)'),
    ('GB-PTR', 'GB-PTR (Portrush, United Kingdom)'),
    ('GB-PTS', 'GB-PTS (Portslade, United Kingdom)'),
    ('GB-PTT', 'GB-PTT (Partington, United Kingdom)'),
    ('GB-PTW', 'GB-PTW (Portadown, United Kingdom)'),
    ('GB-PTX', 'GB-PTX (Porton, United Kingdom)'),
    ('GB-PTY', 'GB-PTY (Putney, United Kingdom)'),
    ('GB-PUL', 'GB-PUL (Pulborough, United Kingdom)'),
    ('GB-PUN', 'GB-PUN (Purtington, United Kingdom)'),
    ('GB-PUR', 'GB-PUR (Purley, United Kingdom)'),
    ('GB-PVD', 'GB-PVD (Portavadie, United Kingdom)'),
    ('GB-PVG', 'GB-PVG (Portavogie, United Kingdom)'),
    ('GB-PW5', 'GB-PW5 (Plowden, United Kingdom)'),
    ('GB-PWC', 'GB-PWC (Spaldwick, United Kingdom)'),
    ('GB-PWD', 'GB-PWD (Prestwood, United Kingdom)'),
    ('GB-PWE', 'GB-PWE (Poolewe, United Kingdom)'),
    ('GB-PWI', 'GB-PWI (Port William, United Kingdom)'),
    ('GB-PWK', 'GB-PWK (Portwrinkle, United Kingdom)'),
    ('GB-PWL', 'GB-PWL (Pwllheli, United Kingdom)'),
    ('GB-PWM', 'GB-PWM (Pittenweem, United Kingdom)'),
    ('GB-PWS', 'GB-PWS (Pewsey, United Kingdom)'),
    ('GB-PWT', 'GB-PWT (Padworth, United Kingdom)'),
    ('GB-PWY', 'GB-PWY (Patchway, United Kingdom)'),
    ('GB-PXT', 'GB-PXT (Plaxtol, United Kingdom)'),
    ('GB-PYA', 'GB-PYA (Park Royal, United Kingdom)'),
    ('GB-PYB', 'GB-PYB (Pye Bridge, United Kingdom)'),
    ('GB-PYC', 'GB-PYC (Pen-y-cae, United Kingdom)'),
    ('GB-PYE', 'GB-PYE (Poyle, United Kingdom)'),
    ('GB-PYG', 'GB-PYG (Poyntington, United Kingdom)'),
    ('GB-PYL', 'GB-PYL (Pyle, United Kingdom)'),
    ('GB-PYR', 'GB-PYR (Pyrford, United Kingdom)'),
    ('GB-QBG', 'GB-QBG (Queniborough, United Kingdom)'),
    ('GB-QDL', 'GB-QDL (Quedgeley, United Kingdom)'),
    ('GB-QFR', 'GB-QFR (Queensferry, United Kingdom)'),
    ('GB-QGO', 'GB-QGO (Quenington, United Kingdom)'),
    ('GB-QGT', 'GB-QGT (Wallesbourne Hastings, United Kingdom)'),
    ('GB-QLA', 'GB-QLA (Lasham, United Kingdom)'),
    ('GB-QLT', 'GB-QLT (Elton, United Kingdom)'),
    ('GB-QMV', 'GB-QMV (Bruton, United Kingdom)'),
    ('GB-QNO', 'GB-QNO (Stannington, United Kingdom)'),
    ('GB-QRA', 'GB-QRA (Bartley, United Kingdom)'),
    ('GB-QTN', 'GB-QTN (Quainton, United Kingdom)'),
    ('GB-QUB', 'GB-QUB (Queenborough, United Kingdom)'),
    ('GB-QUG', 'GB-QUG (Goodwood Airport, United Kingdom)'),
    ('GB-QUY', 'GB-QUY (Wyton, United Kingdom)'),
    ('GB-QVG', 'GB-QVG (Sandgate, United Kingdom)'),
    ('GB-QVY', 'GB-QVY (South Lancing, United Kingdom)'),
    ('GB-QWH', 'GB-QWH (Swadlincote, United Kingdom)'),
    ('GB-QWR', 'GB-QWR (Bishops Castle, United Kingdom)'),
    ('GB-QWY', 'GB-QWY (Wyboston, United Kingdom)'),
    ('GB-QZL', 'GB-QZL (Clevedon, United Kingdom)'),
    ('GB-RAA', 'GB-RAA (Arnish, United Kingdom)'),
    ('GB-RAD', 'GB-RAD (Radley, United Kingdom)'),
    ('GB-RAH', 'GB-RAH (Rainham, United Kingdom)'),
    ('GB-RAK', 'GB-RAK (Rake, United Kingdom)'),
    ('GB-RAL', 'GB-RAL (Rednal, United Kingdom)'),
    ('GB-RAM', 'GB-RAM (Rawmarsh, United Kingdom)'),
    ('GB-RAN', 'GB-RAN (Rayne, United Kingdom)'),
    ('GB-RAP', 'GB-RAP (Rapness, Westray, United Kingdom)'),
    ('GB-RAR', 'GB-RAR (Rearsby, United Kingdom)'),
    ('GB-RAS', 'GB-RAS (Clachan, Raasay, United Kingdom)'),
    ('GB-RAT', 'GB-RAT (Rathfriland, United Kingdom)'),
    ('GB-RAV', 'GB-RAV (Ravensthorpe Dewsbury, United Kingdom)'),
    ('GB-RAW', 'GB-RAW (Rawtenstall, United Kingdom)'),
    ('GB-RAY', 'GB-RAY (Rothesay, Isle of Bute, United Kingdom)'),
    ('GB-RBB', 'GB-RBB (Robin Hoods Bay, United Kingdom)'),
    ('GB-RBD', 'GB-RBD (Rawcliffe Bridge, United Kingdom)'),
    ('GB-RBG', 'GB-RBG (Redbridge/London, United Kingdom)'),
    ('GB-RBH', 'GB-RBH (Roborough, United Kingdom)'),
    ('GB-RBL', 'GB-RBL (Erribol, United Kingdom)'),
    ('GB-RBN', 'GB-RBN (Redbourn, United Kingdom)'),
    ('GB-RBO', 'GB-RBO (Roberttown, United Kingdom)'),
    ('GB-RBR', 'GB-RBR (Robertsbridge, United Kingdom)'),
    ('GB-RBS', 'GB-RBS (Wrabness, United Kingdom)'),
    ('GB-RBT', 'GB-RBT (Ribbleton, United Kingdom)'),
    ('GB-RBU', 'GB-RBU (Redbourne, United Kingdom)'),
    ('GB-RBY', 'GB-RBY (Rubery, United Kingdom)'),
    ('GB-RCB', 'GB-RCB (Rhu Coigach - Badluachrach, United Kingdom)'),
    ('GB-RCD', 'GB-RCD (Bracadale, United Kingdom)'),
    ('GB-RCE', 'GB-RCE (Piercebridge, United Kingdom)'),
    ('GB-RCH', 'GB-RCH (Richmond, United Kingdom)'),
    ('GB-RCK', 'GB-RCK (Bricket Wood, United Kingdom)'),
    ('GB-RCL', 'GB-RCL (Riccall, United Kingdom)'),
    ('GB-RCR', 'GB-RCR (Rocester, United Kingdom)'),
    ('GB-RCS', 'GB-RCS (Rochester, United Kingdom)'),
    ('GB-RCT', 'GB-RCT (Tonyrefail, United Kingdom)'),
    ('GB-RCU', 'GB-RCU (Richmond upon Thames, United Kingdom)'),
    ('GB-RDA', 'GB-RDA (Rossendale, United Kingdom)'),
    ('GB-RDB', 'GB-RDB (Redbourn, United Kingdom)'),
    ('GB-RDC', 'GB-RDC (Radcliffe, United Kingdom)'),
    ('GB-RDD', 'GB-RDD (Redditch, United Kingdom)'),
    ('GB-RDF', 'GB-RDF (Redford, United Kingdom)'),
    ('GB-RDG', 'GB-RDG (Riddings, United Kingdom)'),
    ('GB-RDH', 'GB-RDH (Rudh Re - Red Point, United Kingdom)'),
    ('GB-RDI', 'GB-RDI (Redding, United Kingdom)'),
    ('GB-RDL', 'GB-RDL (Radlett, United Kingdom)'),
    ('GB-RDM', 'GB-RDM (Ridgmont, United Kingdom)'),
    ('GB-RDN', 'GB-RDN (Reading, United Kingdom)'),
    ('GB-RDO', 'GB-RDO (Ruddington, United Kingdom)'),
    ('GB-RDQ', 'GB-RDQ (Ramsden Heath, United Kingdom)'),
    ('GB-RDS', 'GB-RDS (Reddish, United Kingdom)'),
    ('GB-RDT', 'GB-RDT (Randalstown, United Kingdom)'),
    ('GB-RDW', 'GB-RDW (Rawdon, United Kingdom)'),
    ('GB-RDX', 'GB-RDX (Ruardean, United Kingdom)'),
    ('GB-RDY', 'GB-RDY (Ardley, United Kingdom)'),
    ('GB-RDZ', 'GB-RDZ (Roudham, United Kingdom)'),
    ('GB-REA', 'GB-REA (Reay, United Kingdom)'),
    ('GB-REB', 'GB-REB (Redcliff Bay, United Kingdom)'),
    ('GB-RED', 'GB-RED (Red Bay, United Kingdom)'),
    ('GB-REE', 'GB-REE (Kings Bromley, United Kingdom)'),
    ('GB-REH', 'GB-REH (Redhill, United Kingdom)'),
    ('GB-REJ', 'GB-REJ (Rejerrah, United Kingdom)'),
    ('GB-REL', 'GB-REL (Rednal, United Kingdom)'),
    ('GB-REM', 'GB-REM (Reedham, United Kingdom)'),
    ('GB-REN', 'GB-REN (Renfrew, United Kingdom)'),
    ('GB-RER', 'GB-RER (Redcar, United Kingdom)'),
    ('GB-RES', 'GB-RES (Prees, United Kingdom)'),
    ('GB-REV', 'GB-REV (Brevig, Barra, United Kingdom)'),
    ('GB-REY', 'GB-REY (Rugeley, United Kingdom)'),
    ('GB-RFD', 'GB-RFD (Rochford, United Kingdom)'),
    ('GB-RFF', 'GB-RFF (Roecliffe, United Kingdom)'),
    ('GB-RFL', 'GB-RFL (Brimfield, United Kingdom)'),
    ('GB-RFO', 'GB-RFO (Retford, United Kingdom)'),
    ('GB-RFR', 'GB-RFR (Rock Ferry, United Kingdom)'),
    ('GB-RG9', 'GB-RG9 (Rougham, United Kingdom)'),
    ('GB-RGA', 'GB-RGA (Raglan, United Kingdom)'),
    ('GB-RGC', 'GB-RGC (Rhos-Goch, United Kingdom)'),
    ('GB-RGH', 'GB-RGH (Brough, United Kingdom)'),
    ('GB-RGI', 'GB-RGI (Rowlands Gill, United Kingdom)'),
    ('GB-RGL', 'GB-RGL (Ravenglass, United Kingdom)'),
    ('GB-RGM', 'GB-RGM (Riding Mill, United Kingdom)'),
    ('GB-RGN', 'GB-RGN (Mid Glamorgan, United Kingdom)'),
    ('GB-RGO', 'GB-RGO (Roughton, United Kingdom)'),
    ('GB-RGP', 'GB-RGP (Regents Park, United Kingdom)'),
    ('GB-RGR', 'GB-RGR (Ringmer, United Kingdom)'),
    ('GB-RGT', 'GB-RGT (Reigate, United Kingdom)'),
    ('GB-RGV', 'GB-RGV (Redgrave, United Kingdom)'),
    ('GB-RGW', 'GB-RGW (Rudgwick, United Kingdom)'),
    ('GB-RGY', 'GB-RGY (Haringey, United Kingdom)'),
    ('GB-RH9', 'GB-RH9 (Redhill, United Kingdom)'),
    ('GB-RHB', 'GB-RHB (Rhubodach, Isle of Bute, United Kingdom)'),
    ('GB-RHD', 'GB-RHD (Cross Hands, United Kingdom)'),
    ('GB-RHE', 'GB-RHE (Rudheath, United Kingdom)'),
    ('GB-RHG', 'GB-RHG (Rhigos, United Kingdom)'),
    ('GB-RHI', 'GB-RHI (Rhilochan, United Kingdom)'),
    ('GB-RHL', 'GB-RHL (Bar Hill, United Kingdom)'),
    ('GB-RHM', 'GB-RHM (Rendlesham, United Kingdom)'),
    ('GB-RHN', 'GB-RHN (Ruthin, United Kingdom)'),
    ('GB-RHO', 'GB-RHO (Rhondda, United Kingdom)'),
    ('GB-RHS', 'GB-RHS (Rhos-on-Sea, United Kingdom)'),
    ('GB-RHT', 'GB-RHT (Rishton, United Kingdom)'),
    ('GB-RHU', 'GB-RHU (Rhu, United Kingdom)'),
    ('GB-RHW', 'GB-RHW (Rothwell, United Kingdom)'),
    ('GB-RHY', 'GB-RHY (Rhyl, United Kingdom)'),
    ('GB-RIC', 'GB-RIC (Richborough, United Kingdom)'),
    ('GB-RID', 'GB-RID (Ridham Dock, United Kingdom)'),
    ('GB-RIE', 'GB-RIE (Scourie, United Kingdom)'),
    ('GB-RIG', 'GB-RIG (Tendring, United Kingdom)'),
    ('GB-RIH', 'GB-RIH (Brierley Hill, United Kingdom)'),
    ('GB-RIL', 'GB-RIL (Risley, United Kingdom)'),
    ('GB-RIN', 'GB-RIN (Ringstead, United Kingdom)'),
    ('GB-RIP', 'GB-RIP (Ripon, United Kingdom)'),
    ('GB-RIS', 'GB-RIS (Risley, United Kingdom)'),
    ('GB-RIW', 'GB-RIW (Ringwood, United Kingdom)'),
    ('GB-RKB', 'GB-RKB (Rooks Bridge, United Kingdom)'),
    ('GB-RKO', 'GB-RKO (Ruskington, United Kingdom)'),
    ('GB-RKW', 'GB-RKW (Rickmansworth, United Kingdom)'),
    ('GB-RLA', 'GB-RLA (Rosslea, United Kingdom)'),
    ('GB-RLB', 'GB-RLB (Barlby, United Kingdom)'),
    ('GB-RLD', 'GB-RLD (Rolvenden, United Kingdom)'),
    ('GB-RLG', 'GB-RLG (Bar Light, United Kingdom)'),
    ('GB-RLH', 'GB-RLH (Rayleigh, United Kingdom)'),
    ('GB-RLL', 'GB-RLL (Rothwell, United Kingdom)'),
    ('GB-RLO', 'GB-RLO (Red Lodge, United Kingdom)'),
    ('GB-RLP', 'GB-RLP (Royal Leamington Spa, United Kingdom)'),
    ('GB-RLS', 'GB-RLS (Rattlesden, United Kingdom)'),
    ('GB-RLW', 'GB-RLW (Carloway, United Kingdom)'),
    ('GB-RLY', 'GB-RLY (Ropley, United Kingdom)'),
    ('GB-RMB', 'GB-RMB (Ramsbottom, United Kingdom)'),
    ('GB-RMD', 'GB-RMD (Ramsey Mereside, United Kingdom)'),
    ('GB-RME', 'GB-RME (Rosemarkie, United Kingdom)'),
    ('GB-RMF', 'GB-RMF (Romford, United Kingdom)'),
    ('GB-RMG', 'GB-RMG (Ramsgate, United Kingdom)'),
    ('GB-RMH', 'GB-RMH (Remenham, United Kingdom)'),
    ('GB-RML', 'GB-RML (Ramsdell, United Kingdom)'),
    ('GB-RMO', 'GB-RMO (Rhosesmor, United Kingdom)'),
    ('GB-RMP', 'GB-RMP (Brampton, United Kingdom)'),
    ('GB-RMS', 'GB-RMS (Romsey, United Kingdom)'),
    ('GB-RMY', 'GB-RMY (Redmarley DAbitot, United Kingdom)'),
    ('GB-RNA', 'GB-RNA (Rainham, United Kingdom)'),
    ('GB-RNC', 'GB-RNC (Brinscall, United Kingdom)'),
    ('GB-RNE', 'GB-RNE (Rhosneigr, United Kingdom)'),
    ('GB-RNF', 'GB-RNF (Rainford, United Kingdom)'),
    ('GB-RNG', 'GB-RNG (Rustington, United Kingdom)'),
    ('GB-RNH', 'GB-RNH (Rainhill, United Kingdom)'),
    ('GB-RNN', 'GB-RNN (Bernera (N Uist), United Kingdom)'),
    ('GB-RNO', 'GB-RNO (Cronton, United Kingdom)'),
    ('GB-RNR', 'GB-RNR (Bernera (Lewis), United Kingdom)'),
    ('GB-RNS', 'GB-RNS (Ranskill, United Kingdom)'),
    ('GB-RNT', 'GB-RNT (Radcliffe on Trent, United Kingdom)'),
    ('GB-RNW', 'GB-RNW (Ross-on-wye, United Kingdom)'),
    ('GB-ROA', 'GB-ROA (Roade, United Kingdom)'),
    ('GB-ROB', 'GB-ROB (Roybridge, United Kingdom)'),
    ('GB-ROC', 'GB-ROC (Rock, United Kingdom)'),
    ('GB-ROE', 'GB-ROE (Brome, United Kingdom)'),
    ('GB-ROG', 'GB-ROG (Rogerstone, United Kingdom)'),
    ('GB-ROH', 'GB-ROH (Roche, United Kingdom)'),
    ('GB-ROI', 'GB-ROI (Roslin, United Kingdom)'),
    ('GB-ROK', 'GB-ROK (Rockcliffe, United Kingdom)'),
    ('GB-ROL', 'GB-ROL (Rochdale, United Kingdom)'),
    ('GB-ROM', 'GB-ROM (Romney Marsh, United Kingdom)'),
    ('GB-RON', 'GB-RON (Staverton, United Kingdom)'),
    ('GB-ROR', 'GB-ROR (Rostrevor, United Kingdom)'),
    ('GB-ROS', 'GB-ROS (Royston, United Kingdom)'),
    ('GB-ROT', 'GB-ROT (Rothes, United Kingdom)'),
    ('GB-ROU', 'GB-ROU (Rousay, United Kingdom)'),
    ('GB-ROW', 'GB-ROW (Rowhedge, United Kingdom)'),
    ('GB-ROY', 'GB-ROY (Rosyth, United Kingdom)'),
    ('GB-RPC', 'GB-RPC (Rushton Spencer, United Kingdom)'),
    ('GB-RPE', 'GB-RPE (Ripley, United Kingdom)'),
    ('GB-RPH', 'GB-RPH (Reepham, United Kingdom)'),
    ('GB-RPP', 'GB-RPP (Ripponden, United Kingdom)'),
    ('GB-RPT', 'GB-RPT (Brampton, United Kingdom)'),
    ('GB-RPY', 'GB-RPY (Ripley, United Kingdom)'),
    ('GB-RRB', 'GB-RRB (Garrabost, United Kingdom)'),
    ('GB-RRD', 'GB-RRD (River Dart, United Kingdom)'),
    ('GB-RRG', 'GB-RRG (Ferring, United Kingdom)'),
    ('GB-RRI', 'GB-RRI (Cerrigdrudion, United Kingdom)'),
    ('GB-RRK', 'GB-RRK (Drybrook, United Kingdom)'),
    ('GB-RRN', 'GB-RRN (Carron Moray, United Kingdom)'),
    ('GB-RRO', 'GB-RRO (Carron, United Kingdom)'),
    ('GB-RRR', 'GB-RRR (Eardiston, United Kingdom)'),
    ('GB-RRS', 'GB-RRS (Henstridge, United Kingdom)'),
    ('GB-RRU', 'GB-RRU (Redruth, United Kingdom)'),
    ('GB-RRW', 'GB-RRW (Rotherwas, United Kingdom)'),
    ('GB-RRY', 'GB-RRY (Derry, United Kingdom)'),
    ('GB-RS8', 'GB-RS8 (Rhoose, United Kingdom)'),
    ('GB-RSA', 'GB-RSA (Rassau, United Kingdom)'),
    ('GB-RSB', 'GB-RSB (Birsay, United Kingdom)'),
    ('GB-RSC', 'GB-RSC (Risca, United Kingdom)'),
    ('GB-RSD', 'GB-RSD (Rossington, United Kingdom)'),
    ('GB-RSE', 'GB-RSE (Riseley, United Kingdom)'),
    ('GB-RSG', 'GB-RSG (Rushlake Green, United Kingdom)'),
    ('GB-RSH', 'GB-RSH (Rosneath, United Kingdom)'),
    ('GB-RSK', 'GB-RSK (Radstock, United Kingdom)'),
    ('GB-RSL', 'GB-RSL (Thundersley, United Kingdom)'),
    ('GB-RSN', 'GB-RSN (Rushton, United Kingdom)'),
    ('GB-RSP', 'GB-RSP (Rusper, United Kingdom)'),
    ('GB-RSR', 'GB-RSR (Baston, United Kingdom)'),
    ('GB-RSS', 'GB-RSS (Ross, United Kingdom)'),
    ('GB-RST', 'GB-RST (Breasclete, United Kingdom)'),
    ('GB-RSW', 'GB-RSW (Berkswell, United Kingdom)'),
    ('GB-RSY', 'GB-RSY (Ramsey, United Kingdom)'),
    ('GB-RTA', 'GB-RTA (Wretham, United Kingdom)'),
    ('GB-RTD', 'GB-RTD (Ryton on Dunsmore, United Kingdom)'),
    ('GB-RTE', 'GB-RTE (Rostherne, United Kingdom)'),
    ('GB-RTG', 'GB-RTG (Bruntingthorpe, United Kingdom)'),
    ('GB-RTH', 'GB-RTH (Rotherham, United Kingdom)'),
    ('GB-RTL', 'GB-RTL (Port Erroll, United Kingdom)'),
    ('GB-RTN', 'GB-RTN (Royton, United Kingdom)'),
    ('GB-RTO', 'GB-RTO (Rettendon, United Kingdom)'),
    ('GB-RTR', 'GB-RTR (Rotherfield, United Kingdom)'),
    ('GB-RTT', 'GB-RTT (Rossett, United Kingdom)'),
    ('GB-RTV', 'GB-RTV (Rostrevor, United Kingdom)'),
    ('GB-RTW', 'GB-RTW (Royal Tunbridge Wells, United Kingdom)'),
    ('GB-RTY', 'GB-RTY (Rosehearty, United Kingdom)'),
    ('GB-RU7', 'GB-RU7 (Rye Harbour, United Kingdom)'),
    ('GB-RUA', 'GB-RUA (Ruanaich, United Kingdom)'),
    ('GB-RUD', 'GB-RUD (Raunds, United Kingdom)'),
    ('GB-RUG', 'GB-RUG (Rugby, United Kingdom)'),
    ('GB-RUH', 'GB-RUH (Rushock, United Kingdom)'),
    ('GB-RUI', 'GB-RUI (Ruislip, United Kingdom)'),
    ('GB-RUK', 'GB-RUK (Rushock, United Kingdom)'),
    ('GB-RUL', 'GB-RUL (Rushall, United Kingdom)'),
    ('GB-RUM', 'GB-RUM (Ruan Minor, United Kingdom)'),
    ('GB-RUN', 'GB-RUN (Runcorn, United Kingdom)'),
    ('GB-RUS', 'GB-RUS (Rushden, United Kingdom)'),
    ('GB-RUT', 'GB-RUT (Rutherglen, United Kingdom)'),
    ('GB-RUV', 'GB-RUV (Ruthven, United Kingdom)'),
    ('GB-RUW', 'GB-RUW (Ruabon, United Kingdom)'),
    ('GB-RUY', 'GB-RUY (Rumney, United Kingdom)'),
    ('GB-RVD', 'GB-RVD (Ravenfield, United Kingdom)'),
    ('GB-RVF', 'GB-RVF (River Fowey, United Kingdom)'),
    ('GB-RVH', 'GB-RVH (Ravensthorpe, United Kingdom)'),
    ('GB-RWA', 'GB-RWA (Barway, United Kingdom)'),
    ('GB-RWE', 'GB-RWE (Rowledge, United Kingdom)'),
    ('GB-RWH', 'GB-RWH (Braiseworth, United Kingdom)'),
    ('GB-RWL', 'GB-RWL (Rosewell, United Kingdom)'),
    ('GB-RWN', 'GB-RWN (Rowardennan, United Kingdom)'),
    ('GB-RWO', 'GB-RWO (Cornwood, United Kingdom)'),
    ('GB-RWR', 'GB-RWR (Rawreth, United Kingdom)'),
    ('GB-RWS', 'GB-RWS (Wetheringsett, United Kingdom)'),
    ('GB-RWY', 'GB-RWY (Crawley, United Kingdom)'),
    ('GB-RXG', 'GB-RXG (Roxburgh, United Kingdom)'),
    ('GB-RXN', 'GB-RXN (Rixton, United Kingdom)'),
    ('GB-RY9', 'GB-RY9 (Risby, United Kingdom)'),
    ('GB-RYA', 'GB-RYA (Rhayader, United Kingdom)'),
    ('GB-RYD', 'GB-RYD (Ryde, United Kingdom)'),
    ('GB-RYE', 'GB-RYE (Rye, United Kingdom)'),
    ('GB-RYG', 'GB-RYG (Radway Green, United Kingdom)'),
    ('GB-RYH', 'GB-RYH (Ryhope, United Kingdom)'),
    ('GB-RYI', 'GB-RYI (Rhynie, United Kingdom)'),
    ('GB-RYL', 'GB-RYL (Reynoldston, United Kingdom)'),
    ('GB-RYM', 'GB-RYM (Rhydymwyn, United Kingdom)'),
    ('GB-RYN', 'GB-RYN (Ryton, United Kingdom)'),
    ('GB-RYO', 'GB-RYO (Reydon, United Kingdom)'),
    ('GB-RYR', 'GB-RYR (Rowley Regis/West Bromwich, United Kingdom)'),
    ('GB-RYY', 'GB-RYY (Rhymney, United Kingdom)'),
    ('GB-S2T', 'GB-S2T (Stone, United Kingdom)'),
    ('GB-S3R', 'GB-S3R (Kidwelly, United Kingdom)'),
    ('GB-S6W', 'GB-S6W (Shapwick, United Kingdom)'),
    ('GB-S7X', 'GB-S7X (Sharnford, United Kingdom)'),
    ('GB-SAA', 'GB-SAA (Southend-on-Sea, United Kingdom)'),
    ('GB-SAB', 'GB-SAB (Sabden, United Kingdom)'),
    ('GB-SAC', 'GB-SAC (Sancreed, United Kingdom)'),
    ('GB-SAD', 'GB-SAD (Sandford, United Kingdom)'),
    ('GB-SAE', 'GB-SAE (Sale, United Kingdom)'),
    ('GB-SAG', 'GB-SAG (Saint Agnes, United Kingdom)'),
    ('GB-SAH', 'GB-SAH (Standish, United Kingdom)'),
    ('GB-SAI', 'GB-SAI (Shanklin, United Kingdom)'),
    ('GB-SAJ', 'GB-SAJ (Sanquhar, United Kingdom)'),
    ('GB-SAK', 'GB-SAK (Stocklake, United Kingdom)'),
    ('GB-SAL', 'GB-SAL (Saltby, United Kingdom)'),
    ('GB-SAM', 'GB-SAM (Samlesbury, United Kingdom)'),
    ('GB-SAN', 'GB-SAN (Sandbach, United Kingdom)'),
    ('GB-SAO', 'GB-SAO (Stratton, United Kingdom)'),
    ('GB-SAR', 'GB-SAR (Star, United Kingdom)'),
    ('GB-SAS', 'GB-SAS (Sawston, United Kingdom)'),
    ('GB-SAT', 'GB-SAT (Saltash, United Kingdom)'),
    ('GB-SAU', 'GB-SAU (Saundersfoot, United Kingdom)'),
    ('GB-SAV', 'GB-SAV (Stratford-upon-Avon, United Kingdom)'),
    ('GB-SAW', 'GB-SAW (Saffron Walden, United Kingdom)'),
    ('GB-SAX', 'GB-SAX (Saxham, United Kingdom)'),
    ('GB-SAY', 'GB-SAY (Swanley, United Kingdom)'),
    ('GB-SB3', 'GB-SB3 (Sherburn, United Kingdom)'),
    ('GB-SB4', 'GB-SB4 (Sudborough, United Kingdom)'),
    ('GB-SBA', 'GB-SBA (Stapleford Abbots, United Kingdom)'),
    ('GB-SBC', 'GB-SBC (Severn Beach, United Kingdom)'),
    ('GB-SBD', 'GB-SBD (Stockbridge, United Kingdom)'),
    ('GB-SBE', 'GB-SBE (Saint Boswells, United Kingdom)'),
    ('GB-SBF', 'GB-SBF (South Benfleet, United Kingdom)'),
    ('GB-SBG', 'GB-SBG (Stocksbridge, United Kingdom)'),
    ('GB-SBH', 'GB-SBH (Sible Hedingham, United Kingdom)'),
    ('GB-SBI', 'GB-SBI (Stowbridge, United Kingdom)'),
    ('GB-SBK', 'GB-SBK (Scarisbrick, United Kingdom)'),
    ('GB-SBL', 'GB-SBL (Sherburn in Elmet, United Kingdom)'),
    ('GB-SBM', 'GB-SBM (Sharpthorne, United Kingdom)'),
    ('GB-SBN', 'GB-SBN (Sherburn, United Kingdom)'),
    ('GB-SBO', 'GB-SBO (Sutton Bonnington, United Kingdom)'),
    ('GB-SBQ', 'GB-SBQ (Stonebroom, United Kingdom)'),
    ('GB-SBR', 'GB-SBR (Shrewsbury, United Kingdom)'),
    ('GB-SBS', 'GB-SBS (Borrowstounness, United Kingdom)'),
    ('GB-SBT', 'GB-SBT (Stubbington, United Kingdom)'),
    ('GB-SBU', 'GB-SBU (Stainburn, United Kingdom)'),
    ('GB-SBW', 'GB-SBW (Newtown Saint Boswells, United Kingdom)'),
    ('GB-SBY', 'GB-SBY (Sunbury, United Kingdom)'),
    ('GB-SCA', 'GB-SCA (Scarborough, United Kingdom)'),
    ('GB-SCB', 'GB-SCB (Salcombe, United Kingdom)'),
    ('GB-SCC', 'GB-SCC (Scalpay, Outer Hebridies, United Kingdom)'),
    ('GB-SCE', 'GB-SCE (Shenley Church End, United Kingdom)'),
    ('GB-SCF', 'GB-SCF (Scapa, United Kingdom)'),
    ('GB-SCG', 'GB-SCG (Scalasaig, Colonsay, United Kingdom)'),
    ('GB-SCH', 'GB-SCH (Stockinish, United Kingdom)'),
    ('GB-SCK', 'GB-SCK (Stockton, United Kingdom)'),
    ('GB-SCL', 'GB-SCL (Saint Clears, United Kingdom)'),
    ('GB-SCM', 'GB-SCM (Saint Combs and Charleston, United Kingdom)'),
    ('GB-SCN', 'GB-SCN (Scarinish, Tiree, United Kingdom)'),
    ('GB-SCO', 'GB-SCO (Sconser, Isle of Skye, United Kingdom)'),
    ('GB-SCP', 'GB-SCP (Scunthorpe, United Kingdom)'),
    ('GB-SCR', 'GB-SCR (Scrabster, United Kingdom)'),
    ('GB-SCS', 'GB-SCS (Scatsta, United Kingdom)'),
    ('GB-SCT', 'GB-SCT (Stockton, United Kingdom)'),
    ('GB-SCW', 'GB-SCW (Saint Nicholas at Wade, United Kingdom)'),
    ('GB-SCY', 'GB-SCY (Stirchley, United Kingdom)'),
    ('GB-SD5', 'GB-SD5 (Sandtoft, United Kingdom)'),
    ('GB-SDA', 'GB-SDA (Studham, United Kingdom)'),
    ('GB-SDB', 'GB-SDB (Swinderby, United Kingdom)'),
    ('GB-SDC', 'GB-SDC (Sidcup, United Kingdom)'),
    ('GB-SDD', 'GB-SDD (Senghenydd, United Kingdom)'),
    ('GB-SDE', 'GB-SDE (Saint Dennis, United Kingdom)'),
    ('GB-SDG', 'GB-SDG (Stourbridge, United Kingdom)'),
    ('GB-SDH', 'GB-SDH (South Tidworth, United Kingdom)'),
    ('GB-SDI', 'GB-SDI (Sandiacre, United Kingdom)'),
    ('GB-SDK', 'GB-SDK (Stradbroke, United Kingdom)'),
    ('GB-SDL', 'GB-SDL (Snodland, United Kingdom)'),
    ('GB-SDM', 'GB-SDM (Sidmouth, United Kingdom)'),
    ('GB-SDN', 'GB-SDN (Shildon, United Kingdom)'),
    ('GB-SDO', 'GB-SDO (Sandown, United Kingdom)'),
    ('GB-SDP', 'GB-SDP (Salford Priors, United Kingdom)'),
    ('GB-SDQ', 'GB-SDQ (Sheldon, United Kingdom)'),
    ('GB-SDR', 'GB-SDR (Sanderstead, United Kingdom)'),
    ('GB-SDS', 'GB-SDS (Sandside, United Kingdom)'),
    ('GB-SDT', 'GB-SDT (Bradstone, United Kingdom)'),
    ('GB-SDU', 'GB-SDU (Sampford Arundel, United Kingdom)'),
    ('GB-SDV', 'GB-SDV (Seaton Delaval, United Kingdom)'),
    ('GB-SDW', 'GB-SDW (Sandwich, United Kingdom)'),
    ('GB-SDX', 'GB-SDX (Stroud, United Kingdom)'),
    ('GB-SDY', 'GB-SDY (Sandy, United Kingdom)'),
    ('GB-SDZ', 'GB-SDZ (Sandsend, United Kingdom)'),
    ('GB-SEA', 'GB-SEA (Seaham, United Kingdom)'),
    ('GB-SEB', 'GB-SEB (Send, United Kingdom)'),
    ('GB-SEC', 'GB-SEC (Southend Argyll, United Kingdom)'),
    ('GB-SED', 'GB-SED (Salt End, United Kingdom)'),
    ('GB-SEE', 'GB-SEE (Seamer, United Kingdom)'),
    ('GB-SEF', 'GB-SEF (Seaforth, United Kingdom)'),
    ('GB-SEG', 'GB-SEG (Sherfield English, United Kingdom)'),
    ('GB-SEH', 'GB-SEH (Sedbergh, United Kingdom)'),
    ('GB-SEI', 'GB-SEI (Shieldhall, United Kingdom)'),
    ('GB-SEL', 'GB-SEL (Stow on the Wold, United Kingdom)'),
    ('GB-SEM', 'GB-SEM (Saint Peter South Elmham, United Kingdom)'),
    ('GB-SEN', 'GB-SEN (Southend Municipal Apt, United Kingdom)'),
    ('GB-SEO', 'GB-SEO (Selsdon, United Kingdom)'),
    ('GB-SEP', 'GB-SEP (Speen, United Kingdom)'),
    ('GB-SER', 'GB-SER (Snetterton, United Kingdom)'),
    ('GB-SES', 'GB-SES (Sidlesham, United Kingdom)'),
    ('GB-SET', 'GB-SET (Settle, United Kingdom)'),
    ('GB-SEV', 'GB-SEV (Sevenoaks, United Kingdom)'),
    ('GB-SEW', 'GB-SEW (Sheldwich, United Kingdom)'),
    ('GB-SEX', 'GB-SEX (Selston, United Kingdom)'),
    ('GB-SEY', 'GB-SEY (Semley, United Kingdom)'),
    ('GB-SEZ', 'GB-SEZ (Sheen, United Kingdom)'),
    ('GB-SF3', 'GB-SF3 (Kettleburgh, United Kingdom)'),
    ('GB-SF5', 'GB-SF5 (Scarcliffe, United Kingdom)'),
    ('GB-SFD', 'GB-SFD (Stretford, United Kingdom)'),
    ('GB-SFE', 'GB-SFE (Stoke Ferry, United Kingdom)'),
    ('GB-SFF', 'GB-SFF (Sheriff Hutton, United Kingdom)'),
    ('GB-SFI', 'GB-SFI (Swallowfield, United Kingdom)'),
    ('GB-SFK', 'GB-SFK (Scarfskerry, United Kingdom)'),
    ('GB-SFL', 'GB-SFL (Stotfold, United Kingdom)'),
    ('GB-SFM', 'GB-SFM (South Luffenham, United Kingdom)'),
    ('GB-SFO', 'GB-SFO (Stapleford, United Kingdom)'),
    ('GB-SFR', 'GB-SFR (Seaford, United Kingdom)'),
    ('GB-SFS', 'GB-SFS (Salfords, United Kingdom)'),
    ('GB-SFT', 'GB-SFT (Sandford On Thames, United Kingdom)'),
    ('GB-SFU', 'GB-SFU (Stuartfield, United Kingdom)'),
    ('GB-SFV', 'GB-SFV (Stanford in the Vale, United Kingdom)'),
    ('GB-SFW', 'GB-SFW (Scapa Flow, United Kingdom)'),
    ('GB-SFY', 'GB-SFY (Salford, United Kingdom)'),
    ('GB-SGC', 'GB-SGC (Badminton, United Kingdom)'),
    ('GB-SGD', 'GB-SGD (Sunningdale, United Kingdom)'),
    ('GB-SGE', 'GB-SGE (Sedgefield, United Kingdom)'),
    ('GB-SGF', 'GB-SGF (Shillingford, United Kingdom)'),
    ('GB-SGH', 'GB-SGH (Seighford, United Kingdom)'),
    ('GB-SGI', 'GB-SGI (Seghill, United Kingdom)'),
    ('GB-SGL', 'GB-SGL (Sunninghill, United Kingdom)'),
    ('GB-SGM', 'GB-SGM (Sheringham, United Kingdom)'),
    ('GB-SGN', 'GB-SGN (Seer Green, United Kingdom)'),
    ('GB-SGO', 'GB-SGO (Stoke Golding, United Kingdom)'),
    ('GB-SGP', 'GB-SGP (Saint Margarets Hope, United Kingdom)'),
    ('GB-SGR', 'GB-SGR (Crossgar, United Kingdom)'),
    ('GB-SGT', 'GB-SGT (Stillington, United Kingdom)'),
    ('GB-SGU', 'GB-SGU (Stanground, United Kingdom)'),
    ('GB-SGV', 'GB-SGV (Skinningrove, United Kingdom)'),
    ('GB-SGY', 'GB-SGY (South Gyle, United Kingdom)'),
    ('GB-SH2', 'GB-SH2 (Sharston, United Kingdom)'),
    ('GB-SHA', 'GB-SHA (Shrivenham, United Kingdom)'),
    ('GB-SHB', 'GB-SHB (Shaftesbury, United Kingdom)'),
    ('GB-SHC', 'GB-SHC (Stinchcombe, United Kingdom)'),
    ('GB-SHD', 'GB-SHD (South Darenth, United Kingdom)'),
    ('GB-SHE', 'GB-SHE (Sheffield, United Kingdom)'),
    ('GB-SHF', 'GB-SHF (Shefford, United Kingdom)'),
    ('GB-SHG', 'GB-SHG (South Hayling, United Kingdom)'),
    ('GB-SHH', 'GB-SHH (Shipdham, United Kingdom)'),
    ('GB-SHI', 'GB-SHI (Shipley, United Kingdom)'),
    ('GB-SHJ', 'GB-SHJ (South Hykeham, United Kingdom)'),
    ('GB-SHK', 'GB-SHK (Southwick, United Kingdom)'),
    ('GB-SHL', 'GB-SHL (Shenfield, United Kingdom)'),
    ('GB-SHM', 'GB-SHM (Shepton Mallet, United Kingdom)'),
    ('GB-SHN', 'GB-SHN (Shandon, United Kingdom)'),
    ('GB-SHO', 'GB-SHO (Shoreham, United Kingdom)'),
    ('GB-SHP', 'GB-SHP (Shepherds Bush, United Kingdom)'),
    ('GB-SHQ', 'GB-SHQ (South Heighton, United Kingdom)'),
    ('GB-SHR', 'GB-SHR (Sherborne, United Kingdom)'),
    ('GB-SHS', 'GB-SHS (Sheerness, United Kingdom)'),
    ('GB-SHT', 'GB-SHT (Shotton, United Kingdom)'),
    ('GB-SHU', 'GB-SHU (Seahouses, United Kingdom)'),
    ('GB-SHV', 'GB-SHV (Shell Haven, United Kingdom)'),
    ('GB-SHW', 'GB-SHW (Shaw, United Kingdom)'),
    ('GB-SHX', 'GB-SHX (Shieldaig, United Kingdom)'),
    ('GB-SHY', 'GB-SHY (Saint Helens, United Kingdom)'),
    ('GB-SHZ', 'GB-SHZ (Saint Harmon, United Kingdom)'),
    ('GB-SIA', 'GB-SIA (Shere, United Kingdom)'),
    ('GB-SIC', 'GB-SIC (Salwick, United Kingdom)'),
    ('GB-SID', 'GB-SID (Snape Bridge, United Kingdom)'),
    ('GB-SIE', 'GB-SIE (Shillingstone, United Kingdom)'),
    ('GB-SIG', 'GB-SIG (Stirling, United Kingdom)'),
    ('GB-SIH', 'GB-SIH (Saint Athan, United Kingdom)'),
    ('GB-SII', 'GB-SII (Swillington, United Kingdom)'),
    ('GB-SIK', 'GB-SIK (Southwick, United Kingdom)'),
    ('GB-SIL', 'GB-SIL (Silloth, United Kingdom)'),
    ('GB-SIM', 'GB-SIM (South Witham, United Kingdom)'),
    ('GB-SIN', 'GB-SIN (Singleton, United Kingdom)'),
    ('GB-SIO', 'GB-SIO (Shirebrook, United Kingdom)'),
    ('GB-SIP', 'GB-SIP (Stocking Pelham, United Kingdom)'),
    ('GB-SIR', 'GB-SIR (Saint Lawrence, United Kingdom)'),
    ('GB-SIT', 'GB-SIT (Sittingbourne, United Kingdom)'),
    ('GB-SIV', 'GB-SIV (Saint Ive, United Kingdom)'),
    ('GB-SIW', 'GB-SIW (Snailwell, United Kingdom)'),
    ('GB-SIY', 'GB-SIY (Shirley, United Kingdom)'),
    ('GB-SJJ', 'GB-SJJ (Small Heath, United Kingdom)'),
    ('GB-SJL', 'GB-SJL (Strangford, United Kingdom)'),
    ('GB-SJU', 'GB-SJU (Saint Just, United Kingdom)'),
    ('GB-SJY', 'GB-SJY (Studland, United Kingdom)'),
    ('GB-SKC', 'GB-SKC (Stoke Canon, United Kingdom)'),
    ('GB-SKD', 'GB-SKD (Skelmersdale, United Kingdom)'),
    ('GB-SKE', 'GB-SKE (Skegness, United Kingdom)'),
    ('GB-SKG', 'GB-SKG (Stoke Gifford, United Kingdom)'),
    ('GB-SKH', 'GB-SKH (Stokenchurch, United Kingdom)'),
    ('GB-SKI', 'GB-SKI (Skipton, United Kingdom)'),
    ('GB-SKK', 'GB-SKK (Selkirk, United Kingdom)'),
    ('GB-SKL', 'GB-SKL (Skelton, United Kingdom)'),
    ('GB-SKM', 'GB-SKM (Skelmorlie, United Kingdom)'),
    ('GB-SKN', 'GB-SKN (South Cornelly, United Kingdom)'),
    ('GB-SKO', 'GB-SKO (Shackleford, United Kingdom)'),
    ('GB-SKP', 'GB-SKP (Skipton on Swale, United Kingdom)'),
    ('GB-SKR', 'GB-SKR (Skerray, United Kingdom)'),
    ('GB-SKT', 'GB-SKT (Skelton, United Kingdom)'),
    ('GB-SKU', 'GB-SKU (Stoke-sub-Hambon, United Kingdom)'),
    ('GB-SKV', 'GB-SKV (Saint Keverne, United Kingdom)'),
    ('GB-SKW', 'GB-SKW (Skewen, United Kingdom)'),
    ('GB-SKY', 'GB-SKY (Isle of Skye Apt, United Kingdom)'),
    ('GB-SKZ', 'GB-SKZ (Skeld, United Kingdom)'),
    ('GB-SLA', 'GB-SLA (Saint Leonards, United Kingdom)'),
    ('GB-SLB', 'GB-SLB (Selby, United Kingdom)'),
    ('GB-SLC', 'GB-SLC (Saltcoats, United Kingdom)'),
    ('GB-SLD', 'GB-SLD (Stockland, United Kingdom)'),
    ('GB-SLE', 'GB-SLE (Sleaford, United Kingdom)'),
    ('GB-SLF', 'GB-SLF (Shelf, United Kingdom)'),
    ('GB-SLG', 'GB-SLG (Stallingborough, United Kingdom)'),
    ('GB-SLH', 'GB-SLH (Stanford-le-Hope, United Kingdom)'),
    ('GB-SLI', 'GB-SLI (Slinfold, United Kingdom)'),
    ('GB-SLK', 'GB-SLK (Shiplake, United Kingdom)'),
    ('GB-SLL', 'GB-SLL (Southall, United Kingdom)'),
    ('GB-SLM', 'GB-SLM (Steeple Morden, United Kingdom)'),
    ('GB-SLN', 'GB-SLN (Saltburn-by-the-Sea, United Kingdom)'),
    ('GB-SLO', 'GB-SLO (Slough, United Kingdom)'),
    ('GB-SLP', 'GB-SLP (South Ruislip Ward, United Kingdom)'),
    ('GB-SLR', 'GB-SLR (Silchester, United Kingdom)'),
    ('GB-SLS', 'GB-SLS (Salisbury, United Kingdom)'),
    ('GB-SLT', 'GB-SLT (Saltney, United Kingdom)'),
    ('GB-SLV', 'GB-SLV (Solva (Solfach), United Kingdom)'),
    ('GB-SLW', 'GB-SLW (Slawston, United Kingdom)'),
    ('GB-SLX', 'GB-SLX (Saltley, United Kingdom)'),
    ('GB-SLY', 'GB-SLY (Sileby, United Kingdom)'),
    ('GB-SLZ', 'GB-SLZ (Shelton, United Kingdom)'),
    ('GB-SMA', 'GB-SMA (Saint Marys Bay, United Kingdom)'),
    ('GB-SMB', 'GB-SMB (Somersby, United Kingdom)'),
    ('GB-SMC', 'GB-SMC (Saint Monance (Saint Monans), United Kingdom)'),
    ('GB-SMD', 'GB-SMD (Small Dole, United Kingdom)'),
    ('GB-SME', 'GB-SME (Smethwick, United Kingdom)'),
    ('GB-SMF', 'GB-SMF (Smallfield, United Kingdom)'),
    ('GB-SMG', 'GB-SMG (Stratton Saint Margaret, United Kingdom)'),
    ('GB-SMH', 'GB-SMH (Saint Margarets Hope, South Ronaldsay, United Kingdom)'),
    ('GB-SMI', 'GB-SMI (South Mimms, United Kingdom)'),
    ('GB-SML', 'GB-SML (Stramshall, United Kingdom)'),
    ('GB-SMM', 'GB-SMM (Saint Michaels Mount, United Kingdom)'),
    ('GB-SMN', 'GB-SMN (Saint Martin, United Kingdom)'),
    ('GB-SMO', 'GB-SMO (Simonstone, United Kingdom)'),
    ('GB-SMP', 'GB-SMP (Saint Sampson (Golant), United Kingdom)'),
    ('GB-SMR', 'GB-SMR (Somerton, United Kingdom)'),
    ('GB-SMS', 'GB-SMS (South Marston, United Kingdom)'),
    ('GB-SMT', 'GB-SMT (Smarden, United Kingdom)'),
    ('GB-SMU', 'GB-SMU (Summercourt, United Kingdom)'),
    ('GB-SMV', 'GB-SMV (Saint Mawes, United Kingdom)'),
    ('GB-SMW', 'GB-SMW (Simonswood, United Kingdom)'),
    ('GB-SMY', 'GB-SMY (Saint Marys Hoo, United Kingdom)'),
    ('GB-SNB', 'GB-SNB (Sutton Benger, United Kingdom)'),
    ('GB-SNC', 'GB-SNC (Sennen Cove, United Kingdom)'),
    ('GB-SND', 'GB-SND (Southend, United Kingdom)'),
    ('GB-SNE', 'GB-SNE (Stoke Newington, United Kingdom)'),
    ('GB-SNF', 'GB-SNF (Sandycroft, United Kingdom)'),
    ('GB-SNG', 'GB-SNG (Singleton, United Kingdom)'),
    ('GB-SNH', 'GB-SNH (Stanton Harcourt, United Kingdom)'),
    ('GB-SNI', 'GB-SNI (Sandringham, United Kingdom)'),
    ('GB-SNJ', 'GB-SNJ (Sand, United Kingdom)'),
    ('GB-SNK', 'GB-SNK (Sandness, United Kingdom)'),
    ('GB-SNL', 'GB-SNL (Stanley, United Kingdom)'),
    ('GB-SNM', 'GB-SNM (Stanmore, United Kingdom)'),
    ('GB-SNN', 'GB-SNN (Swindon, United Kingdom)'),
    ('GB-SNO', 'GB-SNO (South Normanton, United Kingdom)'),
    ('GB-SNR', 'GB-SNR (South Norwood, United Kingdom)'),
    ('GB-SNS', 'GB-SNS (Stromness, United Kingdom)'),
    ('GB-SNT', 'GB-SNT (Saint Neots, United Kingdom)'),
    ('GB-SNU', 'GB-SNU (Stanton uder Bardon, United Kingdom)'),
    ('GB-SNV', 'GB-SNV (Saint Minver, United Kingdom)'),
    ('GB-SNW', 'GB-SNW (St Andrews, United Kingdom)'),
    ('GB-SNY', 'GB-SNY (Stoke by Nayland, United Kingdom)'),
    ('GB-SNZ', 'GB-SNZ (Stretton, United Kingdom)'),
    ('GB-SOA', 'GB-SOA (Stroma, United Kingdom)'),
    ('GB-SOB', 'GB-SOB (Southborough, United Kingdom)'),
    ('GB-SOC', 'GB-SOC (Stocksfield, United Kingdom)'),
    ('GB-SOD', 'GB-SOD (Stapleford, United Kingdom)'),
    ('GB-SOE', 'GB-SOE (Stoke, United Kingdom)'),
    ('GB-SOF', 'GB-SOF (Southfleet, United Kingdom)'),
    ('GB-SOH', 'GB-SOH (Southam, United Kingdom)'),
    ('GB-SOK', 'GB-SOK (South Kirkby, United Kingdom)'),
    ('GB-SOL', 'GB-SOL (Solihull, United Kingdom)'),
    ('GB-SOM', 'GB-SOM (Somercotes, United Kingdom)'),
    ('GB-SON', 'GB-SON (Standon, United Kingdom)'),
    ('GB-SOO', 'GB-SOO (South Ockendon, United Kingdom)'),
    ('GB-SOP', 'GB-SOP (Stanhope, United Kingdom)'),
    ('GB-SOQ', 'GB-SOQ (South Queensferry, United Kingdom)'),
    ('GB-SOR', 'GB-SOR (Stourton, United Kingdom)'),
    ('GB-SOS', 'GB-SOS (Saint Osyth, United Kingdom)'),
    ('GB-SOT', 'GB-SOT (Stoke on Trent, United Kingdom)'),
    ('GB-SOU', 'GB-SOU (Southampton, United Kingdom)'),
    ('GB-SOW', 'GB-SOW (Stanlow, United Kingdom)'),
    ('GB-SOX', 'GB-SOX (Stanton, United Kingdom)'),
    ('GB-SOY', 'GB-SOY (Stronsay, United Kingdom)'),
    ('GB-SPA', 'GB-SPA (Spalding, United Kingdom)'),
    ('GB-SPB', 'GB-SPB (Steeple Bumpstead, United Kingdom)'),
    ('GB-SPD', 'GB-SPD (Shepshed, United Kingdom)'),
    ('GB-SPE', 'GB-SPE (Spellbrook, United Kingdom)'),
    ('GB-SPF', 'GB-SPF (Stapleford, United Kingdom)'),
    ('GB-SPG', 'GB-SPG (Stoke Poges, United Kingdom)'),
    ('GB-SPH', 'GB-SPH (Saint Asaph, United Kingdom)'),
    ('GB-SPI', 'GB-SPI (Sandhaven and Pitullie, United Kingdom)'),
    ('GB-SPK', 'GB-SPK (Speke, United Kingdom)'),
    ('GB-SPL', 'GB-SPL (Stapleton, United Kingdom)'),
    ('GB-SPM', 'GB-SPM (Shipham, United Kingdom)'),
    ('GB-SPN', 'GB-SPN (Spennymoor, United Kingdom)'),
    ('GB-SPO', 'GB-SPO (Spondon, United Kingdom)'),
    ('GB-SPP', 'GB-SPP (Shepperton, United Kingdom)'),
    ('GB-SPQ', 'GB-SPQ (Stackpole Quay, United Kingdom)'),
    ('GB-SPR', 'GB-SPR (Sparkford, United Kingdom)'),
    ('GB-SPS', 'GB-SPS (Stourport on Severn, United Kingdom)'),
    ('GB-SPT', 'GB-SPT (Sompting, United Kingdom)'),
    ('GB-SPU', 'GB-SPU (Sherbourne, United Kingdom)'),
    ('GB-SPW', 'GB-SPW (Spencers Wood, United Kingdom)'),
    ('GB-SPY', 'GB-SPY (Shapinsay, United Kingdom)'),
    ('GB-SQK', 'GB-SQK (Saint Martins, United Kingdom)'),
    ('GB-SQN', 'GB-SQN (Sonning, United Kingdom)'),
    ('GB-SQW', 'GB-SQW (Sway, United Kingdom)'),
    ('GB-SQZ', 'GB-SQZ (Scampton, United Kingdom)'),
    ('GB-SRA', 'GB-SRA (Strathdon, United Kingdom)'),
    ('GB-SRB', 'GB-SRB (Somerby, United Kingdom)'),
    ('GB-SRC', 'GB-SRC (Strathcarron, United Kingdom)'),
    ('GB-SRD', 'GB-SRD (Stafford, United Kingdom)'),
    ('GB-SRE', 'GB-SRE (Sutton on Trent, United Kingdom)'),
    ('GB-SRF', 'GB-SRF (Seacroft, United Kingdom)'),
    ('GB-SRG', 'GB-SRG (Sundridge, United Kingdom)'),
    ('GB-SRH', 'GB-SRH (Strathaird, United Kingdom)'),
    ('GB-SRI', 'GB-SRI (Stalbridge, United Kingdom)'),
    ('GB-SRK', 'GB-SRK (Sharnbrook, United Kingdom)'),
    ('GB-SRL', 'GB-SRL (Shoreditch, United Kingdom)'),
    ('GB-SRN', 'GB-SRN (Storrington, United Kingdom)'),
    ('GB-SRO', 'GB-SRO (Scropton, United Kingdom)'),
    ('GB-SRP', 'GB-SRP (Shropham, United Kingdom)'),
    ('GB-SRQ', 'GB-SRQ (Southerness, United Kingdom)'),
    ('GB-SRR', 'GB-SRR (Sturminster Newton, United Kingdom)'),
    ('GB-SRS', 'GB-SRS (Sherston, United Kingdom)'),
    ('GB-SRT', 'GB-SRT (Southport, United Kingdom)'),
    ('GB-SRU', 'GB-SRU (Sarisbury, United Kingdom)'),
    ('GB-SRW', 'GB-SRW (Shardlow, United Kingdom)'),
    ('GB-SRX', 'GB-SRX (Sark, United Kingdom)'),
    ('GB-SRY', 'GB-SRY (South Ronaldsay, United Kingdom)'),
    ('GB-SRZ', 'GB-SRZ (Strete, United Kingdom)'),
    ('GB-SSA', 'GB-SSA (Stanstead Abbots, United Kingdom)'),
    ('GB-SSB', 'GB-SSB (Stoke Saint Gregory, United Kingdom)'),
    ('GB-SSC', 'GB-SSC (Seascale, United Kingdom)'),
    ('GB-SSD', 'GB-SSD (Silsden, United Kingdom)'),
    ('GB-SSE', 'GB-SSE (Pleasley, United Kingdom)'),
    ('GB-SSG', 'GB-SSG (Sissinghurst, United Kingdom)'),
    ('GB-SSH', 'GB-SSH (South Shields, United Kingdom)'),
    ('GB-SSJ', 'GB-SSJ (Sutton Saint James, United Kingdom)'),
    ('GB-SSK', 'GB-SSK (Shiskine, United Kingdom)'),
    ('GB-SSL', 'GB-SSL (Stokesley, United Kingdom)'),
    ('GB-SSM', 'GB-SSM (Stanstead Mountfitchet, United Kingdom)'),
    ('GB-SSN', 'GB-SSN (Stevenston, United Kingdom)'),
    ('GB-SSP', 'GB-SSP (Saint Stephen, United Kingdom)'),
    ('GB-SSR', 'GB-SSR (Southminster, United Kingdom)'),
    ('GB-SSS', 'GB-SSS (Sharpness, United Kingdom)'),
    ('GB-SST', 'GB-SST (Shenstone, United Kingdom)'),
    ('GB-SSU', 'GB-SSU (Shipston on Stour, United Kingdom)'),
    ('GB-SSW', 'GB-SSW (Cresswell, United Kingdom)'),
    ('GB-SSY', 'GB-SSY (Selsey, United Kingdom)'),
    ('GB-ST2', 'GB-ST2 (Stechford, United Kingdom)'),
    ('GB-ST3', 'GB-ST3 (Stalmine, United Kingdom)'),
    ('GB-ST7', 'GB-ST7 (Southgate, United Kingdom)'),
    ('GB-STA', 'GB-STA (Southwater, United Kingdom)'),
    ('GB-STB', 'GB-STB (Strabane, United Kingdom)'),
    ('GB-STC', 'GB-STC (South Cave, United Kingdom)'),
    ('GB-STD', 'GB-STD (Strood, United Kingdom)'),
    ('GB-STE', 'GB-STE (Street, United Kingdom)'),
    ('GB-STF', 'GB-STF (Stratford, United Kingdom)'),
    ('GB-STG', 'GB-STG (Seething, United Kingdom)'),
    ('GB-STH', 'GB-STH (Salthouse, United Kingdom)'),
    ('GB-STI', 'GB-STI (Saint Ives, United Kingdom)'),
    ('GB-STJ', 'GB-STJ (Stoneleigh, United Kingdom)'),
    ('GB-STK', 'GB-STK (Stockport, United Kingdom)'),
    ('GB-STL', 'GB-STL (Saint Austell, United Kingdom)'),
    ('GB-STM', 'GB-STM (Stanmore, United Kingdom)'),
    ('GB-STN', 'GB-STN (Stansted Apt/London, United Kingdom)'),
    ('GB-STO', 'GB-STO (Stornoway, United Kingdom)'),
    ('GB-STP', 'GB-STP (Staple Hill, United Kingdom)'),
    ('GB-STQ', 'GB-STQ (Saint Quivox, United Kingdom)'),
    ('GB-STR', 'GB-STR (Stranraer, United Kingdom)'),
    ('GB-STS', 'GB-STS (Staines, United Kingdom)'),
    ('GB-STT', 'GB-STT (Stockton-on-Tees, United Kingdom)'),
    ('GB-STU', 'GB-STU (Studley, United Kingdom)'),
    ('GB-STV', 'GB-STV (Stevenage, United Kingdom)'),
    ('GB-STW', 'GB-STW (Stowmarket, United Kingdom)'),
    ('GB-STX', 'GB-STX (Stone, United Kingdom)'),
    ('GB-STY', 'GB-STY (Stalybridge, United Kingdom)'),
    ('GB-STZ', 'GB-STZ (Staithes, United Kingdom)'),
    ('GB-SUA', 'GB-SUA (Sutton in Ashfield, United Kingdom)'),
    ('GB-SUB', 'GB-SUB (Sandhurst, United Kingdom)'),
    ('GB-SUC', 'GB-SUC (Sutton Coldfield, United Kingdom)'),
    ('GB-SUD', 'GB-SUD (Sudbury, United Kingdom)'),
    ('GB-SUE', 'GB-SUE (Southwell, United Kingdom)'),
    ('GB-SUH', 'GB-SUH (Spurn Head, United Kingdom)'),
    ('GB-SUI', 'GB-SUI (Southwick, United Kingdom)'),
    ('GB-SUK', 'GB-SUK (South Creake, United Kingdom)'),
    ('GB-SUL', 'GB-SUL (Sullom Voe, United Kingdom)'),
    ('GB-SUM', 'GB-SUM (South Molton, United Kingdom)'),
    ('GB-SUN', 'GB-SUN (Sunderland, United Kingdom)'),
    ('GB-SUO', 'GB-SUO (Sutton, United Kingdom)'),
    ('GB-SUP', 'GB-SUP (South Petherton, United Kingdom)'),
    ('GB-SUQ', 'GB-SUQ (Stowe Bucks, United Kingdom)'),
    ('GB-SUR', 'GB-SUR (Surbiton, United Kingdom)'),
    ('GB-SUS', 'GB-SUS (Sutton, United Kingdom)'),
    ('GB-SUT', 'GB-SUT (South Arne, United Kingdom)'),
    ('GB-SUU', 'GB-SUU (Soulbury, United Kingdom)'),
    ('GB-SUV', 'GB-SUV (Sutton Valence, United Kingdom)'),
    ('GB-SUW', 'GB-SUW (Southowram, United Kingdom)'),
    ('GB-SUY', 'GB-SUY (Sully, United Kingdom)'),
    ('GB-SVE', 'GB-SVE (Silverton, United Kingdom)'),
    ('GB-SVG', 'GB-SVG (Shavington, United Kingdom)'),
    ('GB-SVI', 'GB-SVI (Sevington, United Kingdom)'),
    ('GB-SVK', 'GB-SVK (Seven Kings, United Kingdom)'),
    ('GB-SVL', 'GB-SVL (Staunton in the Vale, United Kingdom)'),
    ('GB-SVN', 'GB-SVN (Stonehaven, United Kingdom)'),
    ('GB-SVR', 'GB-SVR (Staverton, United Kingdom)'),
    ('GB-SVS', 'GB-SVS (Saint Davids, United Kingdom)'),
    ('GB-SVT', 'GB-SVT (Silvertown, United Kingdom)'),
    ('GB-SVW', 'GB-SVW (Seaview, United Kingdom)'),
    ('GB-SVX', 'GB-SVX (Staveley, United Kingdom)'),
    ('GB-SVY', 'GB-SVY (Staveley, United Kingdom)'),
    ('GB-SVZ', 'GB-SVZ (Saint Marys, United Kingdom)'),
    ('GB-SW4', 'GB-SW4 (Swavesey, United Kingdom)'),
    ('GB-SW8', 'GB-SW8 (Swindon, United Kingdom)'),
    ('GB-SWA', 'GB-SWA (Swansea, United Kingdom)'),
    ('GB-SWB', 'GB-SWB (Swanscombe, United Kingdom)'),
    ('GB-SWC', 'GB-SWC (Sandwick, United Kingdom)'),
    ('GB-SWD', 'GB-SWD (Southwold, United Kingdom)'),
    ('GB-SWE', 'GB-SWE (Swanage, United Kingdom)'),
    ('GB-SWF', 'GB-SWF (South Woodham Ferrers, United Kingdom)'),
    ('GB-SWG', 'GB-SWG (Swatragh, United Kingdom)'),
    ('GB-SWH', 'GB-SWH (Swaffham, United Kingdom)'),
    ('GB-SWI', 'GB-SWI (South Wigston, United Kingdom)'),
    ('GB-SWJ', 'GB-SWJ (Stanwick, United Kingdom)'),
    ('GB-SWK', 'GB-SWK (Swanwick, United Kingdom)'),
    ('GB-SWL', 'GB-SWL (Stanwell, United Kingdom)'),
    ('GB-SWM', 'GB-SWM (Swanmore, United Kingdom)'),
    ('GB-SWN', 'GB-SWN (Swinton, United Kingdom)'),
    ('GB-SWO', 'GB-SWO (South Weston, United Kingdom)'),
    ('GB-SWR', 'GB-SWR (Southwark, United Kingdom)'),
    ('GB-SWT', 'GB-SWT (Swinton, United Kingdom)'),
    ('GB-SWU', 'GB-SWU (South Warnborough, United Kingdom)'),
    ('GB-SWV', 'GB-SWV (Sutton Weaver, United Kingdom)'),
    ('GB-SWW', 'GB-SWW (Sawbridgeworth, United Kingdom)'),
    ('GB-SWX', 'GB-SWX (Stewarton, United Kingdom)'),
    ('GB-SWY', 'GB-SWY (Scalloway, United Kingdom)'),
    ('GB-SXB', 'GB-SXB (Saxilby, United Kingdom)'),
    ('GB-SXD', 'GB-SXD (Saintfield, United Kingdom)'),
    ('GB-SXE', 'GB-SXE (Staxigoe, United Kingdom)'),
    ('GB-SXM', 'GB-SXM (Saxmundham, United Kingdom)'),
    ('GB-SXN', 'GB-SXN (Steventon, United Kingdom)'),
    ('GB-SXX', 'GB-SXX (Seal, United Kingdom)'),
    ('GB-SXY', 'GB-SXY (Shipley, United Kingdom)'),
    ('GB-SY4', 'GB-SY4 (Scaynes Hill, United Kingdom)'),
    ('GB-SY5', 'GB-SY5 (Slingsby, United Kingdom)'),
    ('GB-SYA', 'GB-SYA (Stoney Stanton, United Kingdom)'),
    ('GB-SYB', 'GB-SYB (Sowerby Bridge, United Kingdom)'),
    ('GB-SYC', 'GB-SYC (Sayers Common, United Kingdom)'),
    ('GB-SYD', 'GB-SYD (Stoneywood, United Kingdom)'),
    ('GB-SYE', 'GB-SYE (Staunton on Wye, United Kingdom)'),
    ('GB-SYG', 'GB-SYG (Steyning, United Kingdom)'),
    ('GB-SYH', 'GB-SYH (Scrayingham, United Kingdom)'),
    ('GB-SYI', 'GB-SYI (Sidley, United Kingdom)'),
    ('GB-SYK', 'GB-SYK (Suckley, United Kingdom)'),
    ('GB-SYL', 'GB-SYL (Shinness, United Kingdom)'),
    ('GB-SYM', 'GB-SYM (Symbister, United Kingdom)'),
    ('GB-SYN', 'GB-SYN (Shoeburyness, United Kingdom)'),
    ('GB-SYO', 'GB-SYO (Stony Middleton, United Kingdom)'),
    ('GB-SYQ', 'GB-SYQ (Saint Mary Cray, United Kingdom)'),
    ('GB-SYR', 'GB-SYR (Stourton/Leeds, United Kingdom)'),
    ('GB-SYS', 'GB-SYS (Syston, United Kingdom)'),
    ('GB-SYT', 'GB-SYT (Swaythling, United Kingdom)'),
    ('GB-SYW', 'GB-SYW (Sywell, United Kingdom)'),
    ('GB-SYX', 'GB-SYX (Symington, United Kingdom)'),
    ('GB-SYY', 'GB-SYY (Steynton, United Kingdom)'),
    ('GB-SZB', 'GB-SZB (Sizewell Beach, United Kingdom)'),
    ('GB-SZC', 'GB-SZC (Saint Clement, United Kingdom)'),
    ('GB-SZM', 'GB-SZM (Soham, United Kingdom)'),
    ('GB-SZT', 'GB-SZT (Snizort, United Kingdom)'),
    ('GB-T6D', 'GB-T6D (Worstead, United Kingdom)'),
    ('GB-T6V', 'GB-T6V (Wales, United Kingdom)'),
    ('GB-TAA', 'GB-TAA (Talsarnau, United Kingdom)'),
    ('GB-TAB', 'GB-TAB (Tarbert,Harris, United Kingdom)'),
    ('GB-TAD', 'GB-TAD (Taddiport, United Kingdom)'),
    ('GB-TAF', 'GB-TAF (Stamford, United Kingdom)'),
    ('GB-TAH', 'GB-TAH (Strensham, United Kingdom)'),
    ('GB-TAI', 'GB-TAI (Tayinloan, United Kingdom)'),
    ('GB-TAL', 'GB-TAL (Theale, United Kingdom)'),
    ('GB-TAM', 'GB-TAM (Tameside, United Kingdom)'),
    ('GB-TAN', 'GB-TAN (Tal-y-llyn, United Kingdom)'),
    ('GB-TAR', 'GB-TAR (Tarbert, Loch Fyne, United Kingdom)'),
    ('GB-TAS', 'GB-TAS (Tavistock, United Kingdom)'),
    ('GB-TAT', 'GB-TAT (Stathe, United Kingdom)'),
    ('GB-TAU', 'GB-TAU (Taunton, United Kingdom)'),
    ('GB-TAV', 'GB-TAV (Taverham, United Kingdom)'),
    ('GB-TAW', 'GB-TAW (Tamworth, United Kingdom)'),
    ('GB-TAY', 'GB-TAY (Tayport, United Kingdom)'),
    ('GB-TBA', 'GB-TBA (Tebay, United Kingdom)'),
    ('GB-TBB', 'GB-TBB (Thornbury, United Kingdom)'),
    ('GB-TBE', 'GB-TBE (Tobermore, United Kingdom)'),
    ('GB-TBG', 'GB-TBG (Trowbridge, United Kingdom)'),
    ('GB-TBH', 'GB-TBH (Thornborough, United Kingdom)'),
    ('GB-TBL', 'GB-TBL (Saint Albans, United Kingdom)'),
    ('GB-TBN', 'GB-TBN (Toberonochy, United Kingdom)'),
    ('GB-TBR', 'GB-TBR (Saint Brelade, United Kingdom)'),
    ('GB-TBS', 'GB-TBS (Tibshelf, United Kingdom)'),
    ('GB-TBU', 'GB-TBU (Turnberry, United Kingdom)'),
    ('GB-TBY', 'GB-TBY (Torbay/Paignton, United Kingdom)'),
    ('GB-TCF', 'GB-TCF (Thurcroft, United Kingdom)'),
    ('GB-TCH', 'GB-TCH (Ticehurst, United Kingdom)'),
    ('GB-TCK', 'GB-TCK (Ibstock, United Kingdom)'),
    ('GB-TCS', 'GB-TCS (Cossall, United Kingdom)'),
    ('GB-TDA', 'GB-TDA (Thornton le Dale, United Kingdom)'),
    ('GB-TDB', 'GB-TDB (Todber, United Kingdom)'),
    ('GB-TDD', 'GB-TDD (Teddington, United Kingdom)'),
    ('GB-TDG', 'GB-TDG (Tandragee, United Kingdom)'),
    ('GB-TDI', 'GB-TDI (Tudweiliog, United Kingdom)'),
    ('GB-TDM', 'GB-TDM (Todmorden, United Kingdom)'),
    ('GB-TDN', 'GB-TDN (Toddington, United Kingdom)'),
    ('GB-TDR', 'GB-TDR (Tredegar, United Kingdom)'),
    ('GB-TDS', 'GB-TDS (Tadcaster, United Kingdom)'),
    ('GB-TDT', 'GB-TDT (Thames Ditton, United Kingdom)'),
    ('GB-TDW', 'GB-TDW (Tadworth, United Kingdom)'),
    ('GB-TDY', 'GB-TDY (Tadley, United Kingdom)'),
    ('GB-TEB', 'GB-TEB (Tewkesbury, United Kingdom)'),
    ('GB-TED', 'GB-TED (Stanstead, United Kingdom)'),
    ('GB-TEE', 'GB-TEE (Teesport, United Kingdom)'),
    ('GB-TEF', 'GB-TEF (Telford, United Kingdom)'),
    ('GB-TEI', 'GB-TEI (Trefriw, United Kingdom)'),
    ('GB-TEM', 'GB-TEM (Temple Sowerby, United Kingdom)'),
    ('GB-TEN', 'GB-TEN (Tenby (Dinbych-y-pysgod), United Kingdom)'),
    ('GB-TER', 'GB-TER (Treharris, United Kingdom)'),
    ('GB-TET', 'GB-TET (Tetbury, United Kingdom)'),
    ('GB-TEZ', 'GB-TEZ (Talbot Green, United Kingdom)'),
    ('GB-TFD', 'GB-TFD (Thetford, United Kingdom)'),
    ('GB-TFF', 'GB-TFF (Trottiscliffe, United Kingdom)'),
    ('GB-TFK', 'GB-TFK (Trafford Park, United Kingdom)'),
    ('GB-TFO', 'GB-TFO (Tilford, United Kingdom)'),
    ('GB-TFR', 'GB-TFR (Trefforest, United Kingdom)'),
    ('GB-TFS', 'GB-TFS (Treforest, United Kingdom)'),
    ('GB-TFT', 'GB-TFT (Toft Shetland, United Kingdom)'),
    ('GB-TFW', 'GB-TFW (Taffs Well, United Kingdom)'),
    ('GB-TFX', 'GB-TFX (Turnford, United Kingdom)'),
    ('GB-TGE', 'GB-TGE (Tingewick, United Kingdom)'),
    ('GB-TGH', 'GB-TGH (Tongham, United Kingdom)'),
    ('GB-TGM', 'GB-TGM (Tangmere, United Kingdom)'),
    ('GB-TGN', 'GB-TGN (Thorrington, United Kingdom)'),
    ('GB-TGR', 'GB-TGR (Trimdon Grange, United Kingdom)'),
    ('GB-TGU', 'GB-TGU (Tongue, United Kingdom)'),
    ('GB-TH7', 'GB-TH7 (Thornton Curtis, United Kingdom)'),
    ('GB-THA', 'GB-THA (Thatcham, United Kingdom)'),
    ('GB-THB', 'GB-THB (Thornbridge, United Kingdom)'),
    ('GB-THC', 'GB-THC (Three Legged Cross, United Kingdom)'),
    ('GB-THE', 'GB-THE (Thame, United Kingdom)'),
    ('GB-THF', 'GB-THF (Thistle Field, United Kingdom)'),
    ('GB-THH', 'GB-THH (Thornton Heath, United Kingdom)'),
    ('GB-THK', 'GB-THK (Thurston, United Kingdom)'),
    ('GB-THL', 'GB-THL (Tilton on the Hill, United Kingdom)'),
    ('GB-THM', 'GB-THM (Topsham, United Kingdom)'),
    ('GB-THN', 'GB-THN (Thornton, United Kingdom)'),
    ('GB-THO', 'GB-THO (Thormanby, United Kingdom)'),
    ('GB-THP', 'GB-THP (Thamesport, United Kingdom)'),
    ('GB-THR', 'GB-THR (Thurso, United Kingdom)'),
    ('GB-THS', 'GB-THS (Thames Haven, United Kingdom)'),
    ('GB-THT', 'GB-THT (South Uist and Eriskay, United Kingdom)'),
    ('GB-THY', 'GB-THY (Thorney, United Kingdom)'),
    ('GB-TIA', 'GB-TIA (Tintagel, United Kingdom)'),
    ('GB-TIC', 'GB-TIC (Tickhill, United Kingdom)'),
    ('GB-TID', 'GB-TID (Titchfield, United Kingdom)'),
    ('GB-TIG', 'GB-TIG (Tighnabruaich, United Kingdom)'),
    ('GB-TIH', 'GB-TIH (Tile Hill, United Kingdom)'),
    ('GB-TIL', 'GB-TIL (Tilbury, United Kingdom)'),
    ('GB-TIM', 'GB-TIM (Timsbury, United Kingdom)'),
    ('GB-TIN', 'GB-TIN (Tain, United Kingdom)'),
    ('GB-TIP', 'GB-TIP (Tiptree, United Kingdom)'),
    ('GB-TIR', 'GB-TIR (Tirphil, United Kingdom)'),
    ('GB-TIT', 'GB-TIT (Tillicoultry, United Kingdom)'),
    ('GB-TKD', 'GB-TKD (Stoke DAbernon, United Kingdom)'),
    ('GB-TKG', 'GB-TKG (Throcking, United Kingdom)'),
    ('GB-TKL', 'GB-TKL (Tankersley, United Kingdom)'),
    ('GB-TKM', 'GB-TKM (Tickenham, United Kingdom)'),
    ('GB-TKN', 'GB-TKN (Throckmorton, United Kingdom)'),
    ('GB-TKR', 'GB-TKR (Stoke Row, United Kingdom)'),
    ('GB-TKV', 'GB-TKV (Kilmore, United Kingdom)'),
    ('GB-TKW', 'GB-TKW (Tockwith, United Kingdom)'),
    ('GB-TKY', 'GB-TKY (Takeley, United Kingdom)'),
    ('GB-TLB', 'GB-TLB (Tullibody, United Kingdom)'),
    ('GB-TLC', 'GB-TLC (Trillick, United Kingdom)'),
    ('GB-TLD', 'GB-TLD (Shetland, United Kingdom)'),
    ('GB-TLE', 'GB-TLE (Saint Helens, United Kingdom)'),
    ('GB-TLF', 'GB-TLF (Topcliffe, United Kingdom)'),
    ('GB-TLG', 'GB-TLG (Tylers Green, United Kingdom)'),
    ('GB-TLH', 'GB-TLH (Thurleigh, United Kingdom)'),
    ('GB-TLI', 'GB-TLI (Tayvallich, United Kingdom)'),
    ('GB-TLM', 'GB-TLM (Tillingham, United Kingdom)'),
    ('GB-TLN', 'GB-TLN (Talmine, United Kingdom)'),
    ('GB-TLQ', 'GB-TLQ (Totton, United Kingdom)'),
    ('GB-TLS', 'GB-TLS (Thurlstone, United Kingdom)'),
    ('GB-TLT', 'GB-TLT (Tarleton, United Kingdom)'),
    ('GB-TLW', 'GB-TLW (Taplow, United Kingdom)'),
    ('GB-TLY', 'GB-TLY (Trimley Heath, United Kingdom)'),
    ('GB-TMJ', 'GB-TMJ (Tolleshunt Major, United Kingdom)'),
    ('GB-TML', 'GB-TML (Cartmel, United Kingdom)'),
    ('GB-TMP', 'GB-TMP (Timperley, United Kingdom)'),
    ('GB-TMR', 'GB-TMR (Stanwell Moor, United Kingdom)'),
    ('GB-TMS', 'GB-TMS (Thurmaston, United Kingdom)'),
    ('GB-TMT', 'GB-TMT (Trimley St. Martin, United Kingdom)'),
    ('GB-TNB', 'GB-TNB (Tonbridge, United Kingdom)'),
    ('GB-TND', 'GB-TND (Standlake, United Kingdom)'),
    ('GB-TNG', 'GB-TNG (Tingwall Orkney, United Kingdom)'),
    ('GB-TNL', 'GB-TNL (Tunstall, United Kingdom)'),
    ('GB-TNM', 'GB-TNM (Teignmouth, United Kingdom)'),
    ('GB-TNN', 'GB-TNN (Hilton, United Kingdom)'),
    ('GB-TNO', 'GB-TNO (Tong, United Kingdom)'),
    ('GB-TNR', 'GB-TNR (Saint Helier, United Kingdom)'),
    ('GB-TNT', 'GB-TNT (Tranent, United Kingdom)'),
    ('GB-TNW', 'GB-TNW (Stanway, United Kingdom)'),
    ('GB-TNY', 'GB-TNY (Stanley, United Kingdom)'),
    ('GB-TOA', 'GB-TOA (Tomatin, United Kingdom)'),
    ('GB-TOB', 'GB-TOB (Tobermory, United Kingdom)'),
    ('GB-TOD', 'GB-TOD (Totland, United Kingdom)'),
    ('GB-TOE', 'GB-TOE (Thorne, United Kingdom)'),
    ('GB-TOF', 'GB-TOF (Toft, United Kingdom)'),
    ('GB-TOG', 'GB-TOG (Tong, United Kingdom)'),
    ('GB-TOI', 'GB-TOI (Triton, United Kingdom)'),
    ('GB-TOK', 'GB-TOK (Stoke, United Kingdom)'),
    ('GB-TOL', 'GB-TOL (Tollesbury, United Kingdom)'),
    ('GB-TOM', 'GB-TOM (Tolleshunt DArcy, United Kingdom)'),
    ('GB-TON', 'GB-TON (Livingston, United Kingdom)'),
    ('GB-TOO', 'GB-TOO (Toomebridge, United Kingdom)'),
    ('GB-TOR', 'GB-TOR (Torquay, United Kingdom)'),
    ('GB-TOT', 'GB-TOT (Thornaby on Tees, United Kingdom)'),
    ('GB-TOW', 'GB-TOW (Towcester, United Kingdom)'),
    ('GB-TOY', 'GB-TOY (West Horsley, United Kingdom)'),
    ('GB-TPB', 'GB-TPB (Thorpe Bay, United Kingdom)'),
    ('GB-TPC', 'GB-TPC (Templecombe, United Kingdom)'),
    ('GB-TPD', 'GB-TPD (Threapwood, United Kingdom)'),
    ('GB-TPH', 'GB-TPH (Torphichen, United Kingdom)'),
    ('GB-TPI', 'GB-TPI (Torphins, United Kingdom)'),
    ('GB-TPL', 'GB-TPL (Tarporley, United Kingdom)'),
    ('GB-TPN', 'GB-TPN (Tipton, United Kingdom)'),
    ('GB-TPO', 'GB-TPO (Torpoint, United Kingdom)'),
    ('GB-TPP', 'GB-TPP (Thrupp, United Kingdom)'),
    ('GB-TPS', 'GB-TPS (Thrapston, United Kingdom)'),
    ('GB-TPT', 'GB-TPT (Tupton, United Kingdom)'),
    ('GB-TPY', 'GB-TPY (Tonypandy, United Kingdom)'),
    ('GB-TRA', 'GB-TRA (Tranmere, United Kingdom)'),
    ('GB-TRB', 'GB-TRB (Thurlby, United Kingdom)'),
    ('GB-TRC', 'GB-TRC (Trescott, United Kingdom)'),
    ('GB-TRD', 'GB-TRD (Torridon, United Kingdom)'),
    ('GB-TRE', 'GB-TRE (Tiree, United Kingdom)'),
    ('GB-TRF', 'GB-TRF (Turriff, United Kingdom)'),
    ('GB-TRG', 'GB-TRG (Tregaron, United Kingdom)'),
    ('GB-TRH', 'GB-TRH (Treherbert, United Kingdom)'),
    ('GB-TRI', 'GB-TRI (Tring, United Kingdom)'),
    ('GB-TRK', 'GB-TRK (Thurrock, United Kingdom)'),
    ('GB-TRL', 'GB-TRL (Thornhill, United Kingdom)'),
    ('GB-TRM', 'GB-TRM (Thornham, United Kingdom)'),
    ('GB-TRN', 'GB-TRN (Troon, United Kingdom)'),
    ('GB-TRO', 'GB-TRO (Trefor, United Kingdom)'),
    ('GB-TRP', 'GB-TRP (Thorpe, United Kingdom)'),
    ('GB-TRR', 'GB-TRR (Trearddur, United Kingdom)'),
    ('GB-TRS', 'GB-TRS (South Harris, United Kingdom)'),
    ('GB-TRT', 'GB-TRT (Thornton, United Kingdom)'),
    ('GB-TRU', 'GB-TRU (Truro, United Kingdom)'),
    ('GB-TRV', 'GB-TRV (Tarvin, United Kingdom)'),
    ('GB-TRW', 'GB-TRW (Trelawnyd, United Kingdom)'),
    ('GB-TRY', 'GB-TRY (Treorchy, United Kingdom)'),
    ('GB-TRZ', 'GB-TRZ (Treviscoe, United Kingdom)'),
    ('GB-TSA', 'GB-TSA (Thorpe Saint Andrew, United Kingdom)'),
    ('GB-TSE', 'GB-TSE (Tunstead, United Kingdom)'),
    ('GB-TSI', 'GB-TSI (Tutshill, United Kingdom)'),
    ('GB-TSK', 'GB-TSK (Thirsk, United Kingdom)'),
    ('GB-TSL', 'GB-TSL (Tideswell, United Kingdom)'),
    ('GB-TSM', 'GB-TSM (Tivetshall Saint Margaret, United Kingdom)'),
    ('GB-TSO', 'GB-TSO (Tresco, United Kingdom)'),
    ('GB-TSR', 'GB-TSR (Westminster, United Kingdom)'),
    ('GB-TSS', 'GB-TSS (Thrussington, United Kingdom)'),
    ('GB-TST', 'GB-TST (Tharston, United Kingdom)'),
    ('GB-TSW', 'GB-TSW (Tilsworth, United Kingdom)'),
    ('GB-TSY', 'GB-TSY (Tisbury, United Kingdom)'),
    ('GB-TTD', 'GB-TTD (Tenterden, United Kingdom)'),
    ('GB-TTF', 'GB-TTF (Tatsfield, United Kingdom)'),
    ('GB-TTH', 'GB-TTH (Tattenhall, United Kingdom)'),
    ('GB-TTK', 'GB-TTK (Tostock, United Kingdom)'),
    ('GB-TTL', 'GB-TTL (Tetney Terminal, United Kingdom)'),
    ('GB-TTM', 'GB-TTM (Trentham, United Kingdom)'),
    ('GB-TTN', 'GB-TTN (Witton, United Kingdom)'),
    ('GB-TTO', 'GB-TTO (Tillington, United Kingdom)'),
    ('GB-TTR', 'GB-TTR (Totteridge, United Kingdom)'),
    ('GB-TTS', 'GB-TTS (Totnes, United Kingdom)'),
    ('GB-TTT', 'GB-TTT (Tottenham, United Kingdom)'),
    ('GB-TTW', 'GB-TTW (Tetsworth, United Kingdom)'),
    ('GB-TUB', 'GB-TUB (Tunbridge Well, United Kingdom)'),
    ('GB-TUF', 'GB-TUF (Cuffley, United Kingdom)'),
    ('GB-TUL', 'GB-TUL (Tulliemet, United Kingdom)'),
    ('GB-TUO', 'GB-TUO (Tufton, United Kingdom)'),
    ('GB-TUT', 'GB-TUT (Tutbury, United Kingdom)'),
    ('GB-TUV', 'GB-TUV (Turvey, United Kingdom)'),
    ('GB-TUW', 'GB-TUW (Tunbridge Wells, United Kingdom)'),
    ('GB-TUX', 'GB-TUX (Tuxford, United Kingdom)'),
    ('GB-TVD', 'GB-TVD (Tividale, United Kingdom)'),
    ('GB-TVH', 'GB-TVH (Teversham, United Kingdom)'),
    ('GB-TVL', 'GB-TVL (Tovil, United Kingdom)'),
    ('GB-TVN', 'GB-TVN (Tiverton, United Kingdom)'),
    ('GB-TVS', 'GB-TVS (Trevellas, United Kingdom)'),
    ('GB-TVT', 'GB-TVT (Stretton, United Kingdom)'),
    ('GB-TVY', 'GB-TVY (Team Valley/Gateshead, United Kingdom)'),
    ('GB-TWC', 'GB-TWC (Twickenham, United Kingdom)'),
    ('GB-TWD', 'GB-TWD (Trawden, United Kingdom)'),
    ('GB-TWF', 'GB-TWF (Twyford, United Kingdom)'),
    ('GB-TWH', 'GB-TWH (Tanworth, United Kingdom)'),
    ('GB-TWL', 'GB-TWL (Tingwall, United Kingdom)'),
    ('GB-TWM', 'GB-TWM (Thornwood Common, United Kingdom)'),
    ('GB-TWN', 'GB-TWN (Bettws Newydd, United Kingdom)'),
    ('GB-TWO', 'GB-TWO (Tawstock, United Kingdom)'),
    ('GB-TWR', 'GB-TWR (Clows Top, United Kingdom)'),
    ('GB-TWT', 'GB-TWT (Tolworth, United Kingdom)'),
    ('GB-TWW', 'GB-TWW (Tow Law, United Kingdom)'),
    ('GB-TWY', 'GB-TWY (Twyford, United Kingdom)'),
    ('GB-TXD', 'GB-TXD (Thaxted, United Kingdom)'),
    ('GB-TYB', 'GB-TYB (Tal-y-bont, United Kingdom)'),
    ('GB-TYC', 'GB-TYC (Tycroes, United Kingdom)'),
    ('GB-TYD', 'GB-TYD (Tyddewi (St Davids), United Kingdom)'),
    ('GB-TYF', 'GB-TYF (Twyford, United Kingdom)'),
    ('GB-TYH', 'GB-TYH (Teynham, United Kingdom)'),
    ('GB-TYL', 'GB-TYL (Tyldesley, United Kingdom)'),
    ('GB-TYM', 'GB-TYM (Tynemouth, United Kingdom)'),
    ('GB-TYN', 'GB-TYN (Tyne, United Kingdom)'),
    ('GB-TYT', 'GB-TYT (Tytherington, United Kingdom)'),
    ('GB-TYU', 'GB-TYU (Taynuilt, United Kingdom)'),
    ('GB-TYW', 'GB-TYW (Tenbury Wells, United Kingdom)'),
    ('GB-TYY', 'GB-TYY (Tyseley, United Kingdom)'),
    ('GB-UBA', 'GB-UBA (Distington, United Kingdom)'),
    ('GB-UBL', 'GB-UBL (Upper Ballinderry, United Kingdom)'),
    ('GB-UBR', 'GB-UBR (Burbage, United Kingdom)'),
    ('GB-UCK', 'GB-UCK (Uckfield, United Kingdom)'),
    ('GB-UCN', 'GB-UCN (Buchan, United Kingdom)'),
    ('GB-UDD', 'GB-UDD (Uddingston, United Kingdom)'),
    ('GB-UEM', 'GB-UEM (Upper Edmonton, United Kingdom)'),
    ('GB-UEN', 'GB-UEN (Saint Ouen, United Kingdom)'),
    ('GB-UFC', 'GB-UFC (Uffculme, United Kingdom)'),
    ('GB-UFD', 'GB-UFD (Burford, United Kingdom)'),
    ('GB-UFG', 'GB-UFG (Uffington, United Kingdom)'),
    ('GB-UFY', 'GB-UFY (Upper Froyle, United Kingdom)'),
    ('GB-UGH', 'GB-UGH (Billingborough, United Kingdom)'),
    ('GB-UGT', 'GB-UGT (Broughton, United Kingdom)'),
    ('GB-UHA', 'GB-UHA (Uphall, United Kingdom)'),
    ('GB-UHD', 'GB-UHD (Upper Hartfield, United Kingdom)'),
    ('GB-UHF', 'GB-UHF (Upper Heyford, United Kingdom)'),
    ('GB-UHL', 'GB-UHL (Upper Holloway, United Kingdom)'),
    ('GB-UHS', 'GB-UHS (Burwash, United Kingdom)'),
    ('GB-UIG', 'GB-UIG (Uig, United Kingdom)'),
    ('GB-UKO', 'GB-UKO (Bulkington, United Kingdom)'),
    ('GB-ULF', 'GB-ULF (Ulva Ferry, United Kingdom)'),
    ('GB-ULL', 'GB-ULL (Ullapool, United Kingdom)'),
    ('GB-ULN', 'GB-ULN (Urlay Nook, United Kingdom)'),
    ('GB-ULO', 'GB-ULO (Culloden, United Kingdom)'),
    ('GB-ULS', 'GB-ULS (Ulsta, Yell, United Kingdom)'),
    ('GB-ULV', 'GB-ULV (Ulverston, United Kingdom)'),
    ('GB-ULY', 'GB-ULY (Ulceby, United Kingdom)'),
    ('GB-UMB', 'GB-UMB (Umberleigh, United Kingdom)'),
    ('GB-UMR', 'GB-UMR (Baumber, United Kingdom)'),
    ('GB-UND', 'GB-UND (Lund, United Kingdom)'),
    ('GB-UNH', 'GB-UNH (Blunham, United Kingdom)'),
    ('GB-UNS', 'GB-UNS (Bunessan, United Kingdom)'),
    ('GB-UNT', 'GB-UNT (Unst, United Kingdom)'),
    ('GB-UNY', 'GB-UNY (Bunbury, United Kingdom)'),
    ('GB-UOT', 'GB-UOT (Upton, United Kingdom)'),
    ('GB-UP3', 'GB-UP3 (Upham, United Kingdom)'),
    ('GB-UPA', 'GB-UPA (Upper Tean, United Kingdom)'),
    ('GB-UPD', 'GB-UPD (Upper Dicker, United Kingdom)'),
    ('GB-UPH', 'GB-UPH (Upholland, United Kingdom)'),
    ('GB-UPI', 'GB-UPI (Uppingham, United Kingdom)'),
    ('GB-UPL', 'GB-UPL (Upper Poppleton, United Kingdom)'),
    ('GB-UPM', 'GB-UPM (Upminster, United Kingdom)'),
    ('GB-UPN', 'GB-UPN (Upton, United Kingdom)'),
    ('GB-UPO', 'GB-UPO (Upton, United Kingdom)'),
    ('GB-UPP', 'GB-UPP (Upper Dean, United Kingdom)'),
    ('GB-UPR', 'GB-UPR (Upnor, United Kingdom)'),
    ('GB-UPS', 'GB-UPS (Upshire, United Kingdom)'),
    ('GB-UPT', 'GB-UPT (Upton, United Kingdom)'),
    ('GB-UPV', 'GB-UPV (Upavon, United Kingdom)'),
    ('GB-UPW', 'GB-UPW (Upwood, United Kingdom)'),
    ('GB-URD', 'GB-URD (Builth Road, United Kingdom)'),
    ('GB-URG', 'GB-URG (Upper Rissington, United Kingdom)'),
    ('GB-URL', 'GB-URL (Lurgan, United Kingdom)'),
    ('GB-URO', 'GB-URO (Burneston, United Kingdom)'),
    ('GB-URS', 'GB-URS (Urmston, United Kingdom)'),
    ('GB-URT', 'GB-URT (Sturton by Stow, United Kingdom)'),
    ('GB-URY', 'GB-URY (Hurley, United Kingdom)'),
    ('GB-USD', 'GB-USD (Burnside, United Kingdom)'),
    ('GB-USK', 'GB-USK (Usk, United Kingdom)'),
    ('GB-UTC', 'GB-UTC (Sutcombe, United Kingdom)'),
    ('GB-UTH', 'GB-UTH (Southam, United Kingdom)'),
    ('GB-UTM', 'GB-UTM (Upton, United Kingdom)'),
    ('GB-UTN', 'GB-UTN (Upton, United Kingdom)'),
    ('GB-UTO', 'GB-UTO (Burston, United Kingdom)'),
    ('GB-UTS', 'GB-UTS (Stromeferry, United Kingdom)'),
    ('GB-UTT', 'GB-UTT (Butterleigh, United Kingdom)'),
    ('GB-UTX', 'GB-UTX (Uttoxeter, United Kingdom)'),
    ('GB-UUP', 'GB-UUP (Dunmow, United Kingdom)'),
    ('GB-UUR', 'GB-UUR (Hurn, United Kingdom)'),
    ('GB-UUS', 'GB-UUS (Upton upon Severn, United Kingdom)'),
    ('GB-UWH', 'GB-UWH (Curdworth, United Kingdom)'),
    ('GB-UXB', 'GB-UXB (Uxbridge, United Kingdom)'),
    ('GB-UYE', 'GB-UYE (Uyeasound, Unst, United Kingdom)'),
    ('GB-VAL', 'GB-VAL (Vale of Leven, United Kingdom)'),
    ('GB-VBC', 'GB-VBC (Snaith, United Kingdom)'),
    ('GB-VCL', 'GB-VCL (Castle Vale, United Kingdom)'),
    ('GB-VDM', 'GB-VDM (Long Sutton, United Kingdom)'),
    ('GB-VEL', 'GB-VEL (Velindre, United Kingdom)'),
    ('GB-VEM', 'GB-VEM (Fivemiletown, United Kingdom)'),
    ('GB-VEN', 'GB-VEN (Ventnor, United Kingdom)'),
    ('GB-VER', 'GB-VER (Verwood, United Kingdom)'),
    ('GB-VET', 'GB-VET (Kiveton, United Kingdom)'),
    ('GB-VGI', 'GB-VGI (Varg field, United Kingdom)'),
    ('GB-VGN', 'GB-VGN (Virginia Water, United Kingdom)'),
    ('GB-VID', 'GB-VID (Vidlin, United Kingdom)'),
    ('GB-VJL', 'GB-VJL (Longmanhill, United Kingdom)'),
    ('GB-VLY', 'GB-VLY (Anglesey, United Kingdom)'),
    ('GB-VMA', 'GB-VMA (Craven Arms, United Kingdom)'),
    ('GB-VOB', 'GB-VOB (Vobster, United Kingdom)'),
    ('GB-VOE', 'GB-VOE (Voe, United Kingdom)'),
    ('GB-VST', 'GB-VST (Silverstone, United Kingdom)'),
    ('GB-VTJ', 'GB-VTJ (Nuthempstead, United Kingdom)'),
    ('GB-VTN', 'GB-VTN (Calverton, United Kingdom)'),
    ('GB-VTO', 'GB-VTO (Steventon, United Kingdom)'),
    ('GB-VVE', 'GB-VVE (Belgrave, United Kingdom)'),
    ('GB-W4E', 'GB-W4E (Whitleybridge, United Kingdom)'),
    ('GB-W5C', 'GB-W5C (West Clandon, United Kingdom)'),
    ('GB-W5F', 'GB-W5F (Wansford, United Kingdom)'),
    ('GB-WAA', 'GB-WAA (Watlington, United Kingdom)'),
    ('GB-WAB', 'GB-WAB (Wadebridge, United Kingdom)'),
    ('GB-WAC', 'GB-WAC (Waltham Cross, United Kingdom)'),
    ('GB-WAD', 'GB-WAD (Audlem, United Kingdom)'),
    ('GB-WAE', 'GB-WAE (Weare, United Kingdom)'),
    ('GB-WAF', 'GB-WAF (Watford, United Kingdom)'),
    ('GB-WAH', 'GB-WAH (West Hoathly, United Kingdom)'),
    ('GB-WAI', 'GB-WAI (Watchfield, United Kingdom)'),
    ('GB-WAK', 'GB-WAK (Wakes Colne, United Kingdom)'),
    ('GB-WAL', 'GB-WAL (Walsall, United Kingdom)'),
    ('GB-WAM', 'GB-WAM (Warminster, United Kingdom)'),
    ('GB-WAN', 'GB-WAN (Wandsworth, United Kingdom)'),
    ('GB-WAO', 'GB-WAO (Wallington, United Kingdom)'),
    ('GB-WAR', 'GB-WAR (Ware, United Kingdom)'),
    ('GB-WAS', 'GB-WAS (White Ladies Aston, United Kingdom)'),
    ('GB-WAT', 'GB-WAT (Watchet, United Kingdom)'),
    ('GB-WAU', 'GB-WAU (Walkerburn, United Kingdom)'),
    ('GB-WAV', 'GB-WAV (Watford Village, United Kingdom)'),
    ('GB-WAW', 'GB-WAW (Warwick, United Kingdom)'),
    ('GB-WAX', 'GB-WAX (West Auckland, United Kingdom)'),
    ('GB-WAY', 'GB-WAY (Wallasey, United Kingdom)'),
    ('GB-WB7', 'GB-WB7 (West Brompton, United Kingdom)'),
    ('GB-WBC', 'GB-WBC (Wombourne, United Kingdom)'),
    ('GB-WBD', 'GB-WBD (Wimbledon, United Kingdom)'),
    ('GB-WBE', 'GB-WBE (Waterbeach, United Kingdom)'),
    ('GB-WBF', 'GB-WBF (West Burrafirth, United Kingdom)'),
    ('GB-WBG', 'GB-WBG (Woodbridge, United Kingdom)'),
    ('GB-WBH', 'GB-WBH (Wimbish, United Kingdom)'),
    ('GB-WBK', 'GB-WBK (West Butterwick, United Kingdom)'),
    ('GB-WBL', 'GB-WBL (Wimblington, United Kingdom)'),
    ('GB-WBN', 'GB-WBN (Woburn, United Kingdom)'),
    ('GB-WBO', 'GB-WBO (Walberton, United Kingdom)'),
    ('GB-WBR', 'GB-WBR (Weybridge, United Kingdom)'),
    ('GB-WBS', 'GB-WBS (Wilberfoss, United Kingdom)'),
    ('GB-WBT', 'GB-WBT (West Byfleet, United Kingdom)'),
    ('GB-WBU', 'GB-WBU (Whitburn, United Kingdom)'),
    ('GB-WBW', 'GB-WBW (Wombwell, United Kingdom)'),
    ('GB-WBY', 'GB-WBY (Wembley, United Kingdom)'),
    ('GB-WC5', 'GB-WC5 (West Calder, United Kingdom)'),
    ('GB-WC8', 'GB-WC8 (Whitechapel, United Kingdom)'),
    ('GB-WCA', 'GB-WCA (Winchelsea, United Kingdom)'),
    ('GB-WCB', 'GB-WCB (Whitcombe, United Kingdom)'),
    ('GB-WCC', 'GB-WCC (Whitchurch, United Kingdom)'),
    ('GB-WCE', 'GB-WCE (Whatcote, United Kingdom)'),
    ('GB-WCF', 'GB-WCF (Witchford, United Kingdom)'),
    ('GB-WCH', 'GB-WCH (Wincham, United Kingdom)'),
    ('GB-WCI', 'GB-WCI (City of Westminster, United Kingdom)'),
    ('GB-WCK', 'GB-WCK (Wick, United Kingdom)'),
    ('GB-WCM', 'GB-WCM (Wiveliscombe, United Kingdom)'),
    ('GB-WCO', 'GB-WCO (Westcott, United Kingdom)'),
    ('GB-WCT', 'GB-WCT (Wincanton, United Kingdom)'),
    ('GB-WCU', 'GB-WCU (Whitchurch, United Kingdom)'),
    ('GB-WCW', 'GB-WCW (West Challow, United Kingdom)'),
    ('GB-WD9', 'GB-WD9 (West Dean, United Kingdom)'),
    ('GB-WDA', 'GB-WDA (Woodhall, United Kingdom)'),
    ('GB-WDD', 'GB-WDD (Waddington, United Kingdom)'),
    ('GB-WDE', 'GB-WDE (Woodley, United Kingdom)'),
    ('GB-WDF', 'GB-WDF (Widford, United Kingdom)'),
    ('GB-WDG', 'GB-WDG (White Bridge, United Kingdom)'),
    ('GB-WDH', 'GB-WDH (Woodhall Spa, United Kingdom)'),
    ('GB-WDL', 'GB-WDL (Windlesham, United Kingdom)'),
    ('GB-WDM', 'GB-WDM (Windermere, United Kingdom)'),
    ('GB-WDN', 'GB-WDN (Widnes, United Kingdom)'),
    ('GB-WDO', 'GB-WDO (Wendover, United Kingdom)'),
    ('GB-WDQ', 'GB-WDQ (Waldron, United Kingdom)'),
    ('GB-WDR', 'GB-WDR (West Drayton, United Kingdom)'),
    ('GB-WDS', 'GB-WDS (Woodstock, United Kingdom)'),
    ('GB-WDU', 'GB-WDU (Wadhurst, United Kingdom)'),
    ('GB-WDV', 'GB-WDV (Woodseaves, United Kingdom)'),
    ('GB-WDW', 'GB-WDW (Woodnewton, United Kingdom)'),
    ('GB-WEA', 'GB-WEA (Wealdstone, United Kingdom)'),
    ('GB-WEB', 'GB-WEB (West Bromwich, United Kingdom)'),
    ('GB-WED', 'GB-WED (Wednesbury, United Kingdom)'),
    ('GB-WEE', 'GB-WEE (Weedon, United Kingdom)'),
    ('GB-WEF', 'GB-WEF (Wednesfield, United Kingdom)'),
    ('GB-WEG', 'GB-WEG (Welling, United Kingdom)'),
    ('GB-WEH', 'GB-WEH (Winchmore Hill, United Kingdom)'),
    ('GB-WEI', 'GB-WEI (Whiteley, United Kingdom)'),
    ('GB-WEK', 'GB-WEK (Winterbourne Kingston, United Kingdom)'),
    ('GB-WEL', 'GB-WEL (Wellingborough, United Kingdom)'),
    ('GB-WEM', 'GB-WEM (Welham Green, United Kingdom)'),
    ('GB-WEN', 'GB-WEN (West End, United Kingdom)'),
    ('GB-WEO', 'GB-WEO (Wedmore, United Kingdom)'),
    ('GB-WEQ', 'GB-WEQ (Westcott, United Kingdom)'),
    ('GB-WER', 'GB-WER (Westerham, United Kingdom)'),
    ('GB-WES', 'GB-WES (Weston, United Kingdom)'),
    ('GB-WET', 'GB-WET (Wetherby, United Kingdom)'),
    ('GB-WEV', 'GB-WEV (Weaverthorpe, United Kingdom)'),
    ('GB-WEW', 'GB-WEW (Wentworth, United Kingdom)'),
    ('GB-WEX', 'GB-WEX (Withernsea, United Kingdom)'),
    ('GB-WEY', 'GB-WEY (Weymouth, United Kingdom)'),
    ('GB-WEZ', 'GB-WEZ (Weeton, United Kingdom)'),
    ('GB-WF2', 'GB-WF2 (Watford, United Kingdom)'),
    ('GB-WFB', 'GB-WFB (Wainfleet Bank, United Kingdom)'),
    ('GB-WFD', 'GB-WFD (Wakefield, United Kingdom)'),
    ('GB-WFE', 'GB-WFE (Whitfield, United Kingdom)'),
    ('GB-WFH', 'GB-WFH (Cwmfelinfach, United Kingdom)'),
    ('GB-WFI', 'GB-WFI (Westfield, United Kingdom)'),
    ('GB-WFL', 'GB-WFL (Warfield, United Kingdom)'),
    ('GB-WFO', 'GB-WFO (Westcliffe on Sea, United Kingdom)'),
    ('GB-WFR', 'GB-WFR (Willford, United Kingdom)'),
    ('GB-WFT', 'GB-WFT (Waterfoot, United Kingdom)'),
    ('GB-WFV', 'GB-WFV (Weston Favell, United Kingdom)'),
    ('GB-WG9', 'GB-WG9 (Winnington, United Kingdom)'),
    ('GB-WGC', 'GB-WGC (Welwyn Garden City, United Kingdom)'),
    ('GB-WGD', 'GB-WGD (West Grinstead, United Kingdom)'),
    ('GB-WGE', 'GB-WGE (Wantage, United Kingdom)'),
    ('GB-WGF', 'GB-WGF (West Bridgford, United Kingdom)'),
    ('GB-WGG', 'GB-WGG (Whitrigg, United Kingdom)'),
    ('GB-WGH', 'GB-WGH (Wingham, United Kingdom)'),
    ('GB-WGI', 'GB-WGI (Wimborne Saint Giles, United Kingdom)'),
    ('GB-WGL', 'GB-WGL (Wrea Green, United Kingdom)'),
    ('GB-WGN', 'GB-WGN (Wigan, United Kingdom)'),
    ('GB-WGO', 'GB-WGO (Little Weighton, United Kingdom)'),
    ('GB-WGR', 'GB-WGR (Bangor-is-y-coed, United Kingdom)'),
    ('GB-WGS', 'GB-WGS (Wigston, United Kingdom)'),
    ('GB-WGT', 'GB-WGT (Wigton, United Kingdom)'),
    ('GB-WGV', 'GB-WGV (Wargrave, United Kingdom)'),
    ('GB-WGW', 'GB-WGW (Walsgrave on Sowe, United Kingdom)'),
    ('GB-WH9', 'GB-WH9 (Wharton, United Kingdom)'),
    ('GB-WHA', 'GB-WHA (Whatton, United Kingdom)'),
    ('GB-WHB', 'GB-WHB (Whitebooth Roads, United Kingdom)'),
    ('GB-WHC', 'GB-WHC (Whitchurch, United Kingdom)'),
    ('GB-WHD', 'GB-WHD (Wear Head, United Kingdom)'),
    ('GB-WHE', 'GB-WHE (Whitehead, United Kingdom)'),
    ('GB-WHF', 'GB-WHF (Wethersfield, United Kingdom)'),
    ('GB-WHG', 'GB-WHG (Washington, United Kingdom)'),
    ('GB-WHH', 'GB-WHH (Isle of Whithorn, United Kingdom)'),
    ('GB-WHI', 'GB-WHI (Whitland, United Kingdom)'),
    ('GB-WHJ', 'GB-WHJ (Whiteinch/Glasgow, United Kingdom)'),
    ('GB-WHL', 'GB-WHL (Whitehall Village, Stronsay, United Kingdom)'),
    ('GB-WHM', 'GB-WHM (Wetherden, United Kingdom)'),
    ('GB-WHN', 'GB-WHN (West Hanney, United Kingdom)'),
    ('GB-WHO', 'GB-WHO (West Horndon, United Kingdom)'),
    ('GB-WHP', 'GB-WHP (Wheathampstead, United Kingdom)'),
    ('GB-WHR', 'GB-WHR (Wrotham Heath, United Kingdom)'),
    ('GB-WHS', 'GB-WHS (Walthamstow, United Kingdom)'),
    ('GB-WHT', 'GB-WHT (Whitton, United Kingdom)'),
    ('GB-WHU', 'GB-WHU (Woodhurst, United Kingdom)'),
    ('GB-WHV', 'GB-WHV (Whitehaven, United Kingdom)'),
    ('GB-WHW', 'GB-WHW (Wishaw, United Kingdom)'),
    ('GB-WHX', 'GB-WHX (Whissonsett, United Kingdom)'),
    ('GB-WHY', 'GB-WHY (Whalsay, United Kingdom)'),
    ('GB-WIA', 'GB-WIA (Wingate, United Kingdom)'),
    ('GB-WIB', 'GB-WIB (Winchcombe, United Kingdom)'),
    ('GB-WIC', 'GB-WIC (Wick Caithness, United Kingdom)'),
    ('GB-WID', 'GB-WID (Wickford, United Kingdom)'),
    ('GB-WIE', 'GB-WIE (Wiltshire, United Kingdom)'),
    ('GB-WIF', 'GB-WIF (Winsford, United Kingdom)'),
    ('GB-WIG', 'GB-WIG (Wigtown, United Kingdom)'),
    ('GB-WIH', 'GB-WIH (Witham, United Kingdom)'),
    ('GB-WII', 'GB-WII (Willen, United Kingdom)'),
    ('GB-WIL', 'GB-WIL (Willand, United Kingdom)'),
    ('GB-WIM', 'GB-WIM (Wimborne Minster, United Kingdom)'),
    ('GB-WIN', 'GB-WIN (Witney, United Kingdom)'),
    ('GB-WIO', 'GB-WIO (Whiston, United Kingdom)'),
    ('GB-WIR', 'GB-WIR (Wirksworth, United Kingdom)'),
    ('GB-WIS', 'GB-WIS (Wisbech, United Kingdom)'),
    ('GB-WIT', 'GB-WIT (Williton, United Kingdom)'),
    ('GB-WIV', 'GB-WIV (Wivenhoe, United Kingdom)'),
    ('GB-WIW', 'GB-WIW (Winwick, United Kingdom)'),
    ('GB-WIX', 'GB-WIX (Wix, United Kingdom)'),
    ('GB-WIY', 'GB-WIY (Willersey, United Kingdom)'),
    ('GB-WIZ', 'GB-WIZ (Wilton, United Kingdom)'),
    ('GB-WJH', 'GB-WJH (Blewbury, United Kingdom)'),
    ('GB-WJV', 'GB-WJV (Walgrave, United Kingdom)'),
    ('GB-WKA', 'GB-WKA (Walkhampton, United Kingdom)'),
    ('GB-WKB', 'GB-WKB (West Kilbride, United Kingdom)'),
    ('GB-WKD', 'GB-WKD (Walkden, United Kingdom)'),
    ('GB-WKE', 'GB-WKE (Wyke, United Kingdom)'),
    ('GB-WKF', 'GB-WKF (Winkfield, United Kingdom)'),
    ('GB-WKG', 'GB-WKG (Woking, United Kingdom)'),
    ('GB-WKH', 'GB-WKH (Wickhamford, United Kingdom)'),
    ('GB-WKI', 'GB-WKI (West Kirby, United Kingdom)'),
    ('GB-WKL', 'GB-WKL (Winkleigh, United Kingdom)'),
    ('GB-WKM', 'GB-WKM (Wickham, United Kingdom)'),
    ('GB-WKN', 'GB-WKN (Walkern, United Kingdom)'),
    ('GB-WKO', 'GB-WKO (Warkworth, United Kingdom)'),
    ('GB-WKS', 'GB-WKS (West Kingsdown, United Kingdom)'),
    ('GB-WKT', 'GB-WKT (Walkington, United Kingdom)'),
    ('GB-WL2', 'GB-WL2 (Willingham, United Kingdom)'),
    ('GB-WLA', 'GB-WLA (Wallasea, United Kingdom)'),
    ('GB-WLB', 'GB-WLB (Welbury, United Kingdom)'),
    ('GB-WLC', 'GB-WLC (Waltham Chase, United Kingdom)'),
    ('GB-WLD', 'GB-WLD (Welford, United Kingdom)'),
    ('GB-WLE', 'GB-WLE (Walton-on-Thames, United Kingdom)'),
    ('GB-WLF', 'GB-WLF (Wallingford, United Kingdom)'),
    ('GB-WLG', 'GB-WLG (Whaligoe, United Kingdom)'),
    ('GB-WLH', 'GB-WLH (Dawlish, United Kingdom)'),
    ('GB-WLI', 'GB-WLI (West Linton, United Kingdom)'),
    ('GB-WLK', 'GB-WLK (Walker, United Kingdom)'),
    ('GB-WLL', 'GB-WLL (Willenhall, United Kingdom)'),
    ('GB-WLM', 'GB-WLM (Woolacombe, United Kingdom)'),
    ('GB-WLN', 'GB-WLN (Welwyn, United Kingdom)'),
    ('GB-WLO', 'GB-WLO (Walton, United Kingdom)'),
    ('GB-WLP', 'GB-WLP (Woolpit, United Kingdom)'),
    ('GB-WLQ', 'GB-WLQ (Welton, United Kingdom)'),
    ('GB-WLR', 'GB-WLR (Wooler, United Kingdom)'),
    ('GB-WLS', 'GB-WLS (Wells, United Kingdom)'),
    ('GB-WLT', 'GB-WLT (Wilton, United Kingdom)'),
    ('GB-WLU', 'GB-WLU (Welbourn, United Kingdom)'),
    ('GB-WLV', 'GB-WLV (Waterlooville, United Kingdom)'),
    ('GB-WLW', 'GB-WLW (Woolwich, United Kingdom)'),
    ('GB-WLY', 'GB-WLY (Warley, United Kingdom)'),
    ('GB-WLZ', 'GB-WLZ (Walls Shetland, United Kingdom)'),
    ('GB-WMB', 'GB-WMB (Wemyss Bay, United Kingdom)'),
    ('GB-WMD', 'GB-WMD (West Mainland, United Kingdom)'),
    ('GB-WME', 'GB-WME (Wormley, United Kingdom)'),
    ('GB-WMF', 'GB-WMF (Walmer, United Kingdom)'),
    ('GB-WMG', 'GB-WMG (Woolmer Green, United Kingdom)'),
    ('GB-WMH', 'GB-WMH (Worminghall, United Kingdom)'),
    ('GB-WMI', 'GB-WMI (Whitminster, United Kingdom)'),
    ('GB-WMK', 'GB-WMK (Wickham Market, United Kingdom)'),
    ('GB-WML', 'GB-WML (West Malling, United Kingdom)'),
    ('GB-WMN', 'GB-WMN (West Meon, United Kingdom)'),
    ('GB-WMO', 'GB-WMO (West Molesey, United Kingdom)'),
    ('GB-WMR', 'GB-WMR (West Moors, United Kingdom)'),
    ('GB-WMS', 'GB-WMS (West Mersea, United Kingdom)'),
    ('GB-WMT', 'GB-WMT (Wilmington, United Kingdom)'),
    ('GB-WMV', 'GB-WMV (Worth Matravers, United Kingdom)'),
    ('GB-WMW', 'GB-WMW (Wymeswold, United Kingdom)'),
    ('GB-WMY', 'GB-WMY (Warmley, United Kingdom)'),
    ('GB-WNB', 'GB-WNB (Wootton Bassett, United Kingdom)'),
    ('GB-WNC', 'GB-WNC (Wilnecote, United Kingdom)'),
    ('GB-WND', 'GB-WND (Warndon, United Kingdom)'),
    ('GB-WNE', 'GB-WNE (Winchester, United Kingdom)'),
    ('GB-WNF', 'GB-WNF (Winchfield, United Kingdom)'),
    ('GB-WNG', 'GB-WNG (Wellington, United Kingdom)'),
    ('GB-WNH', 'GB-WNH (Warlingham, United Kingdom)'),
    ('GB-WNI', 'GB-WNI (Winnersh, United Kingdom)'),
    ('GB-WNK', 'GB-WNK (Wincobank, United Kingdom)'),
    ('GB-WNL', 'GB-WNL (Whinnyfold, United Kingdom)'),
    ('GB-WNN', 'GB-WNN (Washington, United Kingdom)'),
    ('GB-WNO', 'GB-WNO (Winscombe, United Kingdom)'),
    ('GB-WNR', 'GB-WNR (Wem, United Kingdom)'),
    ('GB-WNS', 'GB-WNS (Wells-next-the-Sea, United Kingdom)'),
    ('GB-WNT', 'GB-WNT (Wellington, United Kingdom)'),
    ('GB-WNW', 'GB-WNW (Winfrith Newburgh, United Kingdom)'),
    ('GB-WNY', 'GB-WNY (Woodmansey, United Kingdom)'),
    ('GB-WNZ', 'GB-WNZ (Walton-on-the-Naze, United Kingdom)'),
    ('GB-WO9', 'GB-WO9 (Wootton, United Kingdom)'),
    ('GB-WOA', 'GB-WOA (Welford on Avon, United Kingdom)'),
    ('GB-WOB', 'GB-WOB (Suttonheath, United Kingdom)'),
    ('GB-WOC', 'GB-WOC (Woodchester, United Kingdom)'),
    ('GB-WOD', 'GB-WOD (Woldingham, United Kingdom)'),
    ('GB-WOE', 'GB-WOE (Worle, United Kingdom)'),
    ('GB-WOF', 'GB-WOF (Woodford, United Kingdom)'),
    ('GB-WOG', 'GB-WOG (Wood Green, United Kingdom)'),
    ('GB-WOH', 'GB-WOH (Woodford Halse, United Kingdom)'),
    ('GB-WOI', 'GB-WOI (Worthing, United Kingdom)'),
    ('GB-WOJ', 'GB-WOJ (Woolston, United Kingdom)'),
    ('GB-WOK', 'GB-WOK (Wokingham, United Kingdom)'),
    ('GB-WOL', 'GB-WOL (North Woolwich, United Kingdom)'),
    ('GB-WON', 'GB-WON (Witton, United Kingdom)'),
    ('GB-WOO', 'GB-WOO (Worlington, United Kingdom)'),
    ('GB-WOR', 'GB-WOR (Workington, United Kingdom)'),
    ('GB-WOS', 'GB-WOS (Woburn Sands, United Kingdom)'),
    ('GB-WOT', 'GB-WOT (Worthing, United Kingdom)'),
    ('GB-WOV', 'GB-WOV (Wolverhampton, United Kingdom)'),
    ('GB-WOW', 'GB-WOW (Wallisdown, United Kingdom)'),
    ('GB-WOX', 'GB-WOX (Wardington, United Kingdom)'),
    ('GB-WOY', 'GB-WOY (Woodbury, United Kingdom)'),
    ('GB-WOZ', 'GB-WOZ (Wollaston, United Kingdom)'),
    ('GB-WPH', 'GB-WPH (Whiteparish, United Kingdom)'),
    ('GB-WPK', 'GB-WPK (Worcester Park, United Kingdom)'),
    ('GB-WPL', 'GB-WPL (Whimple, United Kingdom)'),
    ('GB-WPN', 'GB-WPN (White Hill Point, United Kingdom)'),
    ('GB-WPS', 'GB-WPS (Welshpool, United Kingdom)'),
    ('GB-WPT', 'GB-WPT (Warrenpoint, United Kingdom)'),
    ('GB-WQG', 'GB-WQG (Withington, United Kingdom)'),
    ('GB-WQK', 'GB-WQK (Wark, United Kingdom)'),
    ('GB-WQL', 'GB-WQL (Wellington, United Kingdom)'),
    ('GB-WQT', 'GB-WQT (Welton, United Kingdom)'),
    ('GB-WRA', 'GB-WRA (Warnham, United Kingdom)'),
    ('GB-WRB', 'GB-WRB (West Loch Tarbert, United Kingdom)'),
    ('GB-WRD', 'GB-WRD (Woodford Green, United Kingdom)'),
    ('GB-WRE', 'GB-WRE (Wardle, United Kingdom)'),
    ('GB-WRF', 'GB-WRF (Waterford, United Kingdom)'),
    ('GB-WRG', 'GB-WRG (Werrington, United Kingdom)'),
    ('GB-WRH', 'GB-WRH (Wareham, United Kingdom)'),
    ('GB-WRI', 'GB-WRI (Wirral, United Kingdom)'),
    ('GB-WRK', 'GB-WRK (Worksop, United Kingdom)'),
    ('GB-WRL', 'GB-WRL (Warton, United Kingdom)'),
    ('GB-WRN', 'GB-WRN (Warrington, United Kingdom)'),
    ('GB-WRO', 'GB-WRO (Wrotham, United Kingdom)'),
    ('GB-WRQ', 'GB-WRQ (Wark, United Kingdom)'),
    ('GB-WRR', 'GB-WRR (Wisborough Green, United Kingdom)'),
    ('GB-WRS', 'GB-WRS (Worsley, United Kingdom)'),
    ('GB-WRT', 'GB-WRT (Warton, United Kingdom)'),
    ('GB-WRW', 'GB-WRW (West Norwood, United Kingdom)'),
    ('GB-WRY', 'GB-WRY (Westray, United Kingdom)'),
    ('GB-WS9', 'GB-WS9 (West Lothian, United Kingdom)'),
    ('GB-WSA', 'GB-WSA (Woodbury Salterton, United Kingdom)'),
    ('GB-WSB', 'GB-WSB (Wraysbury, United Kingdom)'),
    ('GB-WSD', 'GB-WSD (Walsden, United Kingdom)'),
    ('GB-WSE', 'GB-WSE (Westgate on Sea, United Kingdom)'),
    ('GB-WSF', 'GB-WSF (West Stafford, United Kingdom)'),
    ('GB-WSG', 'GB-WSG (Willows Green, United Kingdom)'),
    ('GB-WSH', 'GB-WSH (Wittersham, United Kingdom)'),
    ('GB-WSI', 'GB-WSI (Westhill, United Kingdom)'),
    ('GB-WSL', 'GB-WSL (Winslow, United Kingdom)'),
    ('GB-WSM', 'GB-WSM (Weston-Super-Mare, United Kingdom)'),
    ('GB-WSN', 'GB-WSN (Weston, United Kingdom)'),
    ('GB-WSO', 'GB-WSO (Whetstone, United Kingdom)'),
    ('GB-WSP', 'GB-WSP (Weston Point, United Kingdom)'),
    ('GB-WSR', 'GB-WSR (Windsor, United Kingdom)'),
    ('GB-WSS', 'GB-WSS (Warsash, United Kingdom)'),
    ('GB-WST', 'GB-WST (Woolston, United Kingdom)'),
    ('GB-WSU', 'GB-WSU (Wellesbourne, United Kingdom)'),
    ('GB-WSW', 'GB-WSW (Wilmslow, United Kingdom)'),
    ('GB-WSX', 'GB-WSX (Bolney, United Kingdom)'),
    ('GB-WSY', 'GB-WSY (Westbury, United Kingdom)'),
    ('GB-WT3', 'GB-WT3 (Wheatley, United Kingdom)'),
    ('GB-WT4', 'GB-WT4 (Waverton, United Kingdom)'),
    ('GB-WT9', 'GB-WT9 (Wortley, United Kingdom)'),
    ('GB-WTA', 'GB-WTA (West Dereham, United Kingdom)'),
    ('GB-WTB', 'GB-WTB (Whitby, United Kingdom)'),
    ('GB-WTC', 'GB-WTC (Whitchurch, United Kingdom)'),
    ('GB-WTD', 'GB-WTD (Wanstead, United Kingdom)'),
    ('GB-WTE', 'GB-WTE (Westerleigh, United Kingdom)'),
    ('GB-WTF', 'GB-WTF (Whittlesford, United Kingdom)'),
    ('GB-WTG', 'GB-WTG (Westhoughton, United Kingdom)'),
    ('GB-WTH', 'GB-WTH (Withnell, United Kingdom)'),
    ('GB-WTI', 'GB-WTI (Westfield, United Kingdom)'),
    ('GB-WTL', 'GB-WTL (Whitley Bay, United Kingdom)'),
    ('GB-WTM', 'GB-WTM (West Hallam, United Kingdom)'),
    ('GB-WTN', 'GB-WTN (Waddington, United Kingdom)'),
    ('GB-WTO', 'GB-WTO (Water Orton, United Kingdom)'),
    ('GB-WTP', 'GB-WTP (West Hartlepool, United Kingdom)'),
    ('GB-WTQ', 'GB-WTQ (Weston, United Kingdom)'),
    ('GB-WTR', 'GB-WTR (Worcester, United Kingdom)'),
    ('GB-WTS', 'GB-WTS (Whitstable, United Kingdom)'),
    ('GB-WTT', 'GB-WTT (Watton, United Kingdom)'),
    ('GB-WTU', 'GB-WTU (Winterbourne, United Kingdom)'),
    ('GB-WTW', 'GB-WTW (Wallsend, United Kingdom)'),
    ('GB-WTX', 'GB-WTX (Whittlesey, United Kingdom)'),
    ('GB-WTY', 'GB-WTY (Witley, United Kingdom)'),
    ('GB-WUD', 'GB-WUD (Wath upon Dearne, United Kingdom)'),
    ('GB-WUE', 'GB-WUE (Wotton-under-Edge, United Kingdom)'),
    ('GB-WUF', 'GB-WUF (Wolvey, United Kingdom)'),
    ('GB-WUG', 'GB-WUG (Wooburn Green, United Kingdom)'),
    ('GB-WUH', 'GB-WUH (Woodchurch, United Kingdom)'),
    ('GB-WUN', 'GB-WUN (West Runton, United Kingdom)'),
    ('GB-WUR', 'GB-WUR (Warburton, United Kingdom)'),
    ('GB-WUT', 'GB-WUT (Weston upon Trent, United Kingdom)'),
    ('GB-WUY', 'GB-WUY (Wrenbury, United Kingdom)'),
    ('GB-WVC', 'GB-WVC (Wolvercote, United Kingdom)'),
    ('GB-WVF', 'GB-WVF (Wivelsfield Green, United Kingdom)'),
    ('GB-WVL', 'GB-WVL (Woodville, United Kingdom)'),
    ('GB-WVS', 'GB-WVS (Wolviston, United Kingdom)'),
    ('GB-WVT', 'GB-WVT (Wolverton, United Kingdom)'),
    ('GB-WVY', 'GB-WVY (Wolvey, United Kingdom)'),
    ('GB-WW9', 'GB-WW9 (Walliswood, United Kingdom)'),
    ('GB-WWA', 'GB-WWA (Wirswall, United Kingdom)'),
    ('GB-WWC', 'GB-WWC (West Wickham, United Kingdom)'),
    ('GB-WWD', 'GB-WWD (Waunarlwydd, United Kingdom)'),
    ('GB-WWE', 'GB-WWE (West Wemyss, United Kingdom)'),
    ('GB-WWG', 'GB-WWG (West Wittering, United Kingdom)'),
    ('GB-WWH', 'GB-WWH (Walworth/London, United Kingdom)'),
    ('GB-WWI', 'GB-WWI (Whitwick, United Kingdom)'),
    ('GB-WWK', 'GB-WWK (Warwick, United Kingdom)'),
    ('GB-WWL', 'GB-WWL (Gowdall, United Kingdom)'),
    ('GB-WWM', 'GB-WWM (White Waltham, United Kingdom)'),
    ('GB-WWN', 'GB-WWN (Wattstown, United Kingdom)'),
    ('GB-WWO', 'GB-WWO (Wormington, United Kingdom)'),
    ('GB-WWR', 'GB-WWR (Wickwar, United Kingdom)'),
    ('GB-WWS', 'GB-WWS (Westwoodside, United Kingdom)'),
    ('GB-WWT', 'GB-WWT (Wormelow Tump, United Kingdom)'),
    ('GB-WWU', 'GB-WWU (Winterborne, United Kingdom)'),
    ('GB-WWV', 'GB-WWV (Whitworth, United Kingdom)'),
    ('GB-WWW', 'GB-WWW (Hutton Cranswick, United Kingdom)'),
    ('GB-WWX', 'GB-WWX (Whitwood, United Kingdom)'),
    ('GB-WWY', 'GB-WWY (Wembworthy, United Kingdom)'),
    ('GB-WXA', 'GB-WXA (Wraxall, United Kingdom)'),
    ('GB-WXD', 'GB-WXD (Howden, United Kingdom)'),
    ('GB-WXF', 'GB-WXF (Watlington, United Kingdom)'),
    ('GB-WXH', 'GB-WXH (Wrexham, United Kingdom)'),
    ('GB-WXN', 'GB-WXN (Willaston, United Kingdom)'),
    ('GB-WXR', 'GB-WXR (Worth, United Kingdom)'),
    ('GB-WXT', 'GB-WXT (West Midlands, United Kingdom)'),
    ('GB-WXW', 'GB-WXW (Westgate, United Kingdom)'),
    ('GB-WXY', 'GB-WXY (Tilehurst, United Kingdom)'),
    ('GB-WYA', 'GB-WYA (Wykeham, United Kingdom)'),
    ('GB-WYB', 'GB-WYB (Whaley Bridge, United Kingdom)'),
    ('GB-WYC', 'GB-WYC (Wychbold, United Kingdom)'),
    ('GB-WYD', 'GB-WYD (Wymondham, United Kingdom)'),
    ('GB-WYE', 'GB-WYE (Wye, United Kingdom)'),
    ('GB-WYH', 'GB-WYH (Wythenshawe, United Kingdom)'),
    ('GB-WYK', 'GB-WYK (Wyke Regis, United Kingdom)'),
    ('GB-WYL', 'GB-WYL (Whyteleafe, United Kingdom)'),
    ('GB-WYM', 'GB-WYM (Wylam, United Kingdom)'),
    ('GB-WYO', 'GB-WYO (Weybourne, United Kingdom)'),
    ('GB-WYR', 'GB-WYR (Wyre, United Kingdom)'),
    ('GB-WYS', 'GB-WYS (Westbury on Severn, United Kingdom)'),
    ('GB-WYW', 'GB-WYW (Westley Waterless, United Kingdom)'),
    ('GB-WYX', 'GB-WYX (West Bay, United Kingdom)'),
    ('GB-WYY', 'GB-WYY (Wybunbury, United Kingdom)'),
    ('GB-WZD', 'GB-WZD (Weald, United Kingdom)'),
    ('GB-XAS', 'GB-XAS (Saxby-All-Sts, United Kingdom)'),
    ('GB-XBR', 'GB-XBR (Barlaston, United Kingdom)'),
    ('GB-XBY', 'GB-XBY (Denby Dale, United Kingdom)'),
    ('GB-XCA', 'GB-XCA (Claines, United Kingdom)'),
    ('GB-XCD', 'GB-XCD (Codsall, United Kingdom)'),
    ('GB-XCE', 'GB-XCE (Crowle, United Kingdom)'),
    ('GB-XCH', 'GB-XCH (Chilham, United Kingdom)'),
    ('GB-XCL', 'GB-XCL (Cleator Moor, United Kingdom)'),
    ('GB-XCM', 'GB-XCM (Comber, United Kingdom)'),
    ('GB-XCN', 'GB-XCN (Crowland, United Kingdom)'),
    ('GB-XCO', 'GB-XCO (Colsterworth, United Kingdom)'),
    ('GB-XCR', 'GB-XCR (Crawley Down, United Kingdom)'),
    ('GB-XCS', 'GB-XCS (Crossmaglen, United Kingdom)'),
    ('GB-XCU', 'GB-XCU (Curridge, United Kingdom)'),
    ('GB-XCW', 'GB-XCW (Chwilog, United Kingdom)'),
    ('GB-XCY', 'GB-XCY (Caldy, United Kingdom)'),
    ('GB-XDB', 'GB-XDB (Chedburgh, United Kingdom)'),
    ('GB-XDK', 'GB-XDK (Dunkeld, United Kingdom)'),
    ('GB-XDT', 'GB-XDT (Ditton Priors, United Kingdom)'),
    ('GB-XDY', 'GB-XDY (Denaby, United Kingdom)'),
    ('GB-XED', 'GB-XED (Ealand, United Kingdom)'),
    ('GB-XET', 'GB-XET (Eaton Bray, United Kingdom)'),
    ('GB-XFF', 'GB-XFF (Defford, United Kingdom)'),
    ('GB-XFH', 'GB-XFH (Fishburn, United Kingdom)'),
    ('GB-XFI', 'GB-XFI (Fintona, United Kingdom)'),
    ('GB-XFO', 'GB-XFO (Foolow, United Kingdom)'),
    ('GB-XFR', 'GB-XFR (Fressingfield, United Kingdom)'),
    ('GB-XGE', 'GB-XGE (Gretton, United Kingdom)'),
    ('GB-XGG', 'GB-XGG (Gretna Green, United Kingdom)'),
    ('GB-XGL', 'GB-XGL (Great Longstone, United Kingdom)'),
    ('GB-XGO', 'GB-XGO (Grange over Sands, United Kingdom)'),
    ('GB-XGR', 'GB-XGR (Grampound, United Kingdom)'),
    ('GB-XGT', 'GB-XGT (Gotham, United Kingdom)'),
    ('GB-XGY', 'GB-XGY (Grimley, United Kingdom)'),
    ('GB-XHA', 'GB-XHA (Bethesda, United Kingdom)'),
    ('GB-XHD', 'GB-XHD (Hednesford, United Kingdom)'),
    ('GB-XHE', 'GB-XHE (Hele, United Kingdom)'),
    ('GB-XHI', 'GB-XHI (Herriard, United Kingdom)'),
    ('GB-XHN', 'GB-XHN (Howden le Wear, United Kingdom)'),
    ('GB-XHO', 'GB-XHO (Horncastle, United Kingdom)'),
    ('GB-XHR', 'GB-XHR (Harrietsham, United Kingdom)'),
    ('GB-XHW', 'GB-XHW (Hay-on-Wye, United Kingdom)'),
    ('GB-XKI', 'GB-XKI (Kilbirnie, United Kingdom)'),
    ('GB-XKK', 'GB-XKK (Kirkbymoorside, United Kingdom)'),
    ('GB-XKL', 'GB-XKL (Kilrea, United Kingdom)'),
    ('GB-XKP', 'GB-XKP (Kippings Cross, United Kingdom)'),
    ('GB-XLG', 'GB-XLG (Llangorse, United Kingdom)'),
    ('GB-XLN', 'GB-XLN (Llandyrnog, United Kingdom)'),
    ('GB-XLO', 'GB-XLO (Longstanton, United Kingdom)'),
    ('GB-XLS', 'GB-XLS (Lasswade, United Kingdom)'),
    ('GB-XLU', 'GB-XLU (Loughgall, United Kingdom)'),
    ('GB-XLW', 'GB-XLW (Llanwern, United Kingdom)'),
    ('GB-XLY', 'GB-XLY (Kingsley, United Kingdom)'),
    ('GB-XMA', 'GB-XMA (Mackworth, United Kingdom)'),
    ('GB-XME', 'GB-XME (Metheringham, United Kingdom)'),
    ('GB-XMH', 'GB-XMH (Henham, United Kingdom)'),
    ('GB-XMI', 'GB-XMI (Milfield, United Kingdom)'),
    ('GB-XMN', 'GB-XMN (Mangotsfield, United Kingdom)'),
    ('GB-XMO', 'GB-XMO (Moore Cheshire, United Kingdom)'),
    ('GB-XMR', 'GB-XMR (Moretonhampstead, United Kingdom)'),
    ('GB-XMV', 'GB-XMV (Milverton, United Kingdom)'),
    ('GB-XNE', 'GB-XNE (Nechells, United Kingdom)'),
    ('GB-XNG', 'GB-XNG (Nottage, United Kingdom)'),
    ('GB-XNH', 'GB-XNH (Netherfield, United Kingdom)'),
    ('GB-XNN', 'GB-XNN (Newtownhamilton, United Kingdom)'),
    ('GB-XNT', 'GB-XNT (Newtownbutler, United Kingdom)'),
    ('GB-XNU', 'GB-XNU (Nutfield, United Kingdom)'),
    ('GB-XNW', 'GB-XNW (New Tredegar, United Kingdom)'),
    ('GB-XOA', 'GB-XOA (Oadby, United Kingdom)'),
    ('GB-XOK', 'GB-XOK (Oakamoor, United Kingdom)'),
    ('GB-XOV', 'GB-XOV (Overseal, United Kingdom)'),
    ('GB-XOX', 'GB-XOX (Oxenhope, United Kingdom)'),
    ('GB-XPA', 'GB-XPA (Parkend, United Kingdom)'),
    ('GB-XPB', 'GB-XPB (Preston Brook, United Kingdom)'),
    ('GB-XPE', 'GB-XPE (Peters Green, United Kingdom)'),
    ('GB-XPI', 'GB-XPI (Pinxton, United Kingdom)'),
    ('GB-XPP', 'GB-XPP (Chipperfield, United Kingdom)'),
    ('GB-XPT', 'GB-XPT (Pitsea, United Kingdom)'),
    ('GB-XPW', 'GB-XPW (Powmill, United Kingdom)'),
    ('GB-XSS', 'GB-XSS (Seal Sands, United Kingdom)'),
    ('GB-XST', 'GB-XST (Steeton, United Kingdom)'),
    ('GB-XTL', 'GB-XTL (Lanchester, United Kingdom)'),
    ('GB-XXQ', 'GB-XXQ (Buildwas, United Kingdom)'),
    ('GB-YAL', 'GB-YAL (Yalding, United Kingdom)'),
    ('GB-YAP', 'GB-YAP (Yapton, United Kingdom)'),
    ('GB-YAT', 'GB-YAT (Yate, United Kingdom)'),
    ('GB-YBF', 'GB-YBF (Bere Ferrers, United Kingdom)'),
    ('GB-YBG', 'GB-YBG (Brynteg, United Kingdom)'),
    ('GB-YBR', 'GB-YBR (Kirby, United Kingdom)'),
    ('GB-YBY', 'GB-YBY (Bryncir, United Kingdom)'),
    ('GB-YDB', 'GB-YDB (Lydbury North, United Kingdom)'),
    ('GB-YDE', 'GB-YDE (Syde, United Kingdom)'),
    ('GB-YDG', 'GB-YDG (Yeading, United Kingdom)'),
    ('GB-YDN', 'GB-YDN (Yeadon, United Kingdom)'),
    ('GB-YEB', 'GB-YEB (Bourne End, United Kingdom)'),
    ('GB-YEL', 'GB-YEL (Hailey, United Kingdom)'),
    ('GB-YEO', 'GB-YEO (Yeovil, United Kingdom)'),
    ('GB-YET', 'GB-YET (Chipping Ongar, United Kingdom)'),
    ('GB-YEY', 'GB-YEY (Byley, United Kingdom)'),
    ('GB-YFR', 'GB-YFR (Yell and Fetlar, United Kingdom)'),
    ('GB-YGV', 'GB-YGV (Youlgreave, United Kingdom)'),
    ('GB-YHL', 'GB-YHL (Lyonshall, United Kingdom)'),
    ('GB-YKE', 'GB-YKE (Yoker, United Kingdom)'),
    ('GB-YKH', 'GB-YKH (Southwick, United Kingdom)'),
    ('GB-YKJ', 'GB-YKJ (Blaina, United Kingdom)'),
    ('GB-YLL', 'GB-YLL (Yelland, United Kingdom)'),
    ('GB-YLT', 'GB-YLT (Yelverton, United Kingdom)'),
    ('GB-YLW', 'GB-YLW (Holywood, United Kingdom)'),
    ('GB-YLY', 'GB-YLY (Hartley, United Kingdom)'),
    ('GB-YMA', 'GB-YMA (Yeovil Marsh, United Kingdom)'),
    ('GB-YMH', 'GB-YMH (Ystrad Mynach, United Kingdom)'),
    ('GB-YMO', 'GB-YMO (Yarmouth, United Kingdom)'),
    ('GB-YMS', 'GB-YMS (Hay Mills, United Kingdom)'),
    ('GB-YMT', 'GB-YMT (Yetminster, United Kingdom)'),
    ('GB-YMY', 'GB-YMY (Brynmenyn, United Kingdom)'),
    ('GB-YNT', 'GB-YNT (Whitney, United Kingdom)'),
    ('GB-YNY', 'GB-YNY (Ynyswen, United Kingdom)'),
    ('GB-YOH', 'GB-YOH (Haxby, United Kingdom)'),
    ('GB-YON', 'GB-YON (Huntington, United Kingdom)'),
    ('GB-YOS', 'GB-YOS (Lydd on Sea, United Kingdom)'),
    ('GB-YRD', 'GB-YRD (Yardley, United Kingdom)'),
    ('GB-YRK', 'GB-YRK (York, United Kingdom)'),
    ('GB-YRM', 'GB-YRM (Yarm, United Kingdom)'),
    ('GB-YRO', 'GB-YRO (Swynnerton, United Kingdom)'),
    ('GB-YSD', 'GB-YSD (Ystradowen, United Kingdom)'),
    ('GB-YSH', 'GB-YSH (South Hylton, United Kingdom)'),
    ('GB-YST', 'GB-YST (Ystradgynlais, United Kingdom)'),
    ('GB-YTE', 'GB-YTE (Yateley, United Kingdom)'),
    ('GB-YTH', 'GB-YTH (Blyth, United Kingdom)'),
    ('GB-YTN', 'GB-YTN (Yatton, United Kingdom)'),
    ('GB-YUR', 'GB-YUR (Church Stretton, United Kingdom)'),
    ('GB-YVT', 'GB-YVT (Yelvertoft, United Kingdom)'),
    ('GB-YVZ', 'GB-YVZ (Stonehouse, United Kingdom)'),
    ('GB-YXA', 'GB-YXA (Yoxall, United Kingdom)'),
    ('GB-YXL', 'GB-YXL (Coseley, United Kingdom)'),
    ('GB-ZAA', 'GB-ZAA (Augher, United Kingdom)'),
    ('GB-ZAB', 'GB-ZAB (Berkley, United Kingdom)'),
    ('GB-ZAC', 'GB-ZAC (Birchwood, United Kingdom)'),
    ('GB-ZAD', 'GB-ZAD (Boncath, United Kingdom)'),
    ('GB-ZAE', 'GB-ZAE (Bradfield, United Kingdom)'),
    ('GB-ZAF', 'GB-ZAF (Brimsdown, United Kingdom)'),
    ('GB-ZAH', 'GB-ZAH (Bucksburn, United Kingdom)'),
    ('GB-ZAI', 'GB-ZAI (Bugle, United Kingdom)'),
    ('GB-ZAJ', 'GB-ZAJ (Caenby, United Kingdom)'),
    ('GB-ZAK', 'GB-ZAK (Canning Town, United Kingdom)'),
    ('GB-ZAL', 'GB-ZAL (Cannington, United Kingdom)'),
    ('GB-ZAM', 'GB-ZAM (Carterton, United Kingdom)'),
    ('GB-ZAN', 'GB-ZAN (Chinnor, United Kingdom)'),
    ('GB-ZAO', 'GB-ZAO (Claughton, United Kingdom)'),
    ('GB-ZAP', 'GB-ZAP (Clayton, United Kingdom)'),
    ('GB-ZAQ', 'GB-ZAQ (Coleshill, United Kingdom)'),
    ('GB-ZAR', 'GB-ZAR (Cookley, United Kingdom)'),
    ('GB-ZAS', 'GB-ZAS (Cranmore, United Kingdom)'),
    ('GB-ZAT', 'GB-ZAT (Crick, United Kingdom)'),
    ('GB-ZAU', 'GB-ZAU (Crook, United Kingdom)'),
    ('GB-ZAV', 'GB-ZAV (Croy, United Kingdom)'),
    ('GB-ZAX', 'GB-ZAX (Culross, United Kingdom)'),
    ('GB-ZAY', 'GB-ZAY (Dalton, United Kingdom)'),
    ('GB-ZBA', 'GB-ZBA (Darnall, United Kingdom)'),
    ('GB-ZBB', 'GB-ZBB (Darsham, United Kingdom)'),
    ('GB-ZBC', 'GB-ZBC (Darvel, United Kingdom)'),
    ('GB-ZBD', 'GB-ZBD (Glespin, United Kingdom)'),
    ('GB-ZBE', 'GB-ZBE (Greetham, United Kingdom)'),
    ('GB-ZBF', 'GB-ZBF (Gullane, United Kingdom)'),
    ('GB-ZBG', 'GB-ZBG (Haddenham, United Kingdom)'),
    ('GB-ZBH', 'GB-ZBH (Hanwell, United Kingdom)'),
    ('GB-ZBI', 'GB-ZBI (Harrow Weald, United Kingdom)'),
    ('GB-ZBJ', 'GB-ZBJ (Hatfield Peverel, United Kingdom)'),
    ('GB-ZBK', 'GB-ZBK (Hessay, United Kingdom)'),
    ('GB-ZBL', 'GB-ZBL (Hilton, United Kingdom)'),
    ('GB-ZBM', 'GB-ZBM (Horton, United Kingdom)'),
    ('GB-ZBN', 'GB-ZBN (Kempston, United Kingdom)'),
    ('GB-ZBO', 'GB-ZBO (Kencot, United Kingdom)'),
    ('GB-ZBP', 'GB-ZBP (Kentford, United Kingdom)'),
    ('GB-ZBQ', 'GB-ZBQ (Kingston Blount, United Kingdom)'),
    ('GB-ZBR', 'GB-ZBR (Kirknewton, United Kingdom)'),
    ('GB-ZBT', 'GB-ZBT (Lauder, United Kingdom)'),
    ('GB-ZBU', 'GB-ZBU (Leadenham, United Kingdom)'),
    ('GB-ZBV', 'GB-ZBV (Leamington, United Kingdom)'),
    ('GB-ZBW', 'GB-ZBW (Leeds, United Kingdom)'),
    ('GB-ZBX', 'GB-ZBX (Lenwade, United Kingdom)'),
    ('GB-ZCA', 'GB-ZCA (Malvern Link, United Kingdom)'),
    ('GB-ZCB', 'GB-ZCB (Melsonby, United Kingdom)'),
    ('GB-ZCC', 'GB-ZCC (Moodiesburn, United Kingdom)'),
    ('GB-ZCE', 'GB-ZCE (Morden, United Kingdom)'),
    ('GB-ZCG', 'GB-ZCG (Mossend, United Kingdom)'),
    ('GB-ZCH', 'GB-ZCH (Moulton, United Kingdom)'),
    ('GB-ZCI', 'GB-ZCI (New Maldon, United Kingdom)'),
    ('GB-ZCJ', 'GB-ZCJ (New Mills, United Kingdom)'),
    ('GB-ZCK', 'GB-ZCK (North Baddesley, United Kingdom)'),
    ('GB-ZCL', 'GB-ZCL (North Scarle, United Kingdom)'),
    ('GB-ZCM', 'GB-ZCM (Norton, United Kingdom)'),
    ('GB-ZCN', 'GB-ZCN (Norwood, United Kingdom)'),
    ('GB-ZCO', 'GB-ZCO (Partney, United Kingdom)'),
    ('GB-ZCP', 'GB-ZCP (Peterculter, United Kingdom)'),
    ('GB-ZCR', 'GB-ZCR (Prestbury, United Kingdom)'),
    ('GB-ZCS', 'GB-ZCS (Pucklechurch, United Kingdom)'),
    ('GB-ZCT', 'GB-ZCT (Roydon, United Kingdom)'),
    ('GB-ZCU', 'GB-ZCU (Royston, United Kingdom)'),
    ('GB-ZCV', 'GB-ZCV (Scotlandwell, United Kingdom)'),
    ('GB-ZCW', 'GB-ZCW (Selly Oak, United Kingdom)'),
    ('GB-ZCX', 'GB-ZCX (Sibsey, United Kingdom)'),
    ('GB-ZDA', 'GB-ZDA (Southsea, United Kingdom)'),
    ('GB-ZDB', 'GB-ZDB (Stanningley, United Kingdom)'),
    ('GB-ZDC', 'GB-ZDC (Stone, United Kingdom)'),
    ('GB-ZDD', 'GB-ZDD (Chiddingfold, United Kingdom)'),
    ('GB-ZDE', 'GB-ZDE (Strathaven, United Kingdom)'),
    ('GB-ZDF', 'GB-ZDF (Thorganby, United Kingdom)'),
    ('GB-ZDG', 'GB-ZDG (Thorganby, United Kingdom)'),
    ('GB-ZDH', 'GB-ZDH (Tottington, United Kingdom)'),
    ('GB-ZDI', 'GB-ZDI (Whitwell, United Kingdom)'),
    ('GB-ZDJ', 'GB-ZDJ (Willington, United Kingdom)'),
    ('GB-ZDK', 'GB-ZDK (Wilstead, United Kingdom)'),
    ('GB-ZDL', 'GB-ZDL (Winsford, United Kingdom)'),
    ('GB-ZDM', 'GB-ZDM (Wootton, United Kingdom)'),
    ('GB-ZDN', 'GB-ZDN (Wroxham, United Kingdom)'),
    ('GB-ZDO', 'GB-ZDO (Yarnton, United Kingdom)'),
    ('GB-ZDP', 'GB-ZDP (Yaxley, United Kingdom)'),
    ('GB-ZDQ', 'GB-ZDQ (Milton Bridge, United Kingdom)'),
    ('GB-ZEF', 'GB-ZEF (Morningside, United Kingdom)'),
    ('GB-ZGH', 'GB-ZGH (Moulton, United Kingdom)'),
    ('GB-ZHG', 'GB-ZHG (Ahoghill, United Kingdom)'),
    ('GB-ZLD', 'GB-ZLD (Blairgowrie, United Kingdom)'),
    ('GB-ZLH', 'GB-ZLH (Zelah, United Kingdom)'),
    ('GB-ZLS', 'GB-ZLS (Zeals, United Kingdom)'),
    ('GB-ZLY', 'GB-ZLY (Ballygrant, United Kingdom)'),
    ('GB-ZOR', 'GB-ZOR (Martock, United Kingdom)'),
    ('GB-ZOY', 'GB-ZOY (Westonzoyland, United Kingdom)'),
    ('GB-ZPB', 'GB-ZPB (Sparkbrook, United Kingdom)'),
    ('GB-ZPO', 'GB-ZPO (Polton, United Kingdom)'),
    ('GB-ZRC', 'GB-ZRC (Bracora, United Kingdom)'),
    ('GB-ZSB', 'GB-ZSB (Spean Bridge, United Kingdom)'),
    ('GB-ZSS', 'GB-ZSS (Bessbrook, United Kingdom)'),
    ('GB-ZST', 'GB-ZST (Castlederg, United Kingdom)'),
    ('GB-ZTH', 'GB-ZTH (Blair Atholl, United Kingdom)'),
    ('GB-ZTO', 'GB-ZTO (Brandesburton, United Kingdom)'),
    ('GB-ZTT', 'GB-ZTT (Bottesford, United Kingdom)'),
    ('GB-ZWN', 'GB-ZWN (Charlestown of Aberlour, United Kingdom)'),
    ('GB-ZWT', 'GB-ZWT (Brinsworth, United Kingdom)'),
    ('GD-CRU', 'GD-CRU (Carriacou Apt, Grenada)'),
    ('GD-GND', 'GD-GND (Grenada, Grenada)'),
    ('GD-GRE', 'GD-GRE (Grenville, Grenada)'),
    ('GD-HIL', 'GD-HIL (Hillsborough, Carriacou Is, Grenada)'),
    ('GD-STG', 'GD-STG (Saint Georges, Grenada)'),
    ('GE-5OZ', 'GE-5OZ (Ozurgeti, Georgia)'),
    ('GE-ABK', 'GE-ABK (Sukhumi, Georgia)'),
    ('GE-ASE', 'GE-ASE (Akhaltsikhe, Georgia)'),
    ('GE-BNS', 'GE-BNS (Bolnisi, Georgia)'),
    ('GE-BUS', 'GE-BUS (Batumi, Georgia)'),
    ('GE-CHT', 'GE-CHT (Chiatura, Georgia)'),
    ('GE-DED', 'GE-DED (Dedoplistskaro, Georgia)'),
    ('GE-GAR', 'GE-GAR (Gardabani, Georgia)'),
    ('GE-GEO', 'GE-GEO (Chokhatauri, Georgia)'),
    ('GE-GGR', 'GE-GGR (Gagra, Georgia)'),
    ('GE-GUD', 'GE-GUD (Gudauri, Georgia)'),
    ('GE-GUR', 'GE-GUR (Gurjaani, Georgia)'),
    ('GE-IES', 'GE-IES (Khashmi, Georgia)'),
    ('GE-KAI', 'GE-KAI (Khelvachauri, Georgia)'),
    ('GE-KAK', 'GE-KAK (Kakheti, Georgia)'),
    ('GE-KAR', 'GE-KAR (Kareli, Georgia)'),
    ('GE-KAZ', 'GE-KAZ (Kazreti, Georgia)'),
    ('GE-KHI', 'GE-KHI (Khashuri, Georgia)'),
    ('GE-KHV', 'GE-KHV (Orkhevi, Georgia)'),
    ('GE-KUL', 'GE-KUL (Kulevi, Georgia)'),
    ('GE-KUT', 'GE-KUT (Kutaisi, Georgia)'),
    ('GE-LAN', 'GE-LAN (Lanch khut i, Georgia)'),
    ('GE-LDK', 'GE-LDK (Lagodekhi, Georgia)'),
    ('GE-LIL', 'GE-LIL (Lilo, Georgia)'),
    ('GE-MAR', 'GE-MAR (Marneuli, Georgia)'),
    ('GE-NAB', 'GE-NAB (Nabeghlavi, Georgia)'),
    ('GE-NAT', 'GE-NAT (Natakhtari, Georgia)'),
    ('GE-PTI', 'GE-PTI (Poti, Georgia)'),
    ('GE-RTV', 'GE-RTV (RustAvi, Georgia)'),
    ('GE-SAC', 'GE-SAC (Sach khere, Georgia)'),
    ('GE-SAG', 'GE-SAG (Saguramo, Georgia)'),
    ('GE-SHP', 'GE-SHP (Shorapani, Georgia)'),
    ('GE-SIG', 'GE-SIG (Sighnaghi, Georgia)'),
    ('GE-SPS', 'GE-SPS (Supsa, Georgia)'),
    ('GE-STD', 'GE-STD (Samtredia, Georgia)'),
    ('GE-SUI', 'GE-SUI (Sokhumi, Georgia)'),
    ('GE-TBS', 'GE-TBS (Tbilisi, Georgia)'),
    ('GE-TEL', 'GE-TEL (Telavi, Georgia)'),
    ('GE-TRL', 'GE-TRL (Terjola, Georgia)'),
    ('GE-TS2', 'GE-TS2 (Tsinandali, Georgia)'),
    ('GE-TSA', 'GE-TSA (Tsageri, Georgia)'),
    ('GE-TSI', 'GE-TSI (Tsintskaro, Georgia)'),
    ('GE-TSK', 'GE-TSK (Tsalenjikha, Georgia)'),
    ('GE-VAC', 'GE-VAC (Vachnadziani, Georgia)'),
    ('GE-VAZ', 'GE-VAZ (Vaziani, Georgia)'),
    ('GE-ZAA', 'GE-ZAA (Mtskheta, Georgia)'),
    ('GE-ZAB', 'GE-ZAB (Kvareli, Georgia)'),
    ('GE-ZAC', 'GE-ZAC (Chrebalo, Georgia)'),
    ('GE-ZAD', 'GE-ZAD (Zugdidi, Georgia)'),
    ('GE-ZAE', 'GE-ZAE (Dmanisi, Georgia)'),
    ('GE-ZAF', 'GE-ZAF (Gori, Georgia)'),
    ('GE-ZAG', 'GE-ZAG (Kaspi, Georgia)'),
    ('GE-ZAH', 'GE-ZAH (Akhmeta, Georgia)'),
    ('GE-ZAI', 'GE-ZAI (Akhalkalaki, Georgia)'),
    ('GE-ZAJ', 'GE-ZAJ (Senaki, Georgia)'),
    ('GE-ZAK', 'GE-ZAK (Rustavi, Georgia)'),
    ('GE-ZAL', 'GE-ZAL (Borjomi, Georgia)'),
    ('GE-ZHI', 'GE-ZHI (Zhinvali, Georgia)'),
    ('GE-ZOG', 'GE-ZOG (Zestaponi, Georgia)'),
    ('GE-ZTP', 'GE-ZTP (Zestaponi, Georgia)'),
    ('GF-BCY', 'GF-BCY (Mana, French Guiana)'),
    ('GF-CAY', 'GF-CAY (Cayenne, French Guiana)'),
    ('GF-CCY', 'GF-CCY (Awala-Yalimapo, French Guiana)'),
    ('GF-DDC', 'GF-DDC (Degrad des Cannes, French Guiana)'),
    ('GF-GDE', 'GF-GDE (Guadeloupe, French Guiana)'),
    ('GF-LCY', 'GF-LCY (Ouanary, French Guiana)'),
    ('GF-MCR', 'GF-MCR (Macouria, French Guiana)'),
    ('GF-MON', 'GF-MON (Montsinery-Tonnegrande, French Guiana)'),
    ('GF-MPY', 'GF-MPY (Maripasoula, French Guiana)'),
    ('GF-MTY', 'GF-MTY (Matoury, French Guiana)'),
    ('GF-OYP', 'GF-OYP (Saint-Georges, French Guiana)'),
    ('GF-QKR', 'GF-QKR (Kourou, French Guiana)'),
    ('GF-REI', 'GF-REI (Regina, French Guiana)'),
    ('GF-REM', 'GF-REM (Degrad des Cannes-Pariacabo Pt/Remire, French Guiana)'),
    ('GF-SLM', 'GF-SLM (Saint-Laurent-du-Maroni, French Guiana)'),
    ('GF-SMY', 'GF-SMY (Sinnamary, French Guiana)'),
    ('GF-XAU', 'GF-XAU (Saul, French Guiana)'),
    ('GG-ACI', 'GG-ACI (Alderney, Guernsey)'),
    ('GG-GCI', 'GG-GCI (Guernsey, Guernsey)'),
    ('GG-SPT', 'GG-SPT (Saint Peter Port, Guernsey)'),
    ('GG-STS', 'GG-STS (Saint Sampson, Guernsey)'),
    ('GH-ABK', 'GH-ABK (Abeka, Ghana)'),
    ('GH-ABO', 'GH-ABO (Abor, Ghana)'),
    ('GH-ACC', 'GH-ACC (Accra, Ghana)'),
    ('GH-ACH', 'GH-ACH (Achimota, Ghana)'),
    ('GH-ADA', 'GH-ADA (Ada, Ghana)'),
    ('GH-AMA', 'GH-AMA (Amasaman, Ghana)'),
    ('GH-ANN', 'GH-ANN (Ahinsan, Ghana)'),
    ('GH-ASA', 'GH-ASA (Asamankese, Ghana)'),
    ('GH-ASB', 'GH-ASB (Akosombo, Ghana)'),
    ('GH-ASH', 'GH-ASH (Ashaiman, Ghana)'),
    ('GH-AUR', 'GH-AUR (Aura, Ghana)'),
    ('GH-AXI', 'GH-AXI (Axim, Ghana)'),
    ('GH-BEN', 'GH-BEN (Benin, Ghana)'),
    ('GH-BKM', 'GH-BKM (Berekum, Ghana)'),
    ('GH-BOG', 'GH-BOG (Bogoso, Ghana)'),
    ('GH-BTG', 'GH-BTG (Bolgatanga, Ghana)'),
    ('GH-CCT', 'GH-CCT (Cape Coast, Ghana)'),
    ('GH-EJU', 'GH-EJU (Ejura, Ghana)'),
    ('GH-GUM', 'GH-GUM (Gumani, Ghana)'),
    ('GH-HOV', 'GH-HOV (Ho, Ghana)'),
    ('GH-JUB', 'GH-JUB (Jubilee FPSO, Ghana)'),
    ('GH-JUM', 'GH-JUM (Jumapo, Ghana)'),
    ('GH-KAI', 'GH-KAI (Kumasi, Ghana)'),
    ('GH-KGO', 'GH-KGO (Konongo, Ghana)'),
    ('GH-KIT', 'GH-KIT (Keta, Ghana)'),
    ('GH-KKL', 'GH-KKL (Kokomlemle, Ghana)'),
    ('GH-KMS', 'GH-KMS (Kumasi, Ghana)'),
    ('GH-KMU', 'GH-KMU (Kumawu, Ghana)'),
    ('GH-KOF', 'GH-KOF (Koforidua, Ghana)'),
    ('GH-KPA', 'GH-KPA (Kpandu, Ghana)'),
    ('GH-KPE', 'GH-KPE (Kpetoe, Ghana)'),
    ('GH-KSA', 'GH-KSA (Kasoa, Ghana)'),
    ('GH-KTM', 'GH-KTM (Katamanso, Ghana)'),
    ('GH-KTP', 'GH-KTP (Kotoka, Ghana)'),
    ('GH-KYB', 'GH-KYB (Kyebi, Ghana)'),
    ('GH-LAW', 'GH-LAW (Lawra, Ghana)'),
    ('GH-LEG', 'GH-LEG (Legon, Ghana)'),
    ('GH-MAD', 'GH-MAD (Madina, Ghana)'),
    ('GH-MIM', 'GH-MIM (Mim, Ghana)'),
    ('GH-NAV', 'GH-NAV (Navrongo, Ghana)'),
    ('GH-NPU', 'GH-NPU (Buipe, Ghana)'),
    ('GH-NSA', 'GH-NSA (Nsawam, Ghana)'),
    ('GH-NYI', 'GH-NYI (Sunyani, Ghana)'),
    ('GH-OBU', 'GH-OBU (Obuasi, Ghana)'),
    ('GH-ODA', 'GH-ODA (Oda, Ghana)'),
    ('GH-ODK', 'GH-ODK (Odorko, Ghana)'),
    ('GH-SEK', 'GH-SEK (Sekondi, Ghana)'),
    ('GH-SHA', 'GH-SHA (Shama, Ghana)'),
    ('GH-SKM', 'GH-SKM (Sakumono, Ghana)'),
    ('GH-SOM', 'GH-SOM (Somanya, Ghana)'),
    ('GH-SPD', 'GH-SPD (Saltpond, Ghana)'),
    ('GH-T8G', 'GH-T8G (Techiman, Ghana)'),
    ('GH-TEM', 'GH-TEM (Tema, Ghana)'),
    ('GH-TES', 'GH-TES (Tesano, Ghana)'),
    ('GH-TKD', 'GH-TKD (Takoradi, Ghana)'),
    ('GH-TML', 'GH-TML (Tamale, Ghana)'),
    ('GH-TSH', 'GH-TSH (Teshie, Ghana)'),
    ('GH-TWA', 'GH-TWA (Tarkwa, Ghana)'),
    ('GH-WA2', 'GH-WA2 (Wa, Ghana)'),
    ('GH-WEA', 'GH-WEA (Winneba, Ghana)'),
    ('GH-WEI', 'GH-WEI (Weija, Ghana)'),
    ('GH-WWL', 'GH-WWL (Walewale, Ghana)'),
    ('GI-GIB', 'GI-GIB (Gibraltar, Gibraltar)'),
    ('GI-WTP', 'GI-WTP (Waterport, Gibraltar)'),
    ('GL-AGM', 'GL-AGM (Tasiilaq, Greenland)'),
    ('GL-CNP', 'GL-CNP (Neerlerit Inaat, Greenland)'),
    ('GL-DAN', 'GL-DAN (Daneborg, Greenland)'),
    ('GL-DUN', 'GL-DUN (Dundas, Greenland)'),
    ('GL-FHN', 'GL-FHN (Kangerdluarssoruseg (Faringehavn, Greenland)'),
    ('GL-GOH', 'GL-GOH (Nuuk (Godthaab), Greenland)'),
    ('GL-IKE', 'GL-IKE (Ikerasak, Greenland)'),
    ('GL-ILL', 'GL-ILL (Illorsuit, Greenland)'),
    ('GL-ITQ', 'GL-ITQ (Isertoq, Greenland)'),
    ('GL-IUT', 'GL-IUT (Ivigtut, Greenland)'),
    ('GL-JAV', 'GL-JAV (Ilulissat (Jakobshavn), Greenland)'),
    ('GL-JCH', 'GL-JCH (Qasigiannguit (Christianshaab), Greenland)'),
    ('GL-JEG', 'GL-JEG (Aasiaat (Egedesminde), Greenland)'),
    ('GL-JFR', 'GL-JFR (Paamiut (Fredrikshaab), Greenland)'),
    ('GL-JGO', 'GL-JGO (Qeqertarsuaq (Godhavn), Greenland)'),
    ('GL-JGR', 'GL-JGR (Kangilinguit (Gronnedal), Greenland)'),
    ('GL-JHS', 'GL-JHS (Sisimiut (Holsteinsborg), Greenland)'),
    ('GL-JJU', 'GL-JJU (Qaqortoq (Julianehaab), Greenland)'),
    ('GL-JNN', 'GL-JNN (Nanortalik, Greenland)'),
    ('GL-JNS', 'GL-JNS (Narsaq, Greenland)'),
    ('GL-JQA', 'GL-JQA (Qaarsut, Greenland)'),
    ('GL-JRK', 'GL-JRK (Arsuk, Greenland)'),
    ('GL-JSU', 'GL-JSU (Maniitsoq (Sukkertoppen), Greenland)'),
    ('GL-JUV', 'GL-JUV (Upernavik, Greenland)'),
    ('GL-KAN', 'GL-KAN (Kangerlussuaq Havn, Greenland)'),
    ('GL-KUL', 'GL-KUL (Kullorsuaq, Greenland)'),
    ('GL-KUN', 'GL-KUN (Kuummiut, Greenland)'),
    ('GL-KUS', 'GL-KUS (Kulusuk, Greenland)'),
    ('GL-LLU', 'GL-LLU (Alluitsup Paa, Greenland)'),
    ('GL-MML', 'GL-MML (Maarmorliik, Greenland)'),
    ('GL-MRG', 'GL-MRG (Mesters Vig, Greenland)'),
    ('GL-NAL', 'GL-NAL (Nalunaq Gold Mine, Greenland)'),
    ('GL-NAQ', 'GL-NAQ (Qaanaaq, Greenland)'),
    ('GL-NUG', 'GL-NUG (Nuugaatsiaq, Greenland)'),
    ('GL-OBY', 'GL-OBY (Illorqortoormiut (Scoresbysund), Greenland)'),
    ('GL-QKT', 'GL-QKT (Kangaamiut, Greenland)'),
    ('GL-QPW', 'GL-QPW (Kangaatsiaq, Greenland)'),
    ('GL-QUE', 'GL-QUE (Qullissat, Greenland)'),
    ('GL-SAA', 'GL-SAA (Saattut, Greenland)'),
    ('GL-SEQ', 'GL-SEQ (Seqi Olivine Mine, Greenland)'),
    ('GL-SFJ', 'GL-SFJ (Kangerlussuaq (Sondre Stromfjord, Greenland)'),
    ('GL-TAS', 'GL-TAS (Tasiusaq, Greenland)'),
    ('GL-THU', 'GL-THU (Pituffik, Greenland)'),
    ('GL-TNT', 'GL-TNT (Tiniteqilaaq, Greenland)'),
    ('GL-TOV', 'GL-TOV (Toqqusaq, Greenland)'),
    ('GL-UAK', 'GL-UAK (Narsarsuaq, Greenland)'),
    ('GL-UMD', 'GL-UMD (Uummannaq, Greenland)'),
    ('GM-BAK', 'GM-BAK (Bakau, Gambia)'),
    ('GM-BAN', 'GM-BAN (Bansang, Gambia)'),
    ('GM-BJL', 'GM-BJL (Banjul, Gambia)'),
    ('GM-BRB', 'GM-BRB (Brikama Ba, Gambia)'),
    ('GM-BSS', 'GM-BSS (Basse Santa Su, Gambia)'),
    ('GM-BWI', 'GM-BWI (Bwiam, Gambia)'),
    ('GM-FAR', 'GM-FAR (Farafenni, Gambia)'),
    ('GM-FKD', 'GM-FKD (Faji Kunda, Gambia)'),
    ('GM-JTB', 'GM-JTB (MacCarthy Island (Jangjangbureh), Gambia)'),
    ('GM-KAR', 'GM-KAR (Karanai, Gambia)'),
    ('GM-KAU', 'GM-KAU (Kau-ur, Gambia)'),
    ('GM-KFG', 'GM-KFG (Kanifing, Gambia)'),
    ('GM-KUN', 'GM-KUN (Kuntair, Gambia)'),
    ('GM-MAK', 'GM-MAK (Mansa Konko, Gambia)'),
    ('GM-SKE', 'GM-SKE (Serekunda, Gambia)'),
    ('GM-SUK', 'GM-SUK (Sukuta, Gambia)'),
    ('GM-SYG', 'GM-SYG (Sanyang, Gambia)'),
    ('GM-YDM', 'GM-YDM (Yundum, Gambia)'),
    ('GN-BEL', 'GN-BEL (Bel-Air, Guinea)'),
    ('GN-BEY', 'GN-BEY (Beyla, Guinea)'),
    ('GN-BFA', 'GN-BFA (Boffa, Guinea)'),
    ('GN-BKJ', 'GN-BKJ (Boke, Guinea)'),
    ('GN-BRP', 'GN-BRP (Port de Boke, Guinea)'),
    ('GN-BTY', 'GN-BTY (Benty, Guinea)'),
    ('GN-CKA', 'GN-CKA (Conakry Eco, Guinea)'),
    ('GN-CKY', 'GN-CKY (Conakry, Guinea)'),
    ('GN-COY', 'GN-COY (Coyah, Guinea)'),
    ('GN-DAB', 'GN-DAB (Dabola, Guinea)'),
    ('GN-DIN', 'GN-DIN (Dinguiraye, Guinea)'),
    ('GN-DKA', 'GN-DKA (Dubreka, Guinea)'),
    ('GN-DPL', 'GN-DPL (Dapilon, Guinea)'),
    ('GN-FAA', 'GN-FAA (Faranah, Guinea)'),
    ('GN-FIG', 'GN-FIG (Fria, Guinea)'),
    ('GN-FOR', 'GN-FOR (Forecariah, Guinea)'),
    ('GN-FRM', 'GN-FRM (Farmoreya, Guinea)'),
    ('GN-GAO', 'GN-GAO (Gaoual, Guinea)'),
    ('GN-GII', 'GN-GII (Siguiri, Guinea)'),
    ('GN-GUE', 'GN-GUE (Gueckedou, Guinea)'),
    ('GN-KDA', 'GN-KDA (Kindia, Guinea)'),
    ('GN-KER', 'GN-KER (Kerouane, Guinea)'),
    ('GN-KGB', 'GN-KGB (Kagbelen, Guinea)'),
    ('GN-KIN', 'GN-KIN (Kiniero, Guinea)'),
    ('GN-KMC', 'GN-KMC (Kamsar, Guinea)'),
    ('GN-KMR', 'GN-KMR (Port-Kamsar, Guinea)'),
    ('GN-KNN', 'GN-KNN (Kankan, Guinea)'),
    ('GN-KOU', 'GN-KOU (Koubia, Guinea)'),
    ('GN-KRS', 'GN-KRS (Kouroussa, Guinea)'),
    ('GN-KSI', 'GN-KSI (Kissidougou, Guinea)'),
    ('GN-KTG', 'GN-KTG (Katougouma, Guinea)'),
    ('GN-LEK', 'GN-LEK (Labe, Guinea)'),
    ('GN-LEL', 'GN-LEL (Lelouma, Guinea)'),
    ('GN-LOL', 'GN-LOL (Lola, Guinea)'),
    ('GN-MCA', 'GN-MCA (Macenta, Guinea)'),
    ('GN-MDN', 'GN-MDN (Mandiana, Guinea)'),
    ('GN-MLI', 'GN-MLI (Mali, Guinea)'),
    ('GN-MMO', 'GN-MMO (Mamou, Guinea)'),
    ('GN-NZE', 'GN-NZE (Nzerekore, Guinea)'),
    ('GN-PIT', 'GN-PIT (Pita, Guinea)'),
    ('GN-PMT', 'GN-PMT (Dougoula, Guinea)'),
    ('GN-SBI', 'GN-SBI (Koundara, Guinea)'),
    ('GN-SBL', 'GN-SBL (Sambailo, Guinea)'),
    ('GN-SBY', 'GN-SBY (Moresby, Guinea)'),
    ('GN-SGD', 'GN-SGD (Sangaredi, Guinea)'),
    ('GN-TEL', 'GN-TEL (Telimele, Guinea)'),
    ('GN-TOU', 'GN-TOU (Tougue, Guinea)'),
    ('GN-YOM', 'GN-YOM (Yomou, Guinea)'),
    ('GP-AIF', 'GP-AIF (Baillif, Guadeloupe)'),
    ('GP-BBR', 'GP-BBR (Basse-Terre, Guadeloupe)'),
    ('GP-BMH', 'GP-BMH (Baie-Mahault, Guadeloupe)'),
    ('GP-BOU', 'GP-BOU (Bouillante, Guadeloupe)'),
    ('GP-BYM', 'GP-BYM (Les Abymes, Guadeloupe)'),
    ('GP-CBE', 'GP-CBE (Capesterre-Belle-Eau, Guadeloupe)'),
    ('GP-DHR', 'GP-DHR (Deshaies, Guadeloupe)'),
    ('GP-DSD', 'GP-DSD (La Desirade, Guadeloupe)'),
    ('GP-FAE', 'GP-FAE (Folle-Anse, Guadeloupe)'),
    ('GP-FPI', 'GP-FPI (Anse-Bertrand, Guadeloupe)'),
    ('GP-GBJ', 'GP-GBJ (Marie-Galante, Guadeloupe)'),
    ('GP-GOS', 'GP-GOS (Le Gosier, Guadeloupe)'),
    ('GP-GOU', 'GP-GOU (Gourbeyre, Guadeloupe)'),
    ('GP-GOY', 'GP-GOY (Goyave, Guadeloupe)'),
    ('GP-GRB', 'GP-GRB (Grand-Bourg, Guadeloupe)'),
    ('GP-HTB', 'GP-HTB (Terre-de-Bas, Guadeloupe)'),
    ('GP-JAR', 'GP-JAR (Jarry, Guadeloupe)'),
    ('GP-LAM', 'GP-LAM (Lamentin, Guadeloupe)'),
    ('GP-LEM', 'GP-LEM (Le Moule, Guadeloupe)'),
    ('GP-LSS', 'GP-LSS (Terre-de-Haut, Guadeloupe)'),
    ('GP-MSB', 'GP-MSB (Marigot, Guadeloupe)'),
    ('GP-PAP', 'GP-PAP (Pointe-a-Pitre, Guadeloupe)'),
    ('GP-PBG', 'GP-PBG (Petit-Bourg, Guadeloupe)'),
    ('GP-PTC', 'GP-PTC (Petit-Canal, Guadeloupe)'),
    ('GP-PTL', 'GP-PTL (Port-Louis, Guadeloupe)'),
    ('GP-PTP', 'GP-PTP (Pointe-a-Pitre, Guadeloupe)'),
    ('GP-SCL', 'GP-SCL (Saint-Claude, Guadeloupe)'),
    ('GP-SFC', 'GP-SFC (Saint-Francois, Guadeloupe)'),
    ('GP-STA', 'GP-STA (Sainte-Anne, Guadeloupe)'),
    ('GP-STR', 'GP-STR (Sainte-Rose, Guadeloupe)'),
    ('GP-TRS', 'GP-TRS (Trois-Rivieres, Guadeloupe)'),
    ('GP-ZAA', 'GP-ZAA (Pointe-Noire, Guadeloupe)'),
    ('GQ-ABU', 'GQ-ABU (San Antonio de Pale, Equatorial Guinea)'),
    ('GQ-ATE', 'GQ-ATE (Aseng FPSO, Equatorial Guinea)'),
    ('GQ-BSG', 'GQ-BSG (Bata, Equatorial Guinea)'),
    ('GQ-BUL', 'GQ-BUL (Butuku-Luba, Equatorial Guinea)'),
    ('GQ-COG', 'GQ-COG (Cogo, Equatorial Guinea)'),
    ('GQ-GEM', 'GQ-GEM (Mongomeyen, Equatorial Guinea)'),
    ('GQ-KNT', 'GQ-KNT (Ebebiyin, Equatorial Guinea)'),
    ('GQ-LUB', 'GQ-LUB (Luba, Equatorial Guinea)'),
    ('GQ-MON', 'GQ-MON (Mongomo, Equatorial Guinea)'),
    ('GQ-PET', 'GQ-PET (Punta Europa Terminal, Equatorial Guinea)'),
    ('GQ-RMN', 'GQ-RMN (Rio Muni, Equatorial Guinea)'),
    ('GQ-SER', 'GQ-SER (Serpentina Terminal, Equatorial Guinea)'),
    ('GQ-SIS', 'GQ-SIS (Santa Isabel, Equatorial Guinea)'),
    ('GQ-SSG', 'GQ-SSG (Malabo, Equatorial Guinea)'),
    ('GQ-ZAF', 'GQ-ZAF (Zafiro Terminal, Equatorial Guinea)'),
    ('GR-2NR', 'GR-2NR (Neon Rysion, Greece)'),
    ('GR-3KR', 'GR-3KR (Kavallarion, Greece)'),
    ('GR-5ZE', 'GR-5ZE (Zervochorion, Greece)'),
    ('GR-6TL', 'GR-6TL (Liti, Greece)'),
    ('GR-9OP', 'GR-9OP (Dhilesi, Greece)'),
    ('GR-A8A', 'GR-A8A (Anixi, Greece)'),
    ('GR-AAI', 'GR-AAI (Agioi Anargyroi, Greece)'),
    ('GR-AAR', 'GR-AAR (Acharnes, Greece)'),
    ('GR-AAS', 'GR-AAS (Agios Athanasios, Greece)'),
    ('GR-ABD', 'GR-ABD (Abdera, Greece)'),
    ('GR-ABO', 'GR-ABO (Ambelokipoi, Greece)'),
    ('GR-ACH', 'GR-ACH (Akharnai, Greece)'),
    ('GR-ACL', 'GR-ACL (Achladi, Greece)'),
    ('GR-ADA', 'GR-ADA (Amaliada, Greece)'),
    ('GR-ADI', 'GR-ADI (Livadia, Greece)'),
    ('GR-ADK', 'GR-ADK (Ano Diakopto, Greece)'),
    ('GR-ADL', 'GR-ADL (Adamas Milos, Greece)'),
    ('GR-ADO', 'GR-ADO (Ahdendron, Greece)'),
    ('GR-AEF', 'GR-AEF (Agia Efimia, Greece)'),
    ('GR-AEG', 'GR-AEG (Aegina, Greece)'),
    ('GR-AEN', 'GR-AEN (Aigion, Greece)'),
    ('GR-AGA', 'GR-AGA (Agria, Greece)'),
    ('GR-AGE', 'GR-AGE (Agios Georgios, Greece)'),
    ('GR-AGF', 'GR-AGF (Agios Nikolaos Fokidas, Greece)'),
    ('GR-AGG', 'GR-AGG (Agistri Aiginas, Greece)'),
    ('GR-AGI', 'GR-AGI (Agia Trias, Greece)'),
    ('GR-AGK', 'GR-AGK (Agiokampos Larissas, Greece)'),
    ('GR-AGL', 'GR-AGL (Aigaleo, Greece)'),
    ('GR-AGM', 'GR-AGM (Agia Marina Fthiotidas, Greece)'),
    ('GR-AGN', 'GR-AGN (Agathonisi, Greece)'),
    ('GR-AGO', 'GR-AGO (Agios Efstratios, Greece)'),
    ('GR-AGP', 'GR-AGP (Agios Pavlos, Greece)'),
    ('GR-AGQ', 'GR-AGQ (Agrinion, Greece)'),
    ('GR-AGS', 'GR-AGS (Agios Stefanos, Greece)'),
    ('GR-AGT', 'GR-AGT (Agio Theodoroi, Greece)'),
    ('GR-AGY', 'GR-AGY (Argyroupoli, Greece)'),
    ('GR-AHS', 'GR-AHS (Ankhialos, Greece)'),
    ('GR-AID', 'GR-AID (Aidipsou, Greece)'),
    ('GR-AIG', 'GR-AIG (Aigiali Amorgou, Greece)'),
    ('GR-AIN', 'GR-AIN (Aiginion, Greece)'),
    ('GR-AIO', 'GR-AIO (Alimos, Greece)'),
    ('GR-AIS', 'GR-AIS (Assiros, Greece)'),
    ('GR-AK4', 'GR-AK4 (Amarousion, Greece)'),
    ('GR-AKH', 'GR-AKH (Akhillion, Greece)'),
    ('GR-AKI', 'GR-AKI (Agios Kirykos, Greece)'),
    ('GR-AKM', 'GR-AKM (Agia Kyriaki (Trikeri Magnisia), Greece)'),
    ('GR-AKO', 'GR-AKO (Agios Konstantinos, Greece)'),
    ('GR-AKT', 'GR-AKT (Aktio Vonitsas, Greece)'),
    ('GR-ALG', 'GR-ALG (Plakias, Greece)'),
    ('GR-ALI', 'GR-ALI (Aliartos, Greece)'),
    ('GR-ALM', 'GR-ALM (Almiros, Greece)'),
    ('GR-ALO', 'GR-ALO (Alonnisos, Greece)'),
    ('GR-ALS', 'GR-ALS (Analipsi, Greece)'),
    ('GR-ALV', 'GR-ALV (Aliverion, Greece)'),
    ('GR-ALX', 'GR-ALX (Alexandria, Greece)'),
    ('GR-ALY', 'GR-ALY (Almyropotamos Evvoias, Greece)'),
    ('GR-AMA', 'GR-AMA (Amalias, Greece)'),
    ('GR-AME', 'GR-AME (Ampelakia, Greece)'),
    ('GR-AMF', 'GR-AMF (Amfilochia, Greece)'),
    ('GR-AMI', 'GR-AMI (Amoliani, Greece)'),
    ('GR-AML', 'GR-AML (Agia Marina Lerou, Greece)'),
    ('GR-AMO', 'GR-AMO (Amorgos (Katapola), Greece)'),
    ('GR-AMP', 'GR-AMP (Amfissa, Greece)'),
    ('GR-AMR', 'GR-AMR (Agia Marina Aiginas, Greece)'),
    ('GR-AMS', 'GR-AMS (Adhamas, Greece)'),
    ('GR-AMT', 'GR-AMT (Amyntaio, Greece)'),
    ('GR-AMY', 'GR-AMY (Amindaion, Greece)'),
    ('GR-ANA', 'GR-ANA (Anafi, Greece)'),
    ('GR-AND', 'GR-AND (Andros, Greece)'),
    ('GR-ANE', 'GR-ANE (Acharnae Akharna, Greece)'),
    ('GR-ANG', 'GR-ANG (Anargyroi, Greece)'),
    ('GR-ANI', 'GR-ANI (Agios Nikolaos, Kriti, Greece)'),
    ('GR-ANK', 'GR-ANK (Anatoliko, Greece)'),
    ('GR-ANL', 'GR-ANL (Agnontas Skopelos, Greece)'),
    ('GR-ANM', 'GR-ANM (Nea Makri, Greece)'),
    ('GR-ANO', 'GR-ANO (Aeginio, Greece)'),
    ('GR-ANP', 'GR-ANP (Antiparos, Greece)'),
    ('GR-ANR', 'GR-ANR (Drymos, Greece)'),
    ('GR-ANS', 'GR-ANS (Nea Smyrni, Greece)'),
    ('GR-ANT', 'GR-ANT (Andirrion, Greece)'),
    ('GR-ANX', 'GR-ANX (Anoixis, Greece)'),
    ('GR-AOK', 'GR-AOK (Karpathos, Greece)'),
    ('GR-AOR', 'GR-AOR (Agiokampos Oreon, Greece)'),
    ('GR-AP3', 'GR-AP3 (Ampelon, Greece)'),
    ('GR-APA', 'GR-APA (Kapandrition, Greece)'),
    ('GR-APE', 'GR-APE (Agia Pelagia, Greece)'),
    ('GR-APK', 'GR-APK (Agia Paraskevi, Greece)'),
    ('GR-APL', 'GR-APL (Amaliapolis, Greece)'),
    ('GR-APN', 'GR-APN (Ampelonas, Greece)'),
    ('GR-APO', 'GR-APO (Aspros, Greece)'),
    ('GR-APP', 'GR-APP (Aspropyrgos, Greece)'),
    ('GR-APS', 'GR-APS (Apsalos, Greece)'),
    ('GR-APV', 'GR-APV (Asprovalta, Greece)'),
    ('GR-ARD', 'GR-ARD (Arkioi Dodekanissou, Greece)'),
    ('GR-ARE', 'GR-ARE (Areopolis, Greece)'),
    ('GR-ARG', 'GR-ARG (Argos (Argolis), Greece)'),
    ('GR-ARI', 'GR-ARI (Aridaia, Greece)'),
    ('GR-ARK', 'GR-ARK (Arkitsa, Greece)'),
    ('GR-ARM', 'GR-ARM (Argostolion, Greece)'),
    ('GR-ARN', 'GR-ARN (Arnaia, Greece)'),
    ('GR-ARS', 'GR-ARS (Astros, Greece)'),
    ('GR-ART', 'GR-ART (Arta, Greece)'),
    ('GR-ARX', 'GR-ARX (Araxos, Greece)'),
    ('GR-ARY', 'GR-ARY (Argyropouli, Greece)'),
    ('GR-ASF', 'GR-ASF (Agios Stefanos Corfu, Greece)'),
    ('GR-ASI', 'GR-ASI (Amaroussio, Greece)'),
    ('GR-ASN', 'GR-ASN (Anavissos, Greece)'),
    ('GR-ASO', 'GR-ASO (Asopos, Greece)'),
    ('GR-ASP', 'GR-ASP (Aspra Spitia, Greece)'),
    ('GR-ASS', 'GR-ASS (Aspropirgos, Greece)'),
    ('GR-AST', 'GR-AST (Astakos, Greece)'),
    ('GR-ASV', 'GR-ASV (Asvestochorion, Greece)'),
    ('GR-ATA', 'GR-ATA (Atalandi, Greece)'),
    ('GR-ATH', 'GR-ATH (Athinai, Greece)'),
    ('GR-ATK', 'GR-ATK (Antikyra, Greece)'),
    ('GR-ATL', 'GR-ATL (Atherinolakos Ierapetras, Greece)'),
    ('GR-ATM', 'GR-ATM (Ayios Thomas, Greece)'),
    ('GR-ATN', 'GR-ATN (Athinios Thira Santorini, Greece)'),
    ('GR-ATR', 'GR-ATR (Ayia Trias, Greece)'),
    ('GR-ATS', 'GR-ATS (Altsi, Greece)'),
    ('GR-ATT', 'GR-ATT (Attiki, Greece)'),
    ('GR-AVA', 'GR-AVA (Avlida, Greece)'),
    ('GR-AVK', 'GR-AVK (Avlai, Greece)'),
    ('GR-AVL', 'GR-AVL (Avlon, Greece)'),
    ('GR-AXD', 'GR-AXD (Alexandroupolis, Greece)'),
    ('GR-AYA', 'GR-AYA (Ayia Marina, Greece)'),
    ('GR-AYM', 'GR-AYM (Ayia Marina, Greece)'),
    ('GR-AZN', 'GR-AZN (Ano Zervochorion, Greece)'),
    ('GR-CFU', 'GR-CFU (Kerkira (Corfu), Greece)'),
    ('GR-CHA', 'GR-CHA (Chavarion, Greece)'),
    ('GR-CHI', 'GR-CHI (Chaidari, Athens, Greece)'),
    ('GR-CHQ', 'GR-CHQ (Chania, Greece)'),
    ('GR-CLK', 'GR-CLK (Chalkida, Greece)'),
    ('GR-CSF', 'GR-CSF (Khora Sfakion, Greece)'),
    ('GR-DAF', 'GR-DAF (Dafni, Greece)'),
    ('GR-DAG', 'GR-DAG (Dagla, Greece)'),
    ('GR-DHI', 'GR-DHI (Dhidhimotikhon, Greece)'),
    ('GR-DHS', 'GR-DHS (Dhrimos, Greece)'),
    ('GR-DIA', 'GR-DIA (Diafanion, Greece)'),
    ('GR-DIK', 'GR-DIK (Diakofti Kythiron, Greece)'),
    ('GR-DKI', 'GR-DKI (Dheskati, Greece)'),
    ('GR-DMB', 'GR-DMB (Dombraina Boiotias, Greece)'),
    ('GR-DOL', 'GR-DOL (Kato Doliana, Greece)'),
    ('GR-DOM', 'GR-DOM (Domokos, Greece)'),
    ('GR-DON', 'GR-DON (Donousa Kykladon, Greece)'),
    ('GR-DOS', 'GR-DOS (Delos, Greece)'),
    ('GR-DOU', 'GR-DOU (Douneika, Greece)'),
    ('GR-DOX', 'GR-DOX (Dhoxaton, Greece)'),
    ('GR-DPA', 'GR-DPA (Drapetzona, Greece)'),
    ('GR-DRE', 'GR-DRE (Drepano Riou, Greece)'),
    ('GR-DRM', 'GR-DRM (Drama, Greece)'),
    ('GR-DRS', 'GR-DRS (Dhroseron, Greece)'),
    ('GR-DSD', 'GR-DSD (Prosotsani, Greece)'),
    ('GR-DTM', 'GR-DTM (Dhistomon, Greece)'),
    ('GR-DVA', 'GR-DVA (Domvrena, Greece)'),
    ('GR-DVN', 'GR-DVN (Derveni, Greece)'),
    ('GR-EDE', 'GR-EDE (Edessa, Greece)'),
    ('GR-EDI', 'GR-EDI (Edipsos, Greece)'),
    ('GR-EE3', 'GR-EE3 (Zefyri, Greece)'),
    ('GR-EEU', 'GR-EEU (Eleusina, Greece)'),
    ('GR-EFP', 'GR-EFP (Efpalion, Greece)'),
    ('GR-EGA', 'GR-EGA (Aiyaleo, Greece)'),
    ('GR-EGI', 'GR-EGI (Eginion, Greece)'),
    ('GR-ELA', 'GR-ELA (Elatia, Greece)'),
    ('GR-ELI', 'GR-ELI (Elaiochori, Greece)'),
    ('GR-ELL', 'GR-ELL (Ellasona, Greece)'),
    ('GR-ELN', 'GR-ELN (Elafonissos Lakonias, Greece)'),
    ('GR-ELT', 'GR-ELT (Eleftheres, Greece)'),
    ('GR-ENK', 'GR-ENK (Ellinikon, Greece)'),
    ('GR-EPI', 'GR-EPI (Epidavros, Greece)'),
    ('GR-EPM', 'GR-EPM (Epanomi, Greece)'),
    ('GR-EPS', 'GR-EPS (Eginio Pierias, Greece)'),
    ('GR-ERE', 'GR-ERE (Eretria, Greece)'),
    ('GR-ERK', 'GR-ERK (Ereikousses Diapontioi Islands, Greece)'),
    ('GR-ERM', 'GR-ERM (Ermioni, Greece)'),
    ('GR-ERY', 'GR-ERY (Erythres, Greece)'),
    ('GR-ETK', 'GR-ETK (Eratini, Greece)'),
    ('GR-ETL', 'GR-ETL (Etolikon, Greece)'),
    ('GR-EVM', 'GR-EVM (Evosmon, Greece)'),
    ('GR-EVP', 'GR-EVP (Evpalion, Greece)'),
    ('GR-EVZ', 'GR-EVZ (Evzonoi, Greece)'),
    ('GR-EYD', 'GR-EYD (Eydilos, Greece)'),
    ('GR-FAM', 'GR-FAM (Farmakonissi Dodekanissos, Greece)'),
    ('GR-FAR', 'GR-FAR (Farsala, Greece)'),
    ('GR-FER', 'GR-FER (Ferai, Greece)'),
    ('GR-FIA', 'GR-FIA (Florina, Greece)'),
    ('GR-FIL', 'GR-FIL (Filiatra, Greece)'),
    ('GR-FIS', 'GR-FIS (Fiskardo, Greece)'),
    ('GR-FLS', 'GR-FLS (Eleusis, Greece)'),
    ('GR-FNR', 'GR-FNR (Faneromeni Salaminas, Greece)'),
    ('GR-FOL', 'GR-FOL (Folegandros, Greece)'),
    ('GR-FOS', 'GR-FOS (Chalkidon, Greece)'),
    ('GR-FOU', 'GR-FOU (Fournoi, Greece)'),
    ('GR-FYT', 'GR-FYT (Fyteies, Greece)'),
    ('GR-GAA', 'GR-GAA (Axioupoli, Greece)'),
    ('GR-GAC', 'GR-GAC (Argyroupolis, Greece)'),
    ('GR-GAD', 'GR-GAD (Gavdos Chanea, Greece)'),
    ('GR-GAE', 'GR-GAE (Avlona, Greece)'),
    ('GR-GAF', 'GR-GAF (Souda Bay, Greece)'),
    ('GR-GAG', 'GR-GAG (Levadhia, Greece)'),
    ('GR-GAH', 'GR-GAH (Aegaleo, Greece)'),
    ('GR-GAI', 'GR-GAI (Kalamaria, Greece)'),
    ('GR-GAJ', 'GR-GAJ (Ano Liosia, Greece)'),
    ('GR-GAK', 'GR-GAK (Giannitsa, Greece)'),
    ('GR-GAL', 'GR-GAL (Galatas Troizinas, Greece)'),
    ('GR-GAM', 'GR-GAM (Kounavoi, Greece)'),
    ('GR-GAN', 'GR-GAN (Limnotopos, Greece)'),
    ('GR-GAO', 'GR-GAO (Malia, Greece)'),
    ('GR-GAP', 'GR-GAP (Mandra Attikis, Greece)'),
    ('GR-GAQ', 'GR-GAQ (Markopoulo, Greece)'),
    ('GR-GAR', 'GR-GAR (Moschato/Athinai, Greece)'),
    ('GR-GAS', 'GR-GAS (Gastouni, Greece)'),
    ('GR-GAV', 'GR-GAV (Gavrion, Greece)'),
    ('GR-GAW', 'GR-GAW (Aitolikon, Greece)'),
    ('GR-GAX', 'GR-GAX (Riolos, Greece)'),
    ('GR-GAY', 'GR-GAY (Thrapsanon, Greece)'),
    ('GR-GAZ', 'GR-GAZ (Gazoros, Greece)'),
    ('GR-GBA', 'GR-GBA (Tithorea, Greece)'),
    ('GR-GBB', 'GR-GBB (Nea Sanda, Greece)'),
    ('GR-GBC', 'GR-GBC (Amigdaleonas, Greece)'),
    ('GR-GBE', 'GR-GBE (Stenimahos, Greece)'),
    ('GR-GEF', 'GR-GEF (Gefyra, Greece)'),
    ('GR-GER', 'GR-GER (Gerakas, Greece)'),
    ('GR-GFD', 'GR-GFD (Glyfada, Greece)'),
    ('GR-GIA', 'GR-GIA (Gialtra, Greece)'),
    ('GR-GIE', 'GR-GIE (Aegio, Greece)'),
    ('GR-GKU', 'GR-GKU (Gerakarou, Greece)'),
    ('GR-GLO', 'GR-GLO (Glossa, Greece)'),
    ('GR-GLX', 'GR-GLX (Galaxidi, Greece)'),
    ('GR-GLY', 'GR-GLY (Glyfa Fthiotidas, Greece)'),
    ('GR-GMA', 'GR-GMA (Agia Marina Grammatikou Attikis, Greece)'),
    ('GR-GNO', 'GR-GNO (Ganochora, Greece)'),
    ('GR-GON', 'GR-GON (Gonnoi, Greece)'),
    ('GR-GPA', 'GR-GPA (Patras, Greece)'),
    ('GR-GRA', 'GR-GRA (Agios Ioannis Rentis, Greece)'),
    ('GR-GRG', 'GR-GRG (Ypato, Greece)'),
    ('GR-GSA', 'GR-GSA (Goumenissa, Greece)'),
    ('GR-GSI', 'GR-GSI (Galatsion, Greece)'),
    ('GR-GTA', 'GR-GTA (Galatista, Greece)'),
    ('GR-GTO', 'GR-GTO (Agios Athanasios, Greece)'),
    ('GR-GVA', 'GR-GVA (Grevena, Greece)'),
    ('GR-GYT', 'GR-GYT (Gythion, Greece)'),
    ('GR-HAL', 'GR-HAL (Halki Dodekanison, Greece)'),
    ('GR-HER', 'GR-HER (Heraklion (Iraklion), Greece)'),
    ('GR-HER', 'GR-HER (Iraklion (Heraklion), Greece)'),
    ('GR-HLR', 'GR-HLR (Achladias, Greece)'),
    ('GR-HLS', 'GR-HLS (Chalastra, Greece)'),
    ('GR-HRI', 'GR-HRI (Halandri, Greece)'),
    ('GR-HRK', 'GR-HRK (Herakleia Kykladon, Greece)'),
    ('GR-HYD', 'GR-HYD (Hydra (Idhra), Greece)'),
    ('GR-HYD', 'GR-HYD (Idhra (Hydra), Greece)'),
    ('GR-IER', 'GR-IER (Ierapetra, Greece)'),
    ('GR-IES', 'GR-IES (Ierissos, Greece)'),
    ('GR-IGO', 'GR-IGO (Igoumenitsa, Greece)'),
    ('GR-IKE', 'GR-IKE (Pikernis, Greece)'),
    ('GR-IKL', 'GR-IKL (Iraklion, Greece)'),
    ('GR-IKN', 'GR-IKN (Ikonian, Greece)'),
    ('GR-ILI', 'GR-ILI (Ilion, Greece)'),
    ('GR-ILO', 'GR-ILO (Ilioupolis, Greece)'),
    ('GR-INF', 'GR-INF (Inofyta, Greece)'),
    ('GR-INO', 'GR-INO (Inousses, Greece)'),
    ('GR-IOA', 'GR-IOA (Ioannina, Greece)'),
    ('GR-IOS', 'GR-IOS (Ios, Greece)'),
    ('GR-IRA', 'GR-IRA (Iraklia, Greece)'),
    ('GR-ISS', 'GR-ISS (Pissonas, Greece)'),
    ('GR-ITA', 'GR-ITA (Itea, Greece)'),
    ('GR-ITH', 'GR-ITH (Ithaki (Ithaca), Greece)'),
    ('GR-ITM', 'GR-ITM (Isthmia, Greece)'),
    ('GR-JHB', 'GR-JHB (Akharnai, Greece)'),
    ('GR-JIK', 'GR-JIK (Ikaria, Greece)'),
    ('GR-JKH', 'GR-JKH (Chios, Greece)'),
    ('GR-JMK', 'GR-JMK (Mykonos, Greece)'),
    ('GR-JNX', 'GR-JNX (Naxos, Greece)'),
    ('GR-JSH', 'GR-JSH (Siteia, Greece)'),
    ('GR-JSI', 'GR-JSI (Skiathos, Greece)'),
    ('GR-JSY', 'GR-JSY (Syra (Syros), Greece)'),
    ('GR-JSY', 'GR-JSY (Syros (Syra), Greece)'),
    ('GR-JTR', 'GR-JTR (Thira, Greece)'),
    ('GR-JTY', 'GR-JTY (Astypalaia, Greece)'),
    ('GR-K33', 'GR-K33 (Kefalonia, Greece)'),
    ('GR-KAA', 'GR-KAA (Kattavia, Greece)'),
    ('GR-KAC', 'GR-KAC (Kato Akhaia, Greece)'),
    ('GR-KAD', 'GR-KAD (Kassandra, Greece)'),
    ('GR-KAG', 'GR-KAG (Karkinagri Ikarias, Greece)'),
    ('GR-KAH', 'GR-KAH (Kato Achaia, Greece)'),
    ('GR-KAI', 'GR-KAI (Kalamos Island (Lefkada), Greece)'),
    ('GR-KAK', 'GR-KAK (Katakolon, Greece)'),
    ('GR-KAL', 'GR-KAL (Kalabaka, Greece)'),
    ('GR-KAM', 'GR-KAM (Kaminia, Greece)'),
    ('GR-KAN', 'GR-KAN (Leondarion, Greece)'),
    ('GR-KAP', 'GR-KAP (Kapsalion (Kythira), Greece)'),
    ('GR-KAR', 'GR-KAR (Neon Karlovasion, Greece)'),
    ('GR-KAS', 'GR-KAS (Kastellorizou (ex Megisti), Greece)'),
    ('GR-KAV', 'GR-KAV (Chrysoupoli, Greece)'),
    ('GR-KAY', 'GR-KAY (Karya, Greece)'),
    ('GR-KCH', 'GR-KCH (Kalives Valtsaiikes, Greece)'),
    ('GR-KDM', 'GR-KDM (Kardamyla, Greece)'),
    ('GR-KDO', 'GR-KDO (Kolindros, Greece)'),
    ('GR-KEA', 'GR-KEA (Kea (Tzia), Greece)'),
    ('GR-KEF', 'GR-KEF (Kefalos Ko, Greece)'),
    ('GR-KEI', 'GR-KEI (Katerini, Greece)'),
    ('GR-KEM', 'GR-KEM (Kosta Ermionidas, Greece)'),
    ('GR-KER', 'GR-KER (Keramoti, Greece)'),
    ('GR-KFL', 'GR-KFL (Kefallinia, Greece)'),
    ('GR-KFO', 'GR-KFO (Kefalovrison, Greece)'),
    ('GR-KFS', 'GR-KFS (Kifisia, Greece)'),
    ('GR-KGR', 'GR-KGR (Kremasti, Greece)'),
    ('GR-KGS', 'GR-KGS (Kos, Greece)'),
    ('GR-KGT', 'GR-KGT (Kato Gefya, Greece)'),
    ('GR-KHR', 'GR-KHR (Khrisoupolis, Greece)'),
    ('GR-KIA', 'GR-KIA (Afidhnai, Greece)'),
    ('GR-KIE', 'GR-KIE (Eliki, Greece)'),
    ('GR-KIL', 'GR-KIL (Killini, Greece)'),
    ('GR-KIM', 'GR-KIM (Kimi (Kymi), Greece)'),
    ('GR-KIM', 'GR-KIM (Kymi (Kimi), Greece)'),
    ('GR-KIN', 'GR-KIN (Koilas Ermionidos, Greece)'),
    ('GR-KIO', 'GR-KIO (Kiato, Greece)'),
    ('GR-KIP', 'GR-KIP (Kiparissia, Greece)'),
    ('GR-KIS', 'GR-KIS (Kastelli Kissamou, Greece)'),
    ('GR-KIT', 'GR-KIT (Kythira, Greece)'),
    ('GR-KKM', 'GR-KKM (Lakkoma, Greece)'),
    ('GR-KKV', 'GR-KKV (Kakavia, Greece)'),
    ('GR-KKZ', 'GR-KKZ (Kilkis, Greece)'),
    ('GR-KLA', 'GR-KLA (Kallithea/Athinai, Greece)'),
    ('GR-KLD', 'GR-KLD (Kalathos Rodou, Greece)'),
    ('GR-KLH', 'GR-KLH (Kalochori, Greece)'),
    ('GR-KLI', 'GR-KLI (Klima, Greece)'),
    ('GR-KLL', 'GR-KLL (Kalilimenes, Greece)'),
    ('GR-KLM', 'GR-KLM (Kalamaki, Greece)'),
    ('GR-KLP', 'GR-KLP (Kalampaka, Greece)'),
    ('GR-KLX', 'GR-KLX (Kalamata, Greece)'),
    ('GR-KLY', 'GR-KLY (Kalyvia Thorikou, Greece)'),
    ('GR-KMI', 'GR-KMI (Kalymnos, Greece)'),
    ('GR-KMS', 'GR-KMS (Kimolos, Greece)'),
    ('GR-KMT', 'GR-KMT (Kormista, Greece)'),
    ('GR-KNS', 'GR-KNS (Kontias Limnou, Greece)'),
    ('GR-KOA', 'GR-KOA (Konitsa, Greece)'),
    ('GR-KOC', 'GR-KOC (Kolchiko, Greece)'),
    ('GR-KOF', 'GR-KOF (Koufonissia Kykladon, Greece)'),
    ('GR-KOL', 'GR-KOL (Kolokinthou, Greece)'),
    ('GR-KOM', 'GR-KOM (Komotini, Greece)'),
    ('GR-KOR', 'GR-KOR (Koropion, Greece)'),
    ('GR-KOU', 'GR-KOU (Koufalia, Greece)'),
    ('GR-KPO', 'GR-KPO (Koropi, Greece)'),
    ('GR-KPS', 'GR-KPS (Kopanos, Greece)'),
    ('GR-KRA', 'GR-KRA (Keratea, Greece)'),
    ('GR-KRD', 'GR-KRD (Karditsa, Greece)'),
    ('GR-KRE', 'GR-KRE (Kamares Sifnos, Greece)'),
    ('GR-KRI', 'GR-KRI (Krioneri, Greece)'),
    ('GR-KRK', 'GR-KRK (Korakochori, Greece)'),
    ('GR-KRL', 'GR-KRL (Faliraki, Greece)'),
    ('GR-KRM', 'GR-KRM (Kardamaina Kos, Greece)'),
    ('GR-KRS', 'GR-KRS (Keratsini, Greece)'),
    ('GR-KRT', 'GR-KRT (Korinthos, Greece)'),
    ('GR-KRY', 'GR-KRY (Kryoneri, Greece)'),
    ('GR-KSI', 'GR-KSI (Kastos Island, Greece)'),
    ('GR-KSJ', 'GR-KSJ (Kassos, Greece)'),
    ('GR-KSK', 'GR-KSK (Kamiros Skala, Greece)'),
    ('GR-KSO', 'GR-KSO (Kastoria, Greece)'),
    ('GR-KSP', 'GR-KSP (Kassiopi Corfu, Greece)'),
    ('GR-KSS', 'GR-KSS (Karpenisi, Greece)'),
    ('GR-KST', 'GR-KST (Karystos, Greece)'),
    ('GR-KT6', 'GR-KT6 (Kamateron, Greece)'),
    ('GR-KTP', 'GR-KTP (Katapola, Greece)'),
    ('GR-KTS', 'GR-KTS (Keratsinion, Greece)'),
    ('GR-KVA', 'GR-KVA (Kavala, Greece)'),
    ('GR-KYD', 'GR-KYD (Korydallos, Greece)'),
    ('GR-KYL', 'GR-KYL (Kyllini, Greece)'),
    ('GR-KYM', 'GR-KYM (Kimasi, Greece)'),
    ('GR-KYP', 'GR-KYP (Kyparissia, Greece)'),
    ('GR-KYT', 'GR-KYT (Kythnos, Greece)'),
    ('GR-KZI', 'GR-KZI (Kozani, Greece)'),
    ('GR-KZS', 'GR-KZS (Kastelorizo, Greece)'),
    ('GR-L83', 'GR-L83 (Lesbos, Greece)'),
    ('GR-LAG', 'GR-LAG (Lagyna, Greece)'),
    ('GR-LAK', 'GR-LAK (Lakkia, Greece)'),
    ('GR-LAM', 'GR-LAM (Lamia, Greece)'),
    ('GR-LAN', 'GR-LAN (Langadhas, Greece)'),
    ('GR-LAR', 'GR-LAR (Lardos Rhodes, Greece)'),
    ('GR-LAV', 'GR-LAV (Laurium (Lavrion), Greece)'),
    ('GR-LAV', 'GR-LAV (Lavrion (Laurium), Greece)'),
    ('GR-LDR', 'GR-LDR (Lindos Rodou, Greece)'),
    ('GR-LEA', 'GR-LEA (Levadeia, Greece)'),
    ('GR-LEF', 'GR-LEF (Lefkandi, Greece)'),
    ('GR-LEV', 'GR-LEV (Lefkada (Lefkas), Greece)'),
    ('GR-LEV', 'GR-LEV (Lefkas (Lefkada), Greece)'),
    ('GR-LFK', 'GR-LFK (Lefkimmi, Greece)'),
    ('GR-LGA', 'GR-LGA (Laganas, Greece)'),
    ('GR-LGK', 'GR-LGK (Lagkadas, Greece)'),
    ('GR-LIA', 'GR-LIA (Linaria, Greece)'),
    ('GR-LII', 'GR-LII (Limni, Greece)'),
    ('GR-LIN', 'GR-LIN (Linoperamata Hrakliou, Greece)'),
    ('GR-LIP', 'GR-LIP (Lipsoi, Greece)'),
    ('GR-LIT', 'GR-LIT (Litokhoron, Greece)'),
    ('GR-LIV', 'GR-LIV (Livanatai, Greece)'),
    ('GR-LIX', 'GR-LIX (Lixuri, Greece)'),
    ('GR-LKI', 'GR-LKI (Lefki, Greece)'),
    ('GR-LKK', 'GR-LKK (Lakkoma (Khalkidhiki), Greece)'),
    ('GR-LKV', 'GR-LKV (Likovrisi, Greece)'),
    ('GR-LNA', 'GR-LNA (Lechaina, Greece)'),
    ('GR-LND', 'GR-LND (Leonidion, Greece)'),
    ('GR-LOD', 'GR-LOD (Loudias, Greece)'),
    ('GR-LOU', 'GR-LOU (Loutraki, Greece)'),
    ('GR-LPK', 'GR-LPK (Leptokaria, Greece)'),
    ('GR-LRA', 'GR-LRA (Larisa, Greece)'),
    ('GR-LRS', 'GR-LRS (Leros, Greece)'),
    ('GR-LRY', 'GR-LRY (Larymna, Greece)'),
    ('GR-LSA', 'GR-LSA (Nea Liosia, Greece)'),
    ('GR-LTR', 'GR-LTR (Loutro Chanion, Greece)'),
    ('GR-LVR', 'GR-LVR (Aliverio, Greece)'),
    ('GR-LXS', 'GR-LXS (Lemnos, Greece)'),
    ('GR-M8L', 'GR-M8L (Magoula, Greece)'),
    ('GR-MAD', 'GR-MAD (Mandra, Greece)'),
    ('GR-MAL', 'GR-MAL (Malaoi, Greece)'),
    ('GR-MAN', 'GR-MAN (Manolas, Greece)'),
    ('GR-MAR', 'GR-MAR (Markopoulon, Greece)'),
    ('GR-MAV', 'GR-MAV (Mavrothalassa, Greece)'),
    ('GR-MDR', 'GR-MDR (Moudhros, Greece)'),
    ('GR-MEA', 'GR-MEA (Methana, Greece)'),
    ('GR-MEG', 'GR-MEG (Megalon Livadion, Greece)'),
    ('GR-MEL', 'GR-MEL (Mesolongion, Greece)'),
    ('GR-MEN', 'GR-MEN (Menidi, Greece)'),
    ('GR-MET', 'GR-MET (Methoni, Greece)'),
    ('GR-MGA', 'GR-MGA (Megalopolis, Greece)'),
    ('GR-MGL', 'GR-MGL (Magoula, Greece)'),
    ('GR-MGN', 'GR-MGN (Meganisi, Greece)'),
    ('GR-MGO', 'GR-MGO (Magiko, Greece)'),
    ('GR-MGR', 'GR-MGR (Megara, Greece)'),
    ('GR-MGU', 'GR-MGU (Magoula, Greece)'),
    ('GR-MHI', 'GR-MHI (Mesta Hiou, Greece)'),
    ('GR-MHO', 'GR-MHO (Marathonas, Greece)'),
    ('GR-MIS', 'GR-MIS (Missimi, Greece)'),
    ('GR-MJT', 'GR-MJT (Mytilene, Greece)'),
    ('GR-MKN', 'GR-MKN (Melissokhorion, Greece)'),
    ('GR-MKP', 'GR-MKP (Marathokampos Samou, Greece)'),
    ('GR-MKR', 'GR-MKR (Makriyialos, Greece)'),
    ('GR-MKT', 'GR-MKT (Moskhaton, Greece)'),
    ('GR-MLA', 'GR-MLA (Melia, Greece)'),
    ('GR-MLK', 'GR-MLK (Malakasa, Greece)'),
    ('GR-MLO', 'GR-MLO (Milos (Adamas), Greece)'),
    ('GR-MMS', 'GR-MMS (Metamorfosis, Greece)'),
    ('GR-MNG', 'GR-MNG (Mangana, Greece)'),
    ('GR-MNI', 'GR-MNI (Messini, Greece)'),
    ('GR-MOA', 'GR-MOA (Molai, Greece)'),
    ('GR-MOL', 'GR-MOL (Molyvos, Greece)'),
    ('GR-MON', 'GR-MON (Monemvasia, Greece)'),
    ('GR-MOS', 'GR-MOS (Moschaton, Greece)'),
    ('GR-MOU', 'GR-MOU (Moutsouna, Greece)'),
    ('GR-MRA', 'GR-MRA (Mouriai, Greece)'),
    ('GR-MRM', 'GR-MRM (Marmari, Greece)'),
    ('GR-MRN', 'GR-MRN (Marmarion, Greece)'),
    ('GR-MRS', 'GR-MRS (Myrties Kalymnou, Greece)'),
    ('GR-MRT', 'GR-MRT (Marathitis, Greece)'),
    ('GR-MSA', 'GR-MSA (Malessina, Greece)'),
    ('GR-MSV', 'GR-MSV (Metsovon, Greece)'),
    ('GR-MTI', 'GR-MTI (Mantoudion, Greece)'),
    ('GR-MTR', 'GR-MTR (Mathraki Diapontioi Island, Greece)'),
    ('GR-MVI', 'GR-MVI (Mavrovouni, Greece)'),
    ('GR-MVO', 'GR-MVO (Moni Vatopediou, Greece)'),
    ('GR-MVR', 'GR-MVR (Mavr, Greece)'),
    ('GR-MXK', 'GR-MXK (Mastichari Kos, Greece)'),
    ('GR-MYB', 'GR-MYB (Myrtos Beach, Greece)'),
    ('GR-MYL', 'GR-MYL (Mylaki, Greece)'),
    ('GR-MYR', 'GR-MYR (Mirina, Greece)'),
    ('GR-NAF', 'GR-NAF (Nafplion, Greece)'),
    ('GR-NAI', 'GR-NAI (Iraklion, Greece)'),
    ('GR-NAL', 'GR-NAL (Nea Alikarnassos, Greece)'),
    ('GR-NAR', 'GR-NAR (Nea Artaki, Greece)'),
    ('GR-NAS', 'GR-NAS (Naoussa Parou, Greece)'),
    ('GR-NAV', 'GR-NAV (Navarino, Greece)'),
    ('GR-NCO', 'GR-NCO (Neokhoroudha, Greece)'),
    ('GR-NEA', 'GR-NEA (Neapolis, Greece)'),
    ('GR-NEH', 'GR-NEH (Neokhorakion, Greece)'),
    ('GR-NEO', 'GR-NEO (Neochorouda, Greece)'),
    ('GR-NER', 'GR-NER (Nea Erythrea, Greece)'),
    ('GR-NEV', 'GR-NEV (Nea Epidhavros, Greece)'),
    ('GR-NEY', 'GR-NEY (Kato Nevrokopion, Greece)'),
    ('GR-NGA', 'GR-NGA (Nigrita, Greece)'),
    ('GR-NIA', 'GR-NIA (Niata, Greece)'),
    ('GR-NID', 'GR-NID (Nidhrion, Greece)'),
    ('GR-NIK', 'GR-NIK (Nikaia, Greece)'),
    ('GR-NIS', 'GR-NIS (Nisiros, Greece)'),
    ('GR-NKA', 'GR-NKA (Nea Kallikratia, Greece)'),
    ('GR-NKK', 'GR-NKK (Nea Khalkidhon, Greece)'),
    ('GR-NKL', 'GR-NKL (Neohorion Kyllinis, Greece)'),
    ('GR-NKS', 'GR-NKS (Nea Kios, Greece)'),
    ('GR-NKV', 'GR-NKV (Nea Karvali, Greece)'),
    ('GR-NMA', 'GR-NMA (Nea Moudhania, Greece)'),
    ('GR-NME', 'GR-NME (Nemea, Greece)'),
    ('GR-NMG', 'GR-NMG (Nea Malgara, Greece)'),
    ('GR-NMK', 'GR-NMK (Nea Mikhaniona, Greece)'),
    ('GR-NOA', 'GR-NOA (Nea Ionia, Greece)'),
    ('GR-NPA', 'GR-NPA (Nea Pella, Greece)'),
    ('GR-NPE', 'GR-NPE (Nea Peramos, Greece)'),
    ('GR-NPK', 'GR-NPK (Navpaktos, Greece)'),
    ('GR-NPY', 'GR-NPY (Nea Playia, Greece)'),
    ('GR-NRS', 'GR-NRS (Nea Raidhestos, Greece)'),
    ('GR-NSA', 'GR-NSA (Naousa, Greece)'),
    ('GR-NSN', 'GR-NSN (Nea Santa, Greece)'),
    ('GR-NST', 'GR-NST (Nea Stira, Greece)'),
    ('GR-NVA', 'GR-NVA (Nea Vissa, Greece)'),
    ('GR-OEO', 'GR-OEO (Oreokastro, Greece)'),
    ('GR-OIK', 'GR-OIK (Oia Kyklades, Greece)'),
    ('GR-OIN', 'GR-OIN (Oinofita, Greece)'),
    ('GR-OIO', 'GR-OIO (Oinoi, Greece)'),
    ('GR-OLY', 'GR-OLY (Olympiada, Greece)'),
    ('GR-ORA', 'GR-ORA (Oraiokastron, Greece)'),
    ('GR-ORC', 'GR-ORC (Orchomenos, Greece)'),
    ('GR-ORE', 'GR-ORE (Orei, Greece)'),
    ('GR-ORM', 'GR-ORM (Ormilia, Greece)'),
    ('GR-ORO', 'GR-ORO (Oropos, Greece)'),
    ('GR-ORS', 'GR-ORS (Orestias, Greece)'),
    ('GR-OTH', 'GR-OTH (Othonoi, Greece)'),
    ('GR-OUR', 'GR-OUR (Ouranopolis, Greece)'),
    ('GR-P5T', 'GR-P5T (Platy, Greece)'),
    ('GR-P6K', 'GR-P6K (Perigiali, Greece)'),
    ('GR-PAA', 'GR-PAA (Psara, Greece)'),
    ('GR-PAI', 'GR-PAI (Paiania, Greece)'),
    ('GR-PAK', 'GR-PAK (Palaiokastritsa, Greece)'),
    ('GR-PAL', 'GR-PAL (Palaion Faliron, Greece)'),
    ('GR-PAM', 'GR-PAM (Paramythia, Greece)'),
    ('GR-PAO', 'GR-PAO (Paloukia, Greece)'),
    ('GR-PAR', 'GR-PAR (Parga, Greece)'),
    ('GR-PAS', 'GR-PAS (Paros, Greece)'),
    ('GR-PAT', 'GR-PAT (Panetolion, Greece)'),
    ('GR-PAX', 'GR-PAX (Paxi, Greece)'),
    ('GR-PCH', 'GR-PCH (Paleochora, Greece)'),
    ('GR-PEB', 'GR-PEB (Petani Beach, Greece)'),
    ('GR-PEF', 'GR-PEF (Pefki, Greece)'),
    ('GR-PEL', 'GR-PEL (Pelasyia, Greece)'),
    ('GR-PEP', 'GR-PEP (Palaia Epidavros, Greece)'),
    ('GR-PER', 'GR-PER (Perama, Greece)'),
    ('GR-PET', 'GR-PET (Petra Lesvou, Greece)'),
    ('GR-PFA', 'GR-PFA (Palaia Fokaia, Greece)'),
    ('GR-PGM', 'GR-PGM (Perama Geras Mytilinis, Greece)'),
    ('GR-PGN', 'GR-PGN (Plagiarion, Greece)'),
    ('GR-PHE', 'GR-PHE (Porto Heli, Greece)'),
    ('GR-PIA', 'GR-PIA (Platania, Greece)'),
    ('GR-PIK', 'GR-PIK (Pikermion, Greece)'),
    ('GR-PIL', 'GR-PIL (Agia Galini, Greece)'),
    ('GR-PIR', 'GR-PIR (Piraeus, Greece)'),
    ('GR-PIS', 'GR-PIS (Pissaetos Ithakis, Greece)'),
    ('GR-PIT', 'GR-PIT (Pitra, Greece)'),
    ('GR-PKE', 'GR-PKE (Poros Kefallinias, Greece)'),
    ('GR-PKH', 'GR-PKH (Portochelion, Greece)'),
    ('GR-PKK', 'GR-PKK (Lakkion, Greece)'),
    ('GR-PKT', 'GR-PKT (Palaiokastro, Greece)'),
    ('GR-PLA', 'GR-PLA (Pilea (Pylaia), Greece)'),
    ('GR-PLC', 'GR-PLC (Polychnitos Lesvou, Greece)'),
    ('GR-PLD', 'GR-PLD (Polydendri, Greece)'),
    ('GR-PLG', 'GR-PLG (Platygiali Etoloakarnanias, Greece)'),
    ('GR-PLI', 'GR-PLI (Pyli, Greece)'),
    ('GR-PLK', 'GR-PLK (Polykastron, Greece)'),
    ('GR-PLL', 'GR-PLL (Pella, Greece)'),
    ('GR-PLM', 'GR-PLM (Plomarion, Greece)'),
    ('GR-PLS', 'GR-PLS (Pelasgia, Greece)'),
    ('GR-PLT', 'GR-PLT (Plati, Greece)'),
    ('GR-PLV', 'GR-PLV (Petra, Greece)'),
    ('GR-PME', 'GR-PME (Pachi, Greece)'),
    ('GR-PML', 'GR-PML (Palamas, Greece)'),
    ('GR-PMO', 'GR-PMO (Palaiomonastiro, Greece)'),
    ('GR-PMS', 'GR-PMS (Patmos, Greece)'),
    ('GR-PNA', 'GR-PNA (Panorama, Greece)'),
    ('GR-PNT', 'GR-PNT (Ormos Panormou, Greece)'),
    ('GR-POA', 'GR-POA (Potamos Antikithera, Greece)'),
    ('GR-POL', 'GR-POL (Polygyros, Greece)'),
    ('GR-PON', 'GR-PON (Polichni, Greece)'),
    ('GR-PPG', 'GR-PPG (Pallini, Greece)'),
    ('GR-PPI', 'GR-PPI (Prinos Thassou, Greece)'),
    ('GR-PPK', 'GR-PPK (Papadianika/Asopos, Greece)'),
    ('GR-PRA', 'GR-PRA (Porto Rafti (Limin Mesoyaias), Greece)'),
    ('GR-PRE', 'GR-PRE (Petries Evvoias, Greece)'),
    ('GR-PRI', 'GR-PRI (Peristeri, Greece)'),
    ('GR-PRO', 'GR-PRO (Proti, Greece)'),
    ('GR-PRR', 'GR-PRR (Perea, Greece)'),
    ('GR-PRT', 'GR-PRT (Protoria, Greece)'),
    ('GR-PS2', 'GR-PS2 (Psychiko, Greece)'),
    ('GR-PSA', 'GR-PSA (Psakhna, Greece)'),
    ('GR-PSC', 'GR-PSC (Psachna, Greece)'),
    ('GR-PSE', 'GR-PSE (Phserimos Dodekanisou, Greece)'),
    ('GR-PSF', 'GR-PSF (Paleohora Sfakion, Greece)'),
    ('GR-PSK', 'GR-PSK (Pessada Kefallinnias, Greece)'),
    ('GR-PST', 'GR-PST (Peristera, Greece)'),
    ('GR-PTC', 'GR-PTC (Petriti, Greece)'),
    ('GR-PTE', 'GR-PTE (Pteleos, Greece)'),
    ('GR-PTF', 'GR-PTF (Pendalofos, Greece)'),
    ('GR-PTI', 'GR-PTI (Plataria, Greece)'),
    ('GR-PTK', 'GR-PTK (Politika, Greece)'),
    ('GR-PTL', 'GR-PTL (Lagos (Porto-Lago), Greece)'),
    ('GR-PTN', 'GR-PTN (Platanos, Greece)'),
    ('GR-PTO', 'GR-PTO (Pentalofos, Greece)'),
    ('GR-PTR', 'GR-PTR (Poros Trizinias, Greece)'),
    ('GR-PVA', 'GR-PVA (Plevroma, Greece)'),
    ('GR-PVK', 'GR-PVK (Preveza/Lefkas, Greece)'),
    ('GR-PYL', 'GR-PYL (Pylos, Greece)'),
    ('GR-PYR', 'GR-PYR (Pyrgos, Greece)'),
    ('GR-PYT', 'GR-PYT (Pythagoreion, Greece)'),
    ('GR-PYV', 'GR-PYV (Peyki Evvoias, Greece)'),
    ('GR-QKG', 'GR-QKG (Chalkis, Greece)'),
    ('GR-QW3', 'GR-QW3 (Sofiko, Greece)'),
    ('GR-RAF', 'GR-RAF (Rafina, Greece)'),
    ('GR-REN', 'GR-REN (Rentis, Greece)'),
    ('GR-RET', 'GR-RET (Rethymnon, Greece)'),
    ('GR-REV', 'GR-REV (Revithoussa, Greece)'),
    ('GR-RHO', 'GR-RHO (Rhodes, Greece)'),
    ('GR-RIO', 'GR-RIO (Rio, Greece)'),
    ('GR-RIZ', 'GR-RIZ (Rizes, Greece)'),
    ('GR-ROU', 'GR-ROU (Agia Roumeli, Greece)'),
    ('GR-RTS', 'GR-RTS (Ritsona, Greece)'),
    ('GR-RZM', 'GR-RZM (Rizoma, Greece)'),
    ('GR-SAA', 'GR-SAA (Istiaia, Greece)'),
    ('GR-SAI', 'GR-SAI (Sami, Greece)'),
    ('GR-SAL', 'GR-SAL (Salamis, Greece)'),
    ('GR-SAM', 'GR-SAM (Samothraki, Greece)'),
    ('GR-SAP', 'GR-SAP (Stavros Agias Paraskevis, Greece)'),
    ('GR-SAT', 'GR-SAT (Frikes Ithakis, Greece)'),
    ('GR-SCH', 'GR-SCH (Schimatari, Greece)'),
    ('GR-SCR', 'GR-SCR (Stavrochorion, Greece)'),
    ('GR-SDH', 'GR-SDH (Souda, Greece)'),
    ('GR-SDS', 'GR-SDS (Sindhos, Greece)'),
    ('GR-SER', 'GR-SER (Seriphos, Greece)'),
    ('GR-SFD', 'GR-SFD (Sofades, Greece)'),
    ('GR-SFN', 'GR-SFN (Souflion, Greece)'),
    ('GR-SGB', 'GR-SGB (Saint George, Greece)'),
    ('GR-SGI', 'GR-SGI (Sigrion, Greece)'),
    ('GR-SGR', 'GR-SGR (Sigri Lesvou, Greece)'),
    ('GR-SGT', 'GR-SGT (Sagiada Thesprotias, Greece)'),
    ('GR-SHA', 'GR-SHA (Stavros Halkidikis, Greece)'),
    ('GR-SHC', 'GR-SHC (Schinousa Kykladon, Greece)'),
    ('GR-SHI', 'GR-SHI (Shinari Zakynthou, Greece)'),
    ('GR-SID', 'GR-SID (Sidirokastro, Greece)'),
    ('GR-SII', 'GR-SII (Sikinos, Greece)'),
    ('GR-SIK', 'GR-SIK (Sikionia, Greece)'),
    ('GR-SIS', 'GR-SIS (Sindos, Greece)'),
    ('GR-SKA', 'GR-SKA (Skaramangas, Greece)'),
    ('GR-SKD', 'GR-SKD (Skafidia, Greece)'),
    ('GR-SKG', 'GR-SKG (Thessaloniki, Greece)'),
    ('GR-SKH', 'GR-SKH (Skhimatarion, Greece)'),
    ('GR-SKL', 'GR-SKL (Skala Lakonias, Greece)'),
    ('GR-SKM', 'GR-SKM (Skaloma, Greece)'),
    ('GR-SKO', 'GR-SKO (Skopelos, Greece)'),
    ('GR-SKU', 'GR-SKU (Skiros, Greece)'),
    ('GR-SKY', 'GR-SKY (Skydra, Greece)'),
    ('GR-SLA', 'GR-SLA (Souvala, Greece)'),
    ('GR-SLK', 'GR-SLK (Vassiliko Chalkida, Greece)'),
    ('GR-SMI', 'GR-SMI (Samos, Greece)'),
    ('GR-SMT', 'GR-SMT (Schimatarion, Greece)'),
    ('GR-SNK', 'GR-SNK (Salonika, Greece)'),
    ('GR-SOG', 'GR-SOG (Sougia Chanion, Greece)'),
    ('GR-SOI', 'GR-SOI (Soroni, Greece)'),
    ('GR-SOR', 'GR-SOR (Soupri, Greece)'),
    ('GR-SOS', 'GR-SOS (Assos, Greece)'),
    ('GR-SOU', 'GR-SOU (Soussaki, Greece)'),
    ('GR-SPA', 'GR-SPA (Sparti, Greece)'),
    ('GR-SPE', 'GR-SPE (Spetsai, Greece)'),
    ('GR-SPS', 'GR-SPS (Sapes, Greece)'),
    ('GR-SPT', 'GR-SPT (Spata, Greece)'),
    ('GR-SRI', 'GR-SRI (Serrai, Greece)'),
    ('GR-SRS', 'GR-SRS (Serres, Greece)'),
    ('GR-STA', 'GR-STA (Stavroupolis, Greece)'),
    ('GR-STE', 'GR-STE (Steni Evvias, Greece)'),
    ('GR-STI', 'GR-STI (Stratoni, Greece)'),
    ('GR-STM', 'GR-STM (Stamata, Greece)'),
    ('GR-STN', 'GR-STN (Saint Nicolas, Greece)'),
    ('GR-STY', 'GR-STY (Stylinda, Greece)'),
    ('GR-SUD', 'GR-SUD (Suda Bay, Greece)'),
    ('GR-SVL', 'GR-SVL (Savalia, Greece)'),
    ('GR-SVT', 'GR-SVT (Sevasti, Greece)'),
    ('GR-SYM', 'GR-SYM (Symi, Greece)'),
    ('GR-SYO', 'GR-SYO (Syra Island, Greece)'),
    ('GR-SYS', 'GR-SYS (Stylida (Stylis), Greece)'),
    ('GR-SYS', 'GR-SYS (Stylis (Stylida), Greece)'),
    ('GR-SYV', 'GR-SYV (Syvota, Greece)'),
    ('GR-T9H', 'GR-T9H (Sithonia, Greece)'),
    ('GR-TAK', 'GR-TAK (Taktikoupolis, Greece)'),
    ('GR-TAL', 'GR-TAL (Trachia Argolidas, Greece)'),
    ('GR-TAN', 'GR-TAN (Tanagra, Greece)'),
    ('GR-TEM', 'GR-TEM (Artemis, Greece)'),
    ('GR-TFP', 'GR-TFP (Trachia Fafplio, Greece)'),
    ('GR-TFS', 'GR-TFS (Trilofos, Greece)'),
    ('GR-TGN', 'GR-TGN (Traganon, Greece)'),
    ('GR-THI', 'GR-THI (Thisvi, Greece)'),
    ('GR-THK', 'GR-THK (Thrakomakedones, Greece)'),
    ('GR-THM', 'GR-THM (Thymaina Island, Greece)'),
    ('GR-THO', 'GR-THO (Anthousa, Greece)'),
    ('GR-THP', 'GR-THP (Thisvi Port, Greece)'),
    ('GR-THR', 'GR-THR (Thermi, Greece)'),
    ('GR-TIL', 'GR-TIL (Tilos, Greece)'),
    ('GR-TIN', 'GR-TIN (Tinos, Greece)'),
    ('GR-TKO', 'GR-TKO (Thessi Kyrillo, Greece)'),
    ('GR-TLA', 'GR-TLA (Tolo Argolidos, Greece)'),
    ('GR-TLF', 'GR-TLF (Trilofon, Greece)'),
    ('GR-TPA', 'GR-TPA (Terpsithea, Greece)'),
    ('GR-TPS', 'GR-TPS (Terpni, Greece)'),
    ('GR-TPT', 'GR-TPT (Thiriopetra, Greece)'),
    ('GR-TRA', 'GR-TRA (Tranovalton, Greece)'),
    ('GR-TRI', 'GR-TRI (Trikala, Greece)'),
    ('GR-TRK', 'GR-TRK (Trikeri, Greece)'),
    ('GR-TRP', 'GR-TRP (Tripolis, Greece)'),
    ('GR-TRS', 'GR-TRS (Thirasia, Greece)'),
    ('GR-TRY', 'GR-TRY (Trypiti Chalkidikis, Greece)'),
    ('GR-TSI', 'GR-TSI (Tsingeli, Greece)'),
    ('GR-TSO', 'GR-TSO (Thasos, Greece)'),
    ('GR-TSS', 'GR-TSS (Sourpi, Greece)'),
    ('GR-TTL', 'GR-TTL (Pentalofos, Greece)'),
    ('GR-TVA', 'GR-TVA (Thivai, Greece)'),
    ('GR-TVR', 'GR-TVR (Tavros, Greece)'),
    ('GR-TYR', 'GR-TYR (Tyrnavos, Greece)'),
    ('GR-V3A', 'GR-V3A (Vrilissia, Greece)'),
    ('GR-V6V', 'GR-V6V (Agia Varvara, Greece)'),
    ('GR-V8S', 'GR-V8S (Sivota, Greece)'),
    ('GR-VAB', 'GR-VAB (Vatika Bay, Greece)'),
    ('GR-VAI', 'GR-VAI (Vasiliko, Greece)'),
    ('GR-VAO', 'GR-VAO (Vasilikon, Greece)'),
    ('GR-VAR', 'GR-VAR (Varibobi, Greece)'),
    ('GR-VAS', 'GR-VAS (Vasilika, Greece)'),
    ('GR-VAT', 'GR-VAT (Vathi, Greece)'),
    ('GR-VEL', 'GR-VEL (Velo, Greece)'),
    ('GR-VEO', 'GR-VEO (Kato Vermion, Greece)'),
    ('GR-VER', 'GR-VER (Veria, Greece)'),
    ('GR-VFO', 'GR-VFO (Vafiochorion, Greece)'),
    ('GR-VKL', 'GR-VKL (Avlaki Stylidos, Greece)'),
    ('GR-VLC', 'GR-VLC (Volissos (Limnia) Chios, Greece)'),
    ('GR-VLK', 'GR-VLK (Vathilakkos, Greece)'),
    ('GR-VLM', 'GR-VLM (Vouliagmeni, Greece)'),
    ('GR-VLT', 'GR-VLT (Velestino, Greece)'),
    ('GR-VLX', 'GR-VLX (Volax, Greece)'),
    ('GR-VOA', 'GR-VOA (Vonitsa, Greece)'),
    ('GR-VOL', 'GR-VOL (Volos, Greece)'),
    ('GR-VOM', 'GR-VOM (Voudia Milos, Greece)'),
    ('GR-VOR', 'GR-VOR (Kapparia, Greece)'),
    ('GR-VOT', 'GR-VOT (Votanikos, Greece)'),
    ('GR-VOU', 'GR-VOU (Voula, Greece)'),
    ('GR-VRD', 'GR-VRD (Varda, Greece)'),
    ('GR-VRI', 'GR-VRI (Vrisakia, Greece)'),
    ('GR-VRN', 'GR-VRN (Voreinon, Greece)'),
    ('GR-VSS', 'GR-VSS (Vassiliki Leykadas, Greece)'),
    ('GR-VTA', 'GR-VTA (Voiotia, Greece)'),
    ('GR-VTH', 'GR-VTH (Port Vathy (Vathy), Greece)'),
    ('GR-VTH', 'GR-VTH (Vathy (Port Vathy), Greece)'),
    ('GR-VU5', 'GR-VU5 (Vasiloudhion, Greece)'),
    ('GR-VYR', 'GR-VYR (Vyronas, Greece)'),
    ('GR-XAN', 'GR-XAN (Xanthi, Greece)'),
    ('GR-XKB', 'GR-XKB (Xirokambion, Greece)'),
    ('GR-XX2', 'GR-XX2 (Ammouliani, Greece)'),
    ('GR-XYL', 'GR-XYL (Xylokastron, Greece)'),
    ('GR-XZX', 'GR-XZX (Elaiokhoria, Greece)'),
    ('GR-YAL', 'GR-YAL (Yaltra, Greece)'),
    ('GR-YER', 'GR-YER (Yerakini, Greece)'),
    ('GR-YLI', 'GR-YLI (Yali Island, Greece)'),
    ('GR-YNN', 'GR-YNN (Yiannitsa, Greece)'),
    ('GR-ZAQ', 'GR-ZAQ (Serifos, Greece)'),
    ('GR-ZEA', 'GR-ZEA (Zea Island, Greece)'),
    ('GR-ZEF', 'GR-ZEF (Zefiri, Greece)'),
    ('GR-ZEG', 'GR-ZEG (Zevgolateio, Greece)'),
    ('GR-ZEY', 'GR-ZEY (Zevgolation, Greece)'),
    ('GR-ZGA', 'GR-ZGA (Zagora, Greece)'),
    ('GR-ZPI', 'GR-ZPI (Akra Zefiros, Greece)'),
    ('GR-ZTH', 'GR-ZTH (Zakynthos, Greece)'),
    ('GS-GRV', 'GS-GRV (Grytviken, South Georgia and the South Sandwich Islands)'),
    ('GS-LEH', 'GS-LEH (Leith Harbour, South Georgia and the South Sandwich Islands)'),
    ('GT-8RT', 'GT-8RT (Nueva Concepcion, Guatemala)'),
    ('GT-AAZ', 'GT-AAZ (Quetzaltenango, Guatemala)'),
    ('GT-ADU', 'GT-ADU (Aduana, Guatemala)'),
    ('GT-AGA', 'GT-AGA (Antigua Guatemala, Guatemala)'),
    ('GT-AMA', 'GT-AMA (Amatitlan, Guatemala)'),
    ('GT-AMI', 'GT-AMI (Asuncion Mita, Guatemala)'),
    ('GT-ANT', 'GT-ANT (Antigua, Guatemala)'),
    ('GT-AQB', 'GT-AQB (Quiche, Guatemala)'),
    ('GT-BAB', 'GT-BAB (Barberena, Guatemala)'),
    ('GT-BAR', 'GT-BAR (Barcenas, Guatemala)'),
    ('GT-BOC', 'GT-BOC (Boca del Monte, Guatemala)'),
    ('GT-CAM', 'GT-CAM (Camotan, Guatemala)'),
    ('GT-CBV', 'GT-CBV (Coban, Guatemala)'),
    ('GT-CCN', 'GT-CCN (Concepcion, Guatemala)'),
    ('GT-CCO', 'GT-CCO (Chichicastenango, Guatemala)'),
    ('GT-CDV', 'GT-CDV (Ciudad Vieja, Guatemala)'),
    ('GT-CHC', 'GT-CHC (Chicacao, Guatemala)'),
    ('GT-CHI', 'GT-CHI (Chimaltenango, Guatemala)'),
    ('GT-CHQ', 'GT-CHQ (Chiquimulilla, Guatemala)'),
    ('GT-CHR', 'GT-CHR (Champerico, Guatemala)'),
    ('GT-CHT', 'GT-CHT (Chinautla, Guatemala)'),
    ('GT-CIQ', 'GT-CIQ (Chiquimula, Guatemala)'),
    ('GT-CJL', 'GT-CJL (Chajul, Guatemala)'),
    ('GT-CLS', 'GT-CLS (Cocales, Guatemala)'),
    ('GT-CMM', 'GT-CMM (Carmelita, Guatemala)'),
    ('GT-COY', 'GT-COY (Cuyotenango, Guatemala)'),
    ('GT-CTF', 'GT-CTF (Coatepeque, Guatemala)'),
    ('GT-CTU', 'GT-CTU (Ciudad Tecun Uman, Guatemala)'),
    ('GT-CUI', 'GT-CUI (Cuilapa, Guatemala)'),
    ('GT-DON', 'GT-DON (Dos Lagunas, Guatemala)'),
    ('GT-E8C', 'GT-E8C (El Carmen, Guatemala)'),
    ('GT-EBS', 'GT-EBS (Santa Elena Barillas, Guatemala)'),
    ('GT-EJC', 'GT-EJC (El Jocotillo, Guatemala)'),
    ('GT-EJO', 'GT-EJO (El Jicaro, Guatemala)'),
    ('GT-ELE', 'GT-ELE (El Estor, Guatemala)'),
    ('GT-ELP', 'GT-ELP (El Pino, Guatemala)'),
    ('GT-ELR', 'GT-ELR (El Rancho, Guatemala)'),
    ('GT-ELT', 'GT-ELT (El Tejar, Guatemala)'),
    ('GT-ENJ', 'GT-ENJ (El Naranjo, Guatemala)'),
    ('GT-EQZ', 'GT-EQZ (El Quetzal, Guatemala)'),
    ('GT-ERH', 'GT-ERH (El Rancho, Guatemala)'),
    ('GT-ERI', 'GT-ERI (Entre Rios, Guatemala)'),
    ('GT-ESC', 'GT-ESC (Escuintla, Guatemala)'),
    ('GT-ESQ', 'GT-ESQ (Esquipulas, Guatemala)'),
    ('GT-EST', 'GT-EST (Estanzuela, Guatemala)'),
    ('GT-ESV', 'GT-ESV (El Salvador, Guatemala)'),
    ('GT-FRA', 'GT-FRA (Fraijanes, Guatemala)'),
    ('GT-FRS', 'GT-FRS (Flores, Guatemala)'),
    ('GT-GUA', 'GT-GUA (Guatemala City, Guatemala)'),
    ('GT-GUT', 'GT-GUT (Guastatoya, Guatemala)'),
    ('GT-HUG', 'GT-HUG (Huehuetenango, Guatemala)'),
    ('GT-ITA', 'GT-ITA (Iztapa, Guatemala)'),
    ('GT-IXC', 'GT-IXC (Ixcan, Guatemala)'),
    ('GT-IXT', 'GT-IXT (San Ixtan, Guatemala)'),
    ('GT-IZ4', 'GT-IZ4 (Santo Tomas de Castilla, Guatemala)'),
    ('GT-JAL', 'GT-JAL (Jalapa, Guatemala)'),
    ('GT-JTG', 'GT-JTG (Jocotenango, Guatemala)'),
    ('GT-JUT', 'GT-JUT (Jutiapa, Guatemala)'),
    ('GT-JZB', 'GT-JZB (Izabal, Guatemala)'),
    ('GT-LA2', 'GT-LA2 (La Maquina, Guatemala)'),
    ('GT-LAA', 'GT-LAA (La Aurora, Guatemala)'),
    ('GT-LAF', 'GT-LAF (La Fragua, Guatemala)'),
    ('GT-LAS', 'GT-LAS (Los Amates, Guatemala)'),
    ('GT-LBA', 'GT-LBA (La Blanca, Guatemala)'),
    ('GT-LDE', 'GT-LDE (La Democracia, Guatemala)'),
    ('GT-LEC', 'GT-LEC (Los Esclavos, Guatemala)'),
    ('GT-LGA', 'GT-LGA (La Gomera, Guatemala)'),
    ('GT-LIV', 'GT-LIV (Livingston, Guatemala)'),
    ('GT-LOX', 'GT-LOX (Los Tablones, Guatemala)'),
    ('GT-LPN', 'GT-LPN (La Libertad Peten, Guatemala)'),
    ('GT-MAG', 'GT-MAG (Magdalena, Guatemala)'),
    ('GT-MAS', 'GT-MAS (Masagua, Guatemala)'),
    ('GT-MAT', 'GT-MAT (Mataquescuintla, Guatemala)'),
    ('GT-MAZ', 'GT-MAZ (Mazatenango, Guatemala)'),
    ('GT-MCR', 'GT-MCR (Melchor de Mencos, Guatemala)'),
    ('GT-MIX', 'GT-MIX (Mixco, Guatemala)'),
    ('GT-MJS', 'GT-MJS (Monjas, Guatemala)'),
    ('GT-MMA', 'GT-MMA (Magdalena Milpas Altas, Guatemala)'),
    ('GT-MOR', 'GT-MOR (Morales, Guatemala)'),
    ('GT-NAH', 'GT-NAH (Nahualate, Guatemala)'),
    ('GT-NEB', 'GT-NEB (Nebaj, Guatemala)'),
    ('GT-NNO', 'GT-NNO (Nino Perdido, Guatemala)'),
    ('GT-NSR', 'GT-NSR (Nueva Santa Rosa, Guatemala)'),
    ('GT-OBE', 'GT-OBE (Obero, Guatemala)'),
    ('GT-PAL', 'GT-PAL (Palin, Guatemala)'),
    ('GT-PAN', 'GT-PAN (Patzun, Guatemala)'),
    ('GT-PAR', 'GT-PAR (Parramos, Guatemala)'),
    ('GT-PAT', 'GT-PAT (Patulul, Guatemala)'),
    ('GT-PBR', 'GT-PBR (Puerto Barrios, Guatemala)'),
    ('GT-PCG', 'GT-PCG (Paso Caballos, Guatemala)'),
    ('GT-PEE', 'GT-PEE (Peten, Guatemala)'),
    ('GT-PET', 'GT-PET (Petapa, Guatemala)'),
    ('GT-PKJ', 'GT-PKJ (Playa Grande, Guatemala)'),
    ('GT-PLA', 'GT-PLA (Palencia, Guatemala)'),
    ('GT-PNV', 'GT-PNV (Pueblo Nuevo Vinas, Guatemala)'),
    ('GT-PON', 'GT-PON (Poptun, Guatemala)'),
    ('GT-PPR', 'GT-PPR (Sansare, Guatemala)'),
    ('GT-PRO', 'GT-PRO (El Progreso, Guatemala)'),
    ('GT-PRQ', 'GT-PRQ (Puerto Quetzal, Guatemala)'),
    ('GT-PSA', 'GT-PSA (Santa Rosa de Lima, Guatemala)'),
    ('GT-PSJ', 'GT-PSJ (Puerto San Jose, Guatemala)'),
    ('GT-PTZ', 'GT-PTZ (Patzicia, Guatemala)'),
    ('GT-PUR', 'GT-PUR (Purulha, Guatemala)'),
    ('GT-QUI', 'GT-QUI (Quirigua, Guatemala)'),
    ('GT-RDC', 'GT-RDC (Rio Dulce, Guatemala)'),
    ('GT-RIH', 'GT-RIH (Rio Hondo, Guatemala)'),
    ('GT-RIO', 'GT-RIO (Rio Bravo, Guatemala)'),
    ('GT-RTE', 'GT-RTE (Retalhuleu, Guatemala)'),
    ('GT-RUV', 'GT-RUV (Rubelsanto, Guatemala)'),
    ('GT-SA2', 'GT-SA2 (San Agustin Acasaguastlan, Guatemala)'),
    ('GT-SAA', 'GT-SAA (San Antonio Suchitepequez, Guatemala)'),
    ('GT-SAB', 'GT-SAB (San Bartolome Milpas Altas, Guatemala)'),
    ('GT-SAC', 'GT-SAC (Santa Cruz, Guatemala)'),
    ('GT-SAI', 'GT-SAI (San Andres Itzapa, Guatemala)'),
    ('GT-SAJ', 'GT-SAJ (San Juan Cotzal, Guatemala)'),
    ('GT-SAL', 'GT-SAL (San Lucas Sacatepequez, Guatemala)'),
    ('GT-SAM', 'GT-SAM (San Marcos, Guatemala)'),
    ('GT-SAN', 'GT-SAN (San Raymundo, Guatemala)'),
    ('GT-SAR', 'GT-SAR (Sanarate, Guatemala)'),
    ('GT-SAS', 'GT-SAS (Santiago Sacatepequez, Guatemala)'),
    ('GT-SBA', 'GT-SBA (Santa Barbara, Guatemala)'),
    ('GT-SBE', 'GT-SBE (San Benito, Guatemala)'),
    ('GT-SBR', 'GT-SBR (Santa Barbara, Guatemala)'),
    ('GT-SCA', 'GT-SCA (San Cristobal Acasaguastlan, Guatemala)'),
    ('GT-SCF', 'GT-SCF (San Cristobal Frontera, Guatemala)'),
    ('GT-SCM', 'GT-SCM (Santa Cruz Mulua, Guatemala)'),
    ('GT-SCP', 'GT-SCP (Santa Catarina Pinula, Guatemala)'),
    ('GT-SCQ', 'GT-SCQ (Santa Cruz del Quiche, Guatemala)'),
    ('GT-SCV', 'GT-SCV (San Cristobal Verapaz, Guatemala)'),
    ('GT-SDS', 'GT-SDS (Santo Domingo Suchitepequez, Guatemala)'),
    ('GT-SEB', 'GT-SEB (San Sebastian, Guatemala)'),
    ('GT-SEP', 'GT-SEP (Santa Elena, Guatemala)'),
    ('GT-SFR', 'GT-SFR (San Francisco, Guatemala)'),
    ('GT-SIQ', 'GT-SIQ (Siquinala, Guatemala)'),
    ('GT-SJC', 'GT-SJC (San Juan Chamelco, Guatemala)'),
    ('GT-SJE', 'GT-SJE (San Jeronimo, Guatemala)'),
    ('GT-SJG', 'GT-SJG (San Jose del Golfo, Guatemala)'),
    ('GT-SJP', 'GT-SJP (San Jose Pinula, Guatemala)'),
    ('GT-SJS', 'GT-SJS (San Juan Sacatepequez, Guatemala)'),
    ('GT-SLA', 'GT-SLA (Santa Lucia, Guatemala)'),
    ('GT-SLC', 'GT-SLC (Santa Lucia Cotzumalguapa, Guatemala)'),
    ('GT-SLM', 'GT-SLM (Salama, Guatemala)'),
    ('GT-SLT', 'GT-SLT (San Lucas Toliman, Guatemala)'),
    ('GT-SLU', 'GT-SLU (Santa Lucia Milpas Altas, Guatemala)'),
    ('GT-SMC', 'GT-SMC (Santa Maria Cauque, Guatemala)'),
    ('GT-SMD', 'GT-SMD (San Miguel Duenas, Guatemala)'),
    ('GT-SMI', 'GT-SMI (San Miguel Petapa, Guatemala)'),
    ('GT-SMS', 'GT-SMS (San Marcos, Guatemala)'),
    ('GT-SN2', 'GT-SN2 (San Jose, Guatemala)'),
    ('GT-SNJ', 'GT-SNJ (San Jose, Guatemala)'),
    ('GT-SNL', 'GT-SNL (San Lucas, Guatemala)'),
    ('GT-SNT', 'GT-SNT (Santiago Atitlan, Guatemala)'),
    ('GT-SOL', 'GT-SOL (Solola, Guatemala)'),
    ('GT-SPC', 'GT-SPC (Sipacate, Guatemala)'),
    ('GT-SPS', 'GT-SPS (San Pedro Sacatepequez, Guatemala)'),
    ('GT-SPY', 'GT-SPY (San Pedro Ayampuc, Guatemala)'),
    ('GT-SRA', 'GT-SRA (San Rafael Pie de La Cuesta, Guatemala)'),
    ('GT-SRL', 'GT-SRL (San Rafael Las Flores, Guatemala)'),
    ('GT-SRM', 'GT-SRM (San Raimundo, Guatemala)'),
    ('GT-SRV', 'GT-SRV (Santa Cruz Verapaz, Guatemala)'),
    ('GT-STC', 'GT-STC (Puerto Santo Tomas de Castilla, Guatemala)'),
    ('GT-STM', 'GT-STM (Santo Tomas Milpas Altas, Guatemala)'),
    ('GT-STU', 'GT-STU (Santo Tomas La Union, Guatemala)'),
    ('GT-STZ', 'GT-STZ (Santo Tomas, Guatemala)'),
    ('GT-SUM', 'GT-SUM (Sumpango, Guatemala)'),
    ('GT-TAC', 'GT-TAC (Tactic, Guatemala)'),
    ('GT-TAX', 'GT-TAX (Taxisco, Guatemala)'),
    ('GT-TCP', 'GT-TCP (Tecpan Guatemala, Guatemala)'),
    ('GT-TEC', 'GT-TEC (Teculutan, Guatemala)'),
    ('GT-TIG', 'GT-TIG (Tiquisate, Guatemala)'),
    ('GT-TKM', 'GT-TKM (Tikal, Guatemala)'),
    ('GT-TOT', 'GT-TOT (Totonicapan, Guatemala)'),
    ('GT-TPA', 'GT-TPA (Tilapa, Guatemala)'),
    ('GT-TUC', 'GT-TUC (Tecun Uman, Guatemala)'),
    ('GT-UAX', 'GT-UAX (Uaxactun, Guatemala)'),
    ('GT-USP', 'GT-USP (Uspantan, Guatemala)'),
    ('GT-USU', 'GT-USU (Usumatlan, Guatemala)'),
    ('GT-VIN', 'GT-VIN (Villa Nueva, Guatemala)'),
    ('GT-VLL', 'GT-VLL (Villa Canales, Guatemala)'),
    ('GT-VLN', 'GT-VLN (Villa Nueva, Guatemala)'),
    ('GT-VLO', 'GT-VLO (Villalobos, Guatemala)'),
    ('GT-ZAC', 'GT-ZAC (Zacapa, Guatemala)'),
    ('GU-AGA', 'GU-AGA (Agana, Guam)'),
    ('GU-APR', 'GU-APR (Apra (Agana), Guam)'),
    ('GU-BRR', 'GU-BRR (Barrigada, Guam)'),
    ('GU-DED', 'GU-DED (Dededo, Guam)'),
    ('GU-GUA', 'GU-GUA (Mongmong-Toto-Maite, Guam)'),
    ('GU-GUM', 'GU-GUM (Guam, Guam)'),
    ('GU-HGT', 'GU-HGT (Hagatna, Guam)'),
    ('GU-INA', 'GU-INA (Inarajan, Guam)'),
    ('GU-PIT', 'GU-PIT (Piti, Guam)'),
    ('GU-SAN', 'GU-SAN (Santa Rita, Guam)'),
    ('GU-SJA', 'GU-SJA (Sinajana, Guam)'),
    ('GU-TMG', 'GU-TMG (Tamuning, Guam)'),
    ('GU-TMN', 'GU-TMN (Tumon, Guam)'),
    ('GU-YGO', 'GU-YGO (Yigo, Guam)'),
    ('GW-BFT', 'GW-BFT (Bafata, Guinea-Bissau)'),
    ('GW-BNT', 'GW-BNT (Binta, Guinea-Bissau)'),
    ('GW-BOL', 'GW-BOL (Bolama, Guinea-Bissau)'),
    ('GW-BQE', 'GW-BQE (Bubaque, Guinea-Bissau)'),
    ('GW-CAC', 'GW-CAC (Cacheu, Guinea-Bissau)'),
    ('GW-CJA', 'GW-CJA (Canjaja, Guinea-Bissau)'),
    ('GW-FAR', 'GW-FAR (Farim, Guinea-Bissau)'),
    ('GW-OXB', 'GW-OXB (Bissau, Guinea-Bissau)'),
    ('GY-AHL', 'GY-AHL (Aishalton, Guyana)'),
    ('GY-ANT', 'GY-ANT (Adventure, Guyana)'),
    ('GY-AVE', 'GY-AVE (Agricola Village, Guyana)'),
    ('GY-BAR', 'GY-BAR (Bartica, Guyana)'),
    ('GY-BCG', 'GY-BCG (Bemichi, Guyana)'),
    ('GY-BMJ', 'GY-BMJ (Baramita, Guyana)'),
    ('GY-BOU', 'GY-BOU (Bourda, Guyana)'),
    ('GY-CAY', 'GY-CAY (Cayenne, Guyana)'),
    ('GY-DMD', 'GY-DMD (Diamond, Guyana)'),
    ('GY-EKE', 'GY-EKE (Ekereku, Guyana)'),
    ('GY-EVR', 'GY-EVR (Everton, Guyana)'),
    ('GY-GEO', 'GY-GEO (Georgetown, Guyana)'),
    ('GY-GFO', 'GY-GFO (Bartica, Guyana)'),
    ('GY-GUY', 'GY-GUY (Enmore, Guyana)'),
    ('GY-IMB', 'GY-IMB (Imbaimadai, Guyana)'),
    ('GY-KAI', 'GY-KAI (Kaieteur, Guyana)'),
    ('GY-KAR', 'GY-KAR (Kamarang, Guyana)'),
    ('GY-KKG', 'GY-KKG (Konawaruk, Guyana)'),
    ('GY-KPG', 'GY-KPG (Kurupung, Guyana)'),
    ('GY-KRG', 'GY-KRG (Karasabai, Guyana)'),
    ('GY-KRM', 'GY-KRM (Karanambo, Guyana)'),
    ('GY-KTO', 'GY-KTO (Kato, Guyana)'),
    ('GY-LDN', 'GY-LDN (Linden, Guyana)'),
    ('GY-LTM', 'GY-LTM (Lethem, Guyana)'),
    ('GY-LUB', 'GY-LUB (Lumid Pau, Guyana)'),
    ('GY-MHA', 'GY-MHA (Mahdia, Guyana)'),
    ('GY-MKZ', 'GY-MKZ (Mackenzie, Guyana)'),
    ('GY-MWJ', 'GY-MWJ (Matthews Ridge, Guyana)'),
    ('GY-MYM', 'GY-MYM (Monkey Mountain, Guyana)'),
    ('GY-NAI', 'GY-NAI (Annai, Guyana)'),
    ('GY-NAM', 'GY-NAM (New Amsterdam, Guyana)'),
    ('GY-OGL', 'GY-OGL (Ogle, Guyana)'),
    ('GY-ORJ', 'GY-ORJ (Orinduik, Guyana)'),
    ('GY-PIQ', 'GY-PIQ (Pipillipai, Guyana)'),
    ('GY-PKM', 'GY-PKM (Port Kaituma, Guyana)'),
    ('GY-PMT', 'GY-PMT (Paramakotoi, Guyana)'),
    ('GY-PRR', 'GY-PRR (Paruima, Guyana)'),
    ('GY-ROS', 'GY-ROS (Rosignol, Guyana)'),
    ('GY-SDC', 'GY-SDC (Sandcreek, Guyana)'),
    ('GY-SKM', 'GY-SKM (Skeldon, Guyana)'),
    ('GY-THI', 'GY-THI (Thimery, Guyana)'),
    ('GY-USI', 'GY-USI (Mabaruma, Guyana)'),
    ('GY-VEG', 'GY-VEG (Maikwak, Guyana)'),
    ('HK-8ST', 'HK-8ST (Sha Tau Kok, Hong Kong)'),
    ('HK-8TT', 'HK-8TT (Tai Tam, Hong Kong)'),
    ('HK-9CK', 'HK-9CK (Cha Kwo Ling, Hong Kong)'),
    ('HK-9FL', 'HK-9FL (Fanling, Hong Kong)'),
    ('HK-9HH', 'HK-9HH (Hang Hau Town, Hong Kong)'),
    ('HK-9HT', 'HK-9HT (Hok Tsui Wan, Hong Kong)'),
    ('HK-9HV', 'HK-9HV (Happy Valley, Hong Kong)'),
    ('HK-9KT', 'HK-9KT (Kennedy Town, Hong Kong)'),
    ('HK-9LM', 'HK-9LM (Lok Ma Chau, Hong Kong)'),
    ('HK-9LT', 'HK-9LT (Lam Tei, Hong Kong)'),
    ('HK-9LY', 'HK-9LY (Lei Yue Mun, Hong Kong)'),
    ('HK-9ML', 'HK-9ML (Ma Liu Shui, Hong Kong)'),
    ('HK-9MO', 'HK-9MO (Ma On Shan Tsuen, Hong Kong)'),
    ('HK-9NC', 'HK-9NC (Ngau Chi Wan, Hong Kong)'),
    ('HK-9RP', 'HK-9RP (Repulse Bay, Hong Kong)'),
    ('HK-9SK', 'HK-9SK (Sai Kung, Hong Kong)'),
    ('HK-9SP', 'HK-9SP (San Po Kong, Hong Kong)'),
    ('HK-9ST', 'HK-9ST (Sham Tseng, Hong Kong)'),
    ('HK-9TH', 'HK-9TH (Tai Hang, Hong Kong)'),
    ('HK-9TK', 'HK-9TK (Ting Kau, Hong Kong)'),
    ('HK-9TT', 'HK-9TT (Tai Mong Tsai, Hong Kong)'),
    ('HK-9TW', 'HK-9TW (Tai Wai, Hong Kong)'),
    ('HK-9WF', 'HK-9WF (Wah Fu, Hong Kong)'),
    ('HK-9WT', 'HK-9WT (Wong Tai Sin, Hong Kong)'),
    ('HK-9YM', 'HK-9YM (Yau Ma Tei, Hong Kong)'),
    ('HK-9YT', 'HK-9YT (Yau Tong, Hong Kong)'),
    ('HK-ABD', 'HK-ABD (Aberdeen, Hong Kong)'),
    ('HK-ALC', 'HK-ALC (Ap Lei Chau, Hong Kong)'),
    ('HK-CHW', 'HK-CHW (Chai Wan, Hong Kong)'),
    ('HK-CL4', 'HK-CL4 (Hong Kong Central, Hong Kong)'),
    ('HK-CSW', 'HK-CSW (Cheung Sha Wan, Hong Kong)'),
    ('HK-CWB', 'HK-CWB (Causeway Bay, Hong Kong)'),
    ('HK-FOT', 'HK-FOT (Fo Tan, Hong Kong)'),
    ('HK-GOM', 'HK-GOM (Hung Hom, Hong Kong)'),
    ('HK-HKC', 'HK-HKC (Ha Kwai Chung, Hong Kong)'),
    ('HK-HKG', 'HK-HKG (Hong Kong, Hong Kong)'),
    ('HK-KCO', 'HK-KCO (Kwai Chung, Hong Kong)'),
    ('HK-KTZ', 'HK-KTZ (Kwun Tong, Hong Kong)'),
    ('HK-KWN', 'HK-KWN (Kowloon, Hong Kong)'),
    ('HK-LAM', 'HK-LAM (Lamma Island, Hong Kong)'),
    ('HK-LCK', 'HK-LCK (Lai Chi Kok, Hong Kong)'),
    ('HK-MKK', 'HK-MKK (Mong Kok, Hong Kong)'),
    ('HK-MLV', 'HK-MLV (Mid Levels, Hong Kong)'),
    ('HK-MUN', 'HK-MUN (Tuen Mun, Hong Kong)'),
    ('HK-MWN', 'HK-MWN (Ma Wan, Hong Kong)'),
    ('HK-NPT', 'HK-NPT (North Point, Hong Kong)'),
    ('HK-PFL', 'HK-PFL (Pok Fu Lam, Hong Kong)'),
    ('HK-QBY', 'HK-QBY (Quarry Bay, Hong Kong)'),
    ('HK-SGS', 'HK-SGS (Sheung Shui, Hong Kong)'),
    ('HK-SHW', 'HK-SHW (Sheung Wan, Hong Kong)'),
    ('HK-SKK', 'HK-SKK (Shek Kong, Hong Kong)'),
    ('HK-SSP', 'HK-SSP (Sham Shui Po, Hong Kong)'),
    ('HK-STN', 'HK-STN (Sha Tin, Hong Kong)'),
    ('HK-STT', 'HK-STT (Shek Tong Tsui, Hong Kong)'),
    ('HK-TKO', 'HK-TKO (Tseung Kwan O, Hong Kong)'),
    ('HK-TKT', 'HK-TKT (Tai Kok Tsui, Hong Kong)'),
    ('HK-TKW', 'HK-TKW (To Kwa Wan, Hong Kong)'),
    ('HK-TLS', 'HK-TLS (Tai Lang Shui, Hong Kong)'),
    ('HK-TNO', 'HK-TNO (Tai No, Hong Kong)'),
    ('HK-TOL', 'HK-TOL (Tolo Harbour, Hong Kong)'),
    ('HK-TPO', 'HK-TPO (Tai Po, Hong Kong)'),
    ('HK-TSI', 'HK-TSI (Tsing Yi, Hong Kong)'),
    ('HK-TST', 'HK-TST (Tsim Sha Tsui, Hong Kong)'),
    ('HK-TSW', 'HK-TSW (Tin Shui Wai, Hong Kong)'),
    ('HK-VIC', 'HK-VIC (Victoria, Hong Kong)'),
    ('HK-WNI', 'HK-WNI (Wan Chai, Hong Kong)'),
    ('HK-WON', 'HK-WON (Wong Chuk Hang, Hong Kong)'),
    ('HK-WTS', 'HK-WTS (Wan Tsai, Hong Kong)'),
    ('HK-YUE', 'HK-YUE (Yuen Long, Hong Kong)'),
    ('HK-ZTW', 'HK-ZTW (Tsuen Wan, Hong Kong)'),
    ('HM-HEA', 'HM-HEA (Heard Island, Heard Island and McDonald Islands)'),
    ('HM-MCD', 'HM-MCD (McDonald Island, Heard Island and McDonald Islands)'),
    ('HN-4IS', 'HN-4IS (Isleta, Honduras)'),
    ('HN-4NC', 'HN-4NC (Namasigue, Honduras)'),
    ('HN-AHS', 'HN-AHS (Auas, Honduras)'),
    ('HN-AMP', 'HN-AMP (Amapala, Honduras)'),
    ('HN-ANA', 'HN-ANA (Santa Ana, Honduras)'),
    ('HN-ART', 'HN-ART (Amarateca, Honduras)'),
    ('HN-AW4', 'HN-AW4 (Apacilagua, Honduras)'),
    ('HN-AZA', 'HN-AZA (Arizona, Honduras)'),
    ('HN-AZC', 'HN-AZC (Azacuapla, Honduras)'),
    ('HN-BHG', 'HN-BHG (Brus Laguna, Honduras)'),
    ('HN-BJA', 'HN-BJA (Rio Bijao, Honduras)'),
    ('HN-BRC', 'HN-BRC (Baracoa, Honduras)'),
    ('HN-BUF', 'HN-BUF (Bufalo, Honduras)'),
    ('HN-BVA', 'HN-BVA (Buena Vista, Honduras)'),
    ('HN-CAA', 'HN-CAA (Catacamas, Honduras)'),
    ('HN-CDD', 'HN-CDD (Cauquira, Honduras)'),
    ('HN-CFR', 'HN-CFR (Cofradia, Honduras)'),
    ('HN-CHA', 'HN-CHA (Chamelecon, Honduras)'),
    ('HN-CHI', 'HN-CHI (Chichicaste, Honduras)'),
    ('HN-CHO', 'HN-CHO (Choloma, Honduras)'),
    ('HN-CHT', 'HN-CHT (Choluteca, Honduras)'),
    ('HN-CHU', 'HN-CHU (Chumbagua, Honduras)'),
    ('HN-CMY', 'HN-CMY (Comayagua, Honduras)'),
    ('HN-COF', 'HN-COF (Cofradia, Honduras)'),
    ('HN-COM', 'HN-COM (Comayaguela, Honduras)'),
    ('HN-COR', 'HN-COR (Concordia, Honduras)'),
    ('HN-CTG', 'HN-CTG (Marcovia, Honduras)'),
    ('HN-CUL', 'HN-CUL (Cuyamel, Honduras)'),
    ('HN-CUY', 'HN-CUY (Cuyamapa, Honduras)'),
    ('HN-CYL', 'HN-CYL (Coyoles, Honduras)'),
    ('HN-DNL', 'HN-DNL (Danli, Honduras)'),
    ('HN-ECH', 'HN-ECH (El Chile, Honduras)'),
    ('HN-EDQ', 'HN-EDQ (Erandique, Honduras)'),
    ('HN-ELC', 'HN-ELC (El Calan, Honduras)'),
    ('HN-ELR', 'HN-ELR (El Porvenir, Honduras)'),
    ('HN-EMO', 'HN-EMO (El Mochito, Honduras)'),
    ('HN-ENO', 'HN-ENO (El Negrito, Honduras)'),
    ('HN-ENQ', 'HN-ENQ (Coronel E Soto Cano Ab, Honduras)'),
    ('HN-EPO', 'HN-EPO (El Paraiso, Honduras)'),
    ('HN-EPY', 'HN-EPY (El Poy, Honduras)'),
    ('HN-GAC', 'HN-GAC (Gracias, Honduras)'),
    ('HN-GJA', 'HN-GJA (Guanaja, Honduras)'),
    ('HN-GUO', 'HN-GUO (Gualaco, Honduras)'),
    ('HN-HAA', 'HN-HAA (La Flecha, Honduras)'),
    ('HN-HAB', 'HN-HAB (Pimienta, Honduras)'),
    ('HN-HAC', 'HN-HAC (Corinto, Honduras)'),
    ('HN-HAD', 'HN-HAD (Amatillo, Honduras)'),
    ('HN-HAE', 'HN-HAE (La Paz, Honduras)'),
    ('HN-HAF', 'HN-HAF (Ocotepeque, Honduras)'),
    ('HN-HAG', 'HN-HAG (Quimistan, Honduras)'),
    ('HN-HAH', 'HN-HAH (Rio Blanquito, Honduras)'),
    ('HN-HAI', 'HN-HAI (Santa Cruz de Yojoa, Honduras)'),
    ('HN-HAJ', 'HN-HAJ (Sula, Honduras)'),
    ('HN-HAK', 'HN-HAK (Tamara, Honduras)'),
    ('HN-HAL', 'HN-HAL (San Ignacio, Honduras)'),
    ('HN-HAM', 'HN-HAM (El Zamorano, Honduras)'),
    ('HN-HAN', 'HN-HAN (Caracol, Honduras)'),
    ('HN-HAO', 'HN-HAO (Trinidad, Honduras)'),
    ('HN-HNN', 'HN-HNN (Henecan, Honduras)'),
    ('HN-IRN', 'HN-IRN (Iriona, Honduras)'),
    ('HN-ITB', 'HN-ITB (Intibuca, Honduras)'),
    ('HN-JDO', 'HN-JDO (Jesus de Otoro, Honduras)'),
    ('HN-JUT', 'HN-JUT (Juticalpa, Honduras)'),
    ('HN-LCE', 'HN-LCE (La Ceiba, Honduras)'),
    ('HN-LEP', 'HN-LEP (Lepaera, Honduras)'),
    ('HN-LEZ', 'HN-LEZ (La Esperanza, Honduras)'),
    ('HN-LLH', 'HN-LLH (Las Limas, Honduras)'),
    ('HN-LLM', 'HN-LLM (La Lima, Honduras)'),
    ('HN-LMA', 'HN-LMA (La Masica, Honduras)'),
    ('HN-LMH', 'HN-LMH (Limon, Honduras)'),
    ('HN-LTD', 'HN-LTD (La Entrada, Honduras)'),
    ('HN-LUI', 'HN-LUI (La Union, Honduras)'),
    ('HN-LVS', 'HN-LVS (Las Vegas, Honduras)'),
    ('HN-MON', 'HN-MON (Monjaras, Honduras)'),
    ('HN-MRJ', 'HN-MRJ (Marcala, Honduras)'),
    ('HN-MZN', 'HN-MZN (Morazan, Honduras)'),
    ('HN-NA6', 'HN-NA6 (Nacaome, Honduras)'),
    ('HN-NAC', 'HN-NAC (Naco, Honduras)'),
    ('HN-NOC', 'HN-NOC (Nueva Ocotepeque, Honduras)'),
    ('HN-OAN', 'HN-OAN (Olanchito, Honduras)'),
    ('HN-OCO', 'HN-OCO (El Ocotillo, Honduras)'),
    ('HN-ODA', 'HN-ODA (Ojos De Agua, Honduras)'),
    ('HN-OMO', 'HN-OMO (Omoa, Honduras)'),
    ('HN-PAJ', 'HN-PAJ (Pinalejo, Honduras)'),
    ('HN-PBA', 'HN-PBA (Pena Blanca, Honduras)'),
    ('HN-PCA', 'HN-PCA (Puerto Castilla, Honduras)'),
    ('HN-PCH', 'HN-PCH (Palacios, Honduras)'),
    ('HN-PCR', 'HN-PCR (Puerto Cortes, Honduras)'),
    ('HN-PDV', 'HN-PDV (Paso de Velas, Honduras)'),
    ('HN-PEU', 'HN-PEU (Puerto Lempira, Honduras)'),
    ('HN-PIM', 'HN-PIM (Pimienta, Honduras)'),
    ('HN-PRO', 'HN-PRO (El Progreso, Honduras)'),
    ('HN-PTC', 'HN-PTC (Potrerillos, Honduras)'),
    ('HN-PTL', 'HN-PTL (Potrerillos, Honduras)'),
    ('HN-RIO', 'HN-RIO (Rio Nance, Honduras)'),
    ('HN-RIZ', 'HN-RIZ (El Tizatillo, Honduras)'),
    ('HN-RLD', 'HN-RLD (Rio Lindo, Honduras)'),
    ('HN-RTB', 'HN-RTB (Roatan, Honduras)'),
    ('HN-RTM', 'HN-RTM (Mahogany Bay, Honduras)'),
    ('HN-RUY', 'HN-RUY (Copan, Honduras)'),
    ('HN-SAN', 'HN-SAN (Santa Rita, Honduras)'),
    ('HN-SAP', 'HN-SAP (San Pedro Sula, Honduras)'),
    ('HN-SBA', 'HN-SBA (Santa Barbara, Honduras)'),
    ('HN-SCD', 'HN-SCD (Sulaco, Honduras)'),
    ('HN-SDH', 'HN-SDH (Santa Rosa de Copan, Honduras)'),
    ('HN-SDY', 'HN-SDY (Santa Ana de Yusguare, Honduras)'),
    ('HN-SET', 'HN-SET (San Esteban, Honduras)'),
    ('HN-SFY', 'HN-SFY (San Francisco de Yojoa, Honduras)'),
    ('HN-SGD', 'HN-SGD (Sabanagrande, Honduras)'),
    ('HN-SIN', 'HN-SIN (Sinuapa, Honduras)'),
    ('HN-SJR', 'HN-SJR (San Jeronimo, Honduras)'),
    ('HN-SLA', 'HN-SLA (Santa Lucia, Honduras)'),
    ('HN-SLM', 'HN-SLM (Salamar, Honduras)'),
    ('HN-SLO', 'HN-SLO (San Lorenzo, Honduras)'),
    ('HN-SMA', 'HN-SMA (San Marcos, Honduras)'),
    ('HN-SMC', 'HN-SMC (San Marcos de Colon, Honduras)'),
    ('HN-SMH', 'HN-SMH (San Manuel, Honduras)'),
    ('HN-SON', 'HN-SON (Sonaguera, Honduras)'),
    ('HN-SRI', 'HN-SRI (Santa Rita, Honduras)'),
    ('HN-STP', 'HN-STP (Siguatepeque, Honduras)'),
    ('HN-TCF', 'HN-TCF (Tocoa, Honduras)'),
    ('HN-TEA', 'HN-TEA (Tela, Honduras)'),
    ('HN-TGA', 'HN-TGA (Talanga, Honduras)'),
    ('HN-TGU', 'HN-TGU (Tegucigalpa, Honduras)'),
    ('HN-TJI', 'HN-TJI (Trujillo, Honduras)'),
    ('HN-UII', 'HN-UII (Utila, Honduras)'),
    ('HN-VAA', 'HN-VAA (Villa de San Antonio, Honduras)'),
    ('HN-VBS', 'HN-VBS (San Buenaventura, Honduras)'),
    ('HN-VDA', 'HN-VDA (Valle de Angeles, Honduras)'),
    ('HN-VDJ', 'HN-VDJ (Valle de Jamastran, Honduras)'),
    ('HN-VDZ', 'HN-VDZ (Valle del Zamorano, Honduras)'),
    ('HN-VLN', 'HN-VLN (Villa Nueva, Honduras)'),
    ('HN-VNA', 'HN-VNA (Villanueva, Honduras)'),
    ('HN-VTA', 'HN-VTA (Victoria, Honduras)'),
    ('HN-XZQ', 'HN-XZQ (San Juan de Flores, Honduras)'),
    ('HN-YAR', 'HN-YAR (Yarumela, Honduras)'),
    ('HN-YOR', 'HN-YOR (Yoro, Honduras)'),
    ('HN-ZBN', 'HN-ZBN (Zambrano, Honduras)'),
    ('HN-ZMR', 'HN-ZMR (Zambrano, Honduras)'),
    ('HR-2HZ', 'HR-2HZ (Vojnic, Croatia)'),
    ('HR-9SA', 'HR-9SA (Velika Mlaka, Croatia)'),
    ('HR-ALJ', 'HR-ALJ (Aljmas, Croatia)'),
    ('HR-ANA', 'HR-ANA (ANA, Croatia)'),
    ('HR-ANN', 'HR-ANN (ANNAMARIA A, Croatia)'),
    ('HR-ATL', 'HR-ATL (Antenal, Croatia)'),
    ('HR-BAK', 'HR-BAK (Bakar, Croatia)'),
    ('HR-BAL', 'HR-BAL (Bale, Croatia)'),
    ('HR-BAS', 'HR-BAS (Baska, Croatia)'),
    ('HR-BAT', 'HR-BAT (Batina, Croatia)'),
    ('HR-BBJ', 'HR-BBJ (Bibinje, Croatia)'),
    ('HR-BCA', 'HR-BCA (Belica, Croatia)'),
    ('HR-BDN', 'HR-BDN (Bedenica, Croatia)'),
    ('HR-BEL', 'HR-BEL (Belgrad, Croatia)'),
    ('HR-BEN', 'HR-BEN (Benicanci, Croatia)'),
    ('HR-BJE', 'HR-BJE (Bjelovar, Croatia)'),
    ('HR-BJN', 'HR-BJN (Boljun, Croatia)'),
    ('HR-BKC', 'HR-BKC (Bedekovcina, Croatia)'),
    ('HR-BLA', 'HR-BLA (Blato, Croatia)'),
    ('HR-BLC', 'HR-BLC (Belisce, Croatia)'),
    ('HR-BLE', 'HR-BLE (Blace, Croatia)'),
    ('HR-BLN', 'HR-BLN (Beletinec, Croatia)'),
    ('HR-BNM', 'HR-BNM (Biograd na Moru, Croatia)'),
    ('HR-BOL', 'HR-BOL (Bol, Croatia)'),
    ('HR-BOR', 'HR-BOR (Borovo, Croatia)'),
    ('HR-BOT', 'HR-BOT (Botovo, Croatia)'),
    ('HR-BRB', 'HR-BRB (Brbinj/Lucina, Croatia)'),
    ('HR-BRC', 'HR-BRC (Brckovljani, Croatia)'),
    ('HR-BRE', 'HR-BRE (Brinje, Croatia)'),
    ('HR-BRG', 'HR-BRG (Bregana, Croatia)'),
    ('HR-BRI', 'HR-BRI (Brioni, Croatia)'),
    ('HR-BRT', 'HR-BRT (Brtonigla, Croatia)'),
    ('HR-BRV', 'HR-BRV (Borovo Selo, Croatia)'),
    ('HR-BSB', 'HR-BSB (Brodski Stupnik, Croatia)'),
    ('HR-BTC', 'HR-BTC (Beretinec, Croatia)'),
    ('HR-BTJ', 'HR-BTJ (Bestovje, Croatia)'),
    ('HR-BUZ', 'HR-BUZ (Buzet, Croatia)'),
    ('HR-BVA', 'HR-BVA (Brezovica, Croatia)'),
    ('HR-BVO', 'HR-BVO (Baska Voda, Croatia)'),
    ('HR-BZA', 'HR-BZA (Bozava, Croatia)'),
    ('HR-CAK', 'HR-CAK (?akovec, Croatia)'),
    ('HR-CAK', 'HR-CAK (Cakovec, Croatia)'),
    ('HR-CIL', 'HR-CIL (Cilipi, Croatia)'),
    ('HR-CLE', 'HR-CLE (Cavle, Croatia)'),
    ('HR-CPN', 'HR-CPN (Cepin, Croatia)'),
    ('HR-CRA', 'HR-CRA (Crikvenica, Croatia)'),
    ('HR-CRN', 'HR-CRN (Crnac, Croatia)'),
    ('HR-CRS', 'HR-CRS (Cres, Croatia)'),
    ('HR-CVT', 'HR-CVT (Cavtat, Croatia)'),
    ('HR-DAL', 'HR-DAL (Dalmacia, Croatia)'),
    ('HR-DAR', 'HR-DAR (Daruvar, Croatia)'),
    ('HR-DBS', 'HR-DBS (Dubosevica, Croatia)'),
    ('HR-DBV', 'HR-DBV (Dubrovnik, Croatia)'),
    ('HR-DDA', 'HR-DDA (Darda, Croatia)'),
    ('HR-DDU', 'HR-DDU (Donja Dubrava, Croatia)'),
    ('HR-DEL', 'HR-DEL (Delnice, Croatia)'),
    ('HR-DGS', 'HR-DGS (Dugo Sela, Croatia)'),
    ('HR-DJE', 'HR-DJE (Drenje, Croatia)'),
    ('HR-DKC', 'HR-DKC (Donji Kraljevec, Croatia)'),
    ('HR-DKO', 'HR-DKO (Dakovo, Croatia)'),
    ('HR-DLJ', 'HR-DLJ (Dalj, Croatia)'),
    ('HR-DLV', 'HR-DLV (Dragoslavec, Croatia)'),
    ('HR-DMC', 'HR-DMC (Durmanec, Croatia)'),
    ('HR-DMH', 'HR-DMH (Donji Miholjac, Croatia)'),
    ('HR-DNC', 'HR-DNC (Donje Celo, Croatia)'),
    ('HR-DON', 'HR-DON (Donja Zelina, Croatia)'),
    ('HR-DOV', 'HR-DOV (Deletovci, Croatia)'),
    ('HR-DRK', 'HR-DRK (Drvenik, Croatia)'),
    ('HR-DRN', 'HR-DRN (Drnis, Croatia)'),
    ('HR-DSK', 'HR-DSK (Donji Stupnik, Croatia)'),
    ('HR-DUC', 'HR-DUC (Durdevac, Croatia)'),
    ('HR-DUG', 'HR-DUG (Dugopolje, Croatia)'),
    ('HR-DUR', 'HR-DUR (Dugi Rat, Croatia)'),
    ('HR-DVA', 'HR-DVA (Dubravica, Croatia)'),
    ('HR-DVR', 'HR-DVR (Davor, Croatia)'),
    ('HR-DW2', 'HR-DW2 (Lucko, Croatia)'),
    ('HR-ERD', 'HR-ERD (Erdut, Croatia)'),
    ('HR-FIL', 'HR-FIL (Filipjakov, Croatia)'),
    ('HR-FNA', 'HR-FNA (Fazana, Croatia)'),
    ('HR-FUZ', 'HR-FUZ (Fizine, Croatia)'),
    ('HR-GAD', 'HR-GAD (Gradiste, Croatia)'),
    ('HR-GAR', 'HR-GAR (Garesnica, Croatia)'),
    ('HR-GBJ', 'HR-GBJ (Grubisno Polje, Croatia)'),
    ('HR-GBV', 'HR-GBV (Gornji Kneginec, Croatia)'),
    ('HR-GCN', 'HR-GCN (Gorican, Croatia)'),
    ('HR-GGT', 'HR-GGT (Gegant, Croatia)'),
    ('HR-GIA', 'HR-GIA (Glina, Croatia)'),
    ('HR-GLZ', 'HR-GLZ (Galizana, Croatia)'),
    ('HR-GNA', 'HR-GNA (Gazenica, Croatia)'),
    ('HR-GNJ', 'HR-GNJ (Gunja, Croatia)'),
    ('HR-GOM', 'HR-GOM (Gomirje, Croatia)'),
    ('HR-GRA', 'HR-GRA (Gra?ac, Croatia)'),
    ('HR-GRA', 'HR-GRA (Gracac, Croatia)'),
    ('HR-GRC', 'HR-GRC (Gornja Rijeka, Croatia)'),
    ('HR-GSK', 'HR-GSK (Gornji Stupnik, Croatia)'),
    ('HR-GSP', 'HR-GSP (Gospi?, Croatia)'),
    ('HR-GSP', 'HR-GSP (Gospic, Croatia)'),
    ('HR-HBC', 'HR-HBC (Benkovac, Croatia)'),
    ('HR-HCN', 'HR-HCN (Hrascina, Croatia)'),
    ('HR-HIC', 'HR-HIC (Ivanec, Croatia)'),
    ('HR-HID', 'HR-HID (Ivanic-Grad, Croatia)'),
    ('HR-HKA', 'HR-HKA (Kalinovica, Croatia)'),
    ('HR-HLE', 'HR-HLE (Hrvatski Leskovac, Croatia)'),
    ('HR-HLG', 'HR-HLG (Ludbreg, Croatia)'),
    ('HR-HNS', 'HR-HNS (Hum na Sutli, Croatia)'),
    ('HR-HPA', 'HR-HPA (Hampovica, Croatia)'),
    ('HR-HPG', 'HR-HPG (Prelog, Croatia)'),
    ('HR-HVA', 'HR-HVA (Hvar, Croatia)'),
    ('HR-HZA', 'HR-HZA (Zelina, Croatia)'),
    ('HR-IDA', 'HR-IDA (IDA A, Croatia)'),
    ('HR-IDB', 'HR-IDB (IDA B, Croatia)'),
    ('HR-IDC', 'HR-IDC (IDA C, Croatia)'),
    ('HR-IKA', 'HR-IKA (IKA A, Croatia)'),
    ('HR-IKB', 'HR-IKB (IKA B, Croatia)'),
    ('HR-IKJ', 'HR-IKJ (IKA JZ, Croatia)'),
    ('HR-ILO', 'HR-ILO (Ilok, Croatia)'),
    ('HR-IRI', 'HR-IRI (IRINA, Croatia)'),
    ('HR-IST', 'HR-IST (Ist, Croatia)'),
    ('HR-IVA', 'HR-IVA (IVANA A, Croatia)'),
    ('HR-IVB', 'HR-IVB (IVANA B, Croatia)'),
    ('HR-IVC', 'HR-IVC (IVANA C, Croatia)'),
    ('HR-IVD', 'HR-IVD (IVANA D, Croatia)'),
    ('HR-IVE', 'HR-IVE (IVANA E, Croatia)'),
    ('HR-IVK', 'HR-IVK (IVANA K, Croatia)'),
    ('HR-IZJ', 'HR-IZJ (IZABELA JUG, Croatia)'),
    ('HR-IZS', 'HR-IZS (IZABELA SJEVER, Croatia)'),
    ('HR-JAB', 'HR-JAB (Jablanac, Croatia)'),
    ('HR-JAS', 'HR-JAS (Jasenovac, Croatia)'),
    ('HR-JBO', 'HR-JBO (Jastrebarsko, Croatia)'),
    ('HR-JDR', 'HR-JDR (Jadrija, Croatia)'),
    ('HR-JJA', 'HR-JJA (Janjina, Croatia)'),
    ('HR-JNC', 'HR-JNC (Jablanovec, Croatia)'),
    ('HR-JSA', 'HR-JSA (Jelsa, Croatia)'),
    ('HR-JSI', 'HR-JSI (Josipdol, Croatia)'),
    ('HR-JUR', 'HR-JUR (Jurdani, Croatia)'),
    ('HR-JVN', 'HR-JVN (Mihovljan, Croatia)'),
    ('HR-JZR', 'HR-JZR (Jezerane, Croatia)'),
    ('HR-KAB', 'HR-KAB (Karlobag, Croatia)'),
    ('HR-KAI', 'HR-KAI (Kasina, Croatia)'),
    ('HR-KAL', 'HR-KAL (Kali, Croatia)'),
    ('HR-KAM', 'HR-KAM (Kamensko, Croatia)'),
    ('HR-KAR', 'HR-KAR (Karlovac, Croatia)'),
    ('HR-KAS', 'HR-KAS (Kastel Su?urac, Croatia)'),
    ('HR-KAS', 'HR-KAS (Kastel Sucurac, Croatia)'),
    ('HR-KAT', 'HR-KAT (KATARINA, Croatia)'),
    ('HR-KFR', 'HR-KFR (Kanfanar, Croatia)'),
    ('HR-KGA', 'HR-KGA (Kastel Gomilica, Croatia)'),
    ('HR-KJV', 'HR-KJV (Kijevo, Croatia)'),
    ('HR-KKC', 'HR-KKC (Kukuljanovo, Croatia)'),
    ('HR-KLA', 'HR-KLA (Kapelica, Croatia)'),
    ('HR-KLK', 'HR-KLK (Klek, Croatia)'),
    ('HR-KMN', 'HR-KMN (Klimno, Croatia)'),
    ('HR-KMZ', 'HR-KMZ (Komiza, Croatia)'),
    ('HR-KNA', 'HR-KNA (Klana, Croatia)'),
    ('HR-KNI', 'HR-KNI (Knin, Croatia)'),
    ('HR-KOP', 'HR-KOP (Koprno, Croatia)'),
    ('HR-KOR', 'HR-KOR (Korcula, Croatia)'),
    ('HR-KOS', 'HR-KOS (Kostrena, Croatia)'),
    ('HR-KOV', 'HR-KOV (Koprivnica, Croatia)'),
    ('HR-KPA', 'HR-KPA (Krapina, Croatia)'),
    ('HR-KPR', 'HR-KPR (Kaprije, Croatia)'),
    ('HR-KRA', 'HR-KRA (Kraljevica, Croatia)'),
    ('HR-KRD', 'HR-KRD (Krsan, Croatia)'),
    ('HR-KRI', 'HR-KRI (Krizevci, Croatia)'),
    ('HR-KRK', 'HR-KRK (Krk, Croatia)'),
    ('HR-KRM', 'HR-KRM (Koromacno, Croatia)'),
    ('HR-KRS', 'HR-KRS (Karasovici, Croatia)'),
    ('HR-KRZ', 'HR-KRZ (Kriz, Croatia)'),
    ('HR-KST', 'HR-KST (Kastelir, Croatia)'),
    ('HR-KTR', 'HR-KTR (Kotoriba, Croatia)'),
    ('HR-KTV', 'HR-KTV (Kastav, Croatia)'),
    ('HR-KUJ', 'HR-KUJ (Kutjevo, Croatia)'),
    ('HR-KUK', 'HR-KUK (Kukljica, Croatia)'),
    ('HR-KUT', 'HR-KUT (Kutina, Croatia)'),
    ('HR-KZA', 'HR-KZA (Kneza, Croatia)'),
    ('HR-LAM', 'HR-LAM (Lamjane, Croatia)'),
    ('HR-LEP', 'HR-LEP (Lepajci, Croatia)'),
    ('HR-LIP', 'HR-LIP (Lipik, Croatia)'),
    ('HR-LJA', 'HR-LJA (Ljubescica, Croatia)'),
    ('HR-LKE', 'HR-LKE (Lokve, Croatia)'),
    ('HR-LKR', 'HR-LKR (Lokrum, Croatia)'),
    ('HR-LPD', 'HR-LPD (Lopud, Croatia)'),
    ('HR-LPJ', 'HR-LPJ (Lipovljani, Croatia)'),
    ('HR-LPR', 'HR-LPR (Lopar, Croatia)'),
    ('HR-LPS', 'HR-LPS (Licko Petrovo Selo, Croatia)'),
    ('HR-LST', 'HR-LST (Lastovo, Croatia)'),
    ('HR-LSZ', 'HR-LSZ (Mali Losinj, Croatia)'),
    ('HR-LUK', 'HR-LUK (Luka, Croatia)'),
    ('HR-MAC', 'HR-MAC (Mackovac, Croatia)'),
    ('HR-MAG', 'HR-MAG (Magadenovac, Croatia)'),
    ('HR-MAK', 'HR-MAK (Makarska, Croatia)'),
    ('HR-MAL', 'HR-MAL (Malinska, Croatia)'),
    ('HR-MAR', 'HR-MAR (MARICA, Croatia)'),
    ('HR-MAS', 'HR-MAS (Maslenica, Croatia)'),
    ('HR-MAT', 'HR-MAT (Matulji, Croatia)'),
    ('HR-MAV', 'HR-MAV (Martinska Ves Desna, Croatia)'),
    ('HR-MCA', 'HR-MCA (Marcana, Croatia)'),
    ('HR-MCC', 'HR-MCC (Macinec, Croatia)'),
    ('HR-MCL', 'HR-MCL (Macelj, Croatia)'),
    ('HR-MET', 'HR-MET (Metkovi?, Croatia)'),
    ('HR-MET', 'HR-MET (Metkovic, Croatia)'),
    ('HR-MHV', 'HR-MHV (Mohovo, Croatia)'),
    ('HR-MIL', 'HR-MIL (Milna, Croatia)'),
    ('HR-MIZ', 'HR-MIZ (Mali Iz, Croatia)'),
    ('HR-MLE', 'HR-MLE (Molve, Croatia)'),
    ('HR-MNK', 'HR-MNK (Misnjak, Croatia)'),
    ('HR-MOD', 'HR-MOD (Moscenicka Draga, Croatia)'),
    ('HR-MOM', 'HR-MOM (Momjan, Croatia)'),
    ('HR-MPD', 'HR-MPD (Podravska Moslavina, Croatia)'),
    ('HR-MRG', 'HR-MRG (Merag, Croatia)'),
    ('HR-MRJ', 'HR-MRJ (Muna na Zirju, Croatia)'),
    ('HR-MSC', 'HR-MSC (Marusevec, Croatia)'),
    ('HR-MTA', 'HR-MTA (Martinscica, Croatia)'),
    ('HR-MUR', 'HR-MUR (Murter, Croatia)'),
    ('HR-MUS', 'HR-MUS (Mursko Sredisce, Croatia)'),
    ('HR-MVN', 'HR-MVN (Motovun, Croatia)'),
    ('HR-N9F', 'HR-N9F (Fericanci, Croatia)'),
    ('HR-NDD', 'HR-NDD (Novigrad (Dalmacija), Croatia)'),
    ('HR-NDN', 'HR-NDN (Nadin, Croatia)'),
    ('HR-NEM', 'HR-NEM (Nemetin, Croatia)'),
    ('HR-NGR', 'HR-NGR (Nova Gradiska, Croatia)'),
    ('HR-NKP', 'HR-NKP (Nova Kapela, Croatia)'),
    ('HR-NLE', 'HR-NLE (Nedelise, Croatia)'),
    ('HR-NOV', 'HR-NOV (Novaglia, Croatia)'),
    ('HR-NRZ', 'HR-NRZ (Nerezine, Croatia)'),
    ('HR-NVD', 'HR-NVD (Novi Vinodolski, Croatia)'),
    ('HR-NVG', 'HR-NVG (Novigrad, Croatia)'),
    ('HR-NVL', 'HR-NVL (Novalja, Croatia)'),
    ('HR-NVM', 'HR-NVM (Novi Marof, Croatia)'),
    ('HR-NVS', 'HR-NVS (Novi Varos, Croatia)'),
    ('HR-NVV', 'HR-NVV (Nova Vas, Croatia)'),
    ('HR-OBR', 'HR-OBR (Obrovac, Croatia)'),
    ('HR-OGU', 'HR-OGU (Ogulin, Croatia)'),
    ('HR-OMI', 'HR-OMI (Omisalj, Croatia)'),
    ('HR-OMS', 'HR-OMS (Omis, Croatia)'),
    ('HR-ONJ', 'HR-ONJ (Obonjan, Croatia)'),
    ('HR-OPA', 'HR-OPA (Opatija, Croatia)'),
    ('HR-OPT', 'HR-OPT (Opatovac, Croatia)'),
    ('HR-ORB', 'HR-ORB (Orebic, Croatia)'),
    ('HR-ORO', 'HR-ORO (Oroslavje, Croatia)'),
    ('HR-OSI', 'HR-OSI (Osijek, Croatia)'),
    ('HR-OTO', 'HR-OTO (Oto?ac, Croatia)'),
    ('HR-OTO', 'HR-OTO (Otocac, Croatia)'),
    ('HR-OVA', 'HR-OVA (Orahovica, Croatia)'),
    ('HR-OVC', 'HR-OVC (Oriovac, Croatia)'),
    ('HR-OZA', 'HR-OZA (Ozalj, Croatia)'),
    ('HR-PAG', 'HR-PAG (Pag, Croatia)'),
    ('HR-PAK', 'HR-PAK (Pakrac, Croatia)'),
    ('HR-PAS', 'HR-PAS (Pasman, Croatia)'),
    ('HR-PAZ', 'HR-PAZ (Pazin, Croatia)'),
    ('HR-PBO', 'HR-PBO (Prigorje Brdovecko, Croatia)'),
    ('HR-PCA', 'HR-PCA (Pucisca, Croatia)'),
    ('HR-PDN', 'HR-PDN (Pijavicino, Croatia)'),
    ('HR-PGA', 'HR-PGA (Pregrada, Croatia)'),
    ('HR-PGK', 'HR-PGK (Krasica, Croatia)'),
    ('HR-PIJ', 'HR-PIJ (Petrinja, Croatia)'),
    ('HR-PLA', 'HR-PLA (Polace, Croatia)'),
    ('HR-PLE', 'HR-PLE (Ploce, Croatia)'),
    ('HR-PLM', 'HR-PLM (Plomin, Croatia)'),
    ('HR-PLS', 'HR-PLS (Plaski, Croatia)'),
    ('HR-PMN', 'HR-PMN (Pomena, Croatia)'),
    ('HR-PNT', 'HR-PNT (Punat, Croatia)'),
    ('HR-POD', 'HR-POD (Podglavica, Croatia)'),
    ('HR-POP', 'HR-POP (Popovaca, Croatia)'),
    ('HR-POR', 'HR-POR (Porec, Croatia)'),
    ('HR-POS', 'HR-POS (Postire, Croatia)'),
    ('HR-PRE', 'HR-PRE (Preko, Croatia)'),
    ('HR-PRI', 'HR-PRI (Primosten, Croatia)'),
    ('HR-PRN', 'HR-PRN (Prizna, Croatia)'),
    ('HR-PRP', 'HR-PRP (Prapratno, Croatia)'),
    ('HR-PRS', 'HR-PRS (Prvic Sepurine, Croatia)'),
    ('HR-PRV', 'HR-PRV (Prvic, Croatia)'),
    ('HR-PRZ', 'HR-PRZ (Porozina, Croatia)'),
    ('HR-PTP', 'HR-PTP (Potpican, Croatia)'),
    ('HR-PUY', 'HR-PUY (Pula, Croatia)'),
    ('HR-PVK', 'HR-PVK (Privlaka, Croatia)'),
    ('HR-PZG', 'HR-PZG (Pozega, Croatia)'),
    ('HR-RAB', 'HR-RAB (Rab, Croatia)'),
    ('HR-RAS', 'HR-RAS (Rasa, Croatia)'),
    ('HR-RBC', 'HR-RBC (Rabac, Croatia)'),
    ('HR-RES', 'HR-RES (Duga Resa, Croatia)'),
    ('HR-RGC', 'HR-RGC (Rogac, Croatia)'),
    ('HR-RGN', 'HR-RGN (Rogoznica, Croatia)'),
    ('HR-RGO', 'HR-RGO (Ravna Gora, Croatia)'),
    ('HR-RJK', 'HR-RJK (Rijeka, Croatia)'),
    ('HR-ROG', 'HR-ROG (Rogotin, Croatia)'),
    ('HR-ROV', 'HR-ROV (Rovinj, Croatia)'),
    ('HR-RSA', 'HR-RSA (Rasinja, Croatia)'),
    ('HR-RUP', 'HR-RUP (Rupa, Croatia)'),
    ('HR-RVC', 'HR-RVC (Rugvica, Croatia)'),
    ('HR-SAL', 'HR-SAL (Sali, Croatia)'),
    ('HR-SBC', 'HR-SBC (Stobrec, Croatia)'),
    ('HR-SBD', 'HR-SBD (Slavonski Brod, Croatia)'),
    ('HR-SBR', 'HR-SBR (Sobra, Croatia)'),
    ('HR-SDA', 'HR-SDA (Satnica Dakovac?ka, Croatia)'),
    ('HR-SDA', 'HR-SDA (Satnica Dakovaccka, Croatia)'),
    ('HR-SDR', 'HR-SDR (Sudurad, Croatia)'),
    ('HR-SEM', 'HR-SEM (Semeljci, Croatia)'),
    ('HR-SEN', 'HR-SEN (Senj, Croatia)'),
    ('HR-SGA', 'HR-SGA (Strigova, Croatia)'),
    ('HR-SGD', 'HR-SGD (Stari Grad, Croatia)'),
    ('HR-SGR', 'HR-SGR (Starigrad, Croatia)'),
    ('HR-SGS', 'HR-SGS (Stara Gradiska, Croatia)'),
    ('HR-SIB', 'HR-SIB (Sibenik, Croatia)'),
    ('HR-SIK', 'HR-SIK (Sikirevci, Croatia)'),
    ('HR-SIL', 'HR-SIL (Silba, Croatia)'),
    ('HR-SIN', 'HR-SIN (Sinj, Croatia)'),
    ('HR-SIS', 'HR-SIS (Sisak, Croatia)'),
    ('HR-SIZ', 'HR-SIZ (Sveti Ivan Zelina, Croatia)'),
    ('HR-SJO', 'HR-SJO (Skrljevo, Croatia)'),
    ('HR-SKB', 'HR-SKB (Slavonski Kobas, Croatia)'),
    ('HR-SKK', 'HR-SKK (Sveti Kriz, Croatia)'),
    ('HR-SLA', 'HR-SLA (Slano, Croatia)'),
    ('HR-SLC', 'HR-SLC (Selce, Croatia)'),
    ('HR-SLM', 'HR-SLM (Slum, Croatia)'),
    ('HR-SLN', 'HR-SLN (Solin, Croatia)'),
    ('HR-SLO', 'HR-SLO (Silo, Croatia)'),
    ('HR-SLT', 'HR-SLT (Slatine, Croatia)'),
    ('HR-SLU', 'HR-SLU (Slunj, Croatia)'),
    ('HR-SMB', 'HR-SMB (Samobor, Croatia)'),
    ('HR-SMN', 'HR-SMN (Sumartin, Croatia)'),
    ('HR-SOT', 'HR-SOT (Sotin, Croatia)'),
    ('HR-SPJ', 'HR-SPJ (Stari Pavljani, Croatia)'),
    ('HR-SPL', 'HR-SPL (Splitska, Croatia)'),
    ('HR-SPS', 'HR-SPS (Sveti Petar u Sumi, Croatia)'),
    ('HR-SPU', 'HR-SPU (Split, Croatia)'),
    ('HR-SRA', 'HR-SRA (Sracinec, Croatia)'),
    ('HR-SRD', 'HR-SRD (Skradin, Croatia)'),
    ('HR-SRG', 'HR-SRG (Sarengrad, Croatia)'),
    ('HR-SSB', 'HR-SSB (Slavonski Sabac, Croatia)'),
    ('HR-SSK', 'HR-SSK (Susak, Croatia)'),
    ('HR-SSN', 'HR-SSN (Sisinec, Croatia)'),
    ('HR-STJ', 'HR-STJ (Staro Topolje, Croatia)'),
    ('HR-STM', 'HR-STM (Stomorska, Croatia)'),
    ('HR-STO', 'HR-STO (Ston, Croatia)'),
    ('HR-STP', 'HR-STP (Sustjepan, Croatia)'),
    ('HR-SUC', 'HR-SUC (Sucuraj, Croatia)'),
    ('HR-SUP', 'HR-SUP (Supetar, Croatia)'),
    ('HR-SUR', 'HR-SUR (Sucurac, Croatia)'),
    ('HR-SUS', 'HR-SUS (Susak, Croatia)'),
    ('HR-SUT', 'HR-SUT (Sutivan, Croatia)'),
    ('HR-SVE', 'HR-SVE (Sesvete, Croatia)'),
    ('HR-SVJ', 'HR-SVJ (Sveti Juraj, Croatia)'),
    ('HR-SVK', 'HR-SVK (Sveti Kajo, Croatia)'),
    ('HR-SVM', 'HR-SVM (Savski Marof, Croatia)'),
    ('HR-SVN', 'HR-SVN (Sveta Nedjelja, Croatia)'),
    ('HR-TGE', 'HR-TGE (Tugare, Croatia)'),
    ('HR-TJI', 'HR-TJI (Trnjani, Croatia)'),
    ('HR-TJN', 'HR-TJN (Tinjan, Croatia)'),
    ('HR-TKN', 'HR-TKN (Tkon, Croatia)'),
    ('HR-TNC', 'HR-TNC (Turnasica, Croatia)'),
    ('HR-TNO', 'HR-TNO (Tisno, Croatia)'),
    ('HR-TNR', 'HR-TNR (Tunarica, Croatia)'),
    ('HR-TOK', 'HR-TOK (Tovarnik, Croatia)'),
    ('HR-TPO', 'HR-TPO (Terezino Polje, Croatia)'),
    ('HR-TRB', 'HR-TRB (Trnovec Bartolovecki, Croatia)'),
    ('HR-TRC', 'HR-TRC (Turcin, Croatia)'),
    ('HR-TRI', 'HR-TRI (Tribunj, Croatia)'),
    ('HR-TRJ', 'HR-TRJ (Trpanj, Croatia)'),
    ('HR-TRK', 'HR-TRK (Trstenik, Croatia)'),
    ('HR-TRO', 'HR-TRO (Trogir, Croatia)'),
    ('HR-TUR', 'HR-TUR (Turanj, Croatia)'),
    ('HR-UBL', 'HR-UBL (Ubli, Croatia)'),
    ('HR-UDB', 'HR-UDB (Udbina, Croatia)'),
    ('HR-UGL', 'HR-UGL (Ugljan, Croatia)'),
    ('HR-UMG', 'HR-UMG (Umag, Croatia)'),
    ('HR-UNJ', 'HR-UNJ (Unije, Croatia)'),
    ('HR-UVM', 'HR-UVM (Uvala Mir, Croatia)'),
    ('HR-VAL', 'HR-VAL (Valpovo, Croatia)'),
    ('HR-VDC', 'HR-VDC (Vodice, Croatia)'),
    ('HR-VDO', 'HR-VDO (Vinjani Donji, Croatia)'),
    ('HR-VES', 'HR-VES (VESNA, Croatia)'),
    ('HR-VET', 'HR-VET (Sesvete, Croatia)'),
    ('HR-VEZ', 'HR-VEZ (Veliki Zdenci, Croatia)'),
    ('HR-VGN', 'HR-VGN (Viganj, Croatia)'),
    ('HR-VGO', 'HR-VGO (Velika Gorica, Croatia)'),
    ('HR-VI7', 'HR-VI7 (Vrgorac, Croatia)'),
    ('HR-VIN', 'HR-VIN (Vinkovci, Croatia)'),
    ('HR-VIR', 'HR-VIR (Vir, Croatia)'),
    ('HR-VIS', 'HR-VIS (Vis, Croatia)'),
    ('HR-VIZ', 'HR-VIZ (Veli Iz, Croatia)'),
    ('HR-VKO', 'HR-VKO (Velika Kopanica, Croatia)'),
    ('HR-VKV', 'HR-VKV (Viskovo, Croatia)'),
    ('HR-VLB', 'HR-VLB (Valbiska, Croatia)'),
    ('HR-VLK', 'HR-VLK (Vela Luka, Croatia)'),
    ('HR-VLN', 'HR-VLN (Veli Losinj, Croatia)'),
    ('HR-VNJ', 'HR-VNJ (Visnjan, Croatia)'),
    ('HR-VRA', 'HR-VRA (Vranjic, Croatia)'),
    ('HR-VRB', 'HR-VRB (Vrbovec, Croatia)'),
    ('HR-VRC', 'HR-VRC (Virovitica, Croatia)'),
    ('HR-VRG', 'HR-VRG (Vrgada, Croatia)'),
    ('HR-VRK', 'HR-VRK (Vrbnik, Croatia)'),
    ('HR-VRO', 'HR-VRO (Vrbovsko, Croatia)'),
    ('HR-VRR', 'HR-VRR (Vrsar, Croatia)'),
    ('HR-VRS', 'HR-VRS (Vrboska, Croatia)'),
    ('HR-VUK', 'HR-VUK (Vukovar, Croatia)'),
    ('HR-VZD', 'HR-VZD (Vizinada, Croatia)'),
    ('HR-VZN', 'HR-VZN (Varazdin, Croatia)'),
    ('HR-XXX', 'HR-XXX (RIS Inland waterways, Croatia)'),
    ('HR-ZAD', 'HR-ZAD (Zadar, Croatia)'),
    ('HR-ZAG', 'HR-ZAG (Zagreb, Croatia)'),
    ('HR-ZBK', 'HR-ZBK (Zabok, Croatia)'),
    ('HR-ZGL', 'HR-ZGL (Zigljen, Croatia)'),
    ('HR-ZLA', 'HR-ZLA (Zlatar, Croatia)'),
    ('HR-ZLR', 'HR-ZLR (Zlarin, Croatia)'),
    ('HR-ZMJ', 'HR-ZMJ (Zminj, Croatia)'),
    ('HR-ZPC', 'HR-ZPC (Zapresic, Croatia)'),
    ('HR-ZUP', 'HR-ZUP (Zupanja, Croatia)'),
    ('HR-ZUT', 'HR-ZUT (Zut Marina, Croatia)'),
    ('HR-ZVJ', 'HR-ZVJ (Zvecaj, Croatia)'),
    ('HT-ACA', 'HT-ACA (Les Cayes, Haiti)'),
    ('HT-CAP', 'HT-CAP (Cap-Haitien, Haiti)'),
    ('HT-CDB', 'HT-CDB (Croix des Bouquets, Haiti)'),
    ('HT-CRC', 'HT-CRC (Caracol, Haiti)'),
    ('HT-FDB', 'HT-FDB (Fond-des-Blancs, Haiti)'),
    ('HT-FLI', 'HT-FLI (Fort Liberte, Haiti)'),
    ('HT-FOM', 'HT-FOM (Fond Mombin, Haiti)'),
    ('HT-GVS', 'HT-GVS (Gonaives, Haiti)'),
    ('HT-HI5', 'HT-HI5 (Hincha, Haiti)'),
    ('HT-JAK', 'HT-JAK (Jacmel, Haiti)'),
    ('HT-JEE', 'HT-JEE (Jeremie, Haiti)'),
    ('HT-LAB', 'HT-LAB (Labadie, Haiti)'),
    ('HT-LEO', 'HT-LEO (Leogane, Haiti)'),
    ('HT-LFF', 'HT-LFF (Lafiteau, Haiti)'),
    ('HT-MAR', 'HT-MAR (Martinique, Haiti)'),
    ('HT-MIR', 'HT-MIR (Miragoane, Haiti)'),
    ('HT-OOU', 'HT-OOU (Carrefour, Haiti)'),
    ('HT-PAP', 'HT-PAP (Port-au-Prince, Haiti)'),
    ('HT-PDP', 'HT-PDP (Port de Paix, Haiti)'),
    ('HT-PEG', 'HT-PEG (Petit Goave, Haiti)'),
    ('HT-PET', 'HT-PET (Petion-Ville, Haiti)'),
    ('HT-PLH', 'HT-PLH (Lafito Port, Haiti)'),
    ('HT-PTY', 'HT-PTY (Poty, Haiti)'),
    ('HT-SMC', 'HT-SMC (Baie de Saint-Marc, Haiti)'),
    ('HT-STO', 'HT-STO (Santo, Haiti)'),
    ('HT-TAB', 'HT-TAB (Tabarre, Haiti)'),
    ('HT-TRG', 'HT-TRG (Turgeau, Haiti)'),
    ('HT-TTY', 'HT-TTY (Ti Tanyin, Haiti)'),
    ('HU-2AZ', 'HU-2AZ (Turje, Hungary)'),
    ('HU-2NJ', 'HU-2NJ (Cibakhaza, Hungary)'),
    ('HU-2ZS', 'HU-2ZS (Mariapocs, Hungary)'),
    ('HU-4PS', 'HU-4PS (Petnehaza, Hungary)'),
    ('HU-4TS', 'HU-4TS (Tornyospalca, Hungary)'),
    ('HU-5OS', 'HU-5OS (Ostffyasszonyfa, Hungary)'),
    ('HU-5TP', 'HU-5TP (Tapioszecso, Hungary)'),
    ('HU-8SZ', 'HU-8SZ (Szentmartonkata, Hungary)'),
    ('HU-8TW', 'HU-8TW (Csot, Hungary)'),
    ('HU-9SE', 'HU-9SE (Sellye, Hungary)'),
    ('HU-A5A', 'HU-A5A (Tass, Hungary)'),
    ('HU-A8Y', 'HU-A8Y (Annavolgy, Hungary)'),
    ('HU-AAA', 'HU-AAA (Szalkszentmarton, Hungary)'),
    ('HU-ABA', 'HU-ABA (Aba, Hungary)'),
    ('HU-ABB', 'HU-ABB (Abasar, Hungary)'),
    ('HU-ABD', 'HU-ABD (Abod, Hungary)'),
    ('HU-ABK', 'HU-ABK (Abadszalok, Hungary)'),
    ('HU-ABO', 'HU-ABO (Abony, Hungary)'),
    ('HU-ADF', 'HU-ADF (Andrasfa, Hungary)'),
    ('HU-ADY', 'HU-ADY (Adony, Hungary)'),
    ('HU-AEW', 'HU-AEW (Nagyrecse, Hungary)'),
    ('HU-AFU', 'HU-AFU (Almasfuzito, Hungary)'),
    ('HU-AGE', 'HU-AGE (Agerdomajor, Hungary)'),
    ('HU-AGF', 'HU-AGF (Agfalva, Hungary)'),
    ('HU-AGG', 'HU-AGG (Aggtelek, Hungary)'),
    ('HU-AJK', 'HU-AJK (Ajka, Hungary)'),
    ('HU-AJS', 'HU-AJS (Hajos, Hungary)'),
    ('HU-AKT', 'HU-AKT (Andornaktalya, Hungary)'),
    ('HU-ALA', 'HU-ALA (Alattyan, Hungary)'),
    ('HU-ALB', 'HU-ALB (Albertirsa, Hungary)'),
    ('HU-ALG', 'HU-ALG (Algyo, Hungary)'),
    ('HU-ALS', 'HU-ALS (Alsoors, Hungary)'),
    ('HU-AMS', 'HU-AMS (Alsomocsolad, Hungary)'),
    ('HU-ANA', 'HU-ANA (Anarcs, Hungary)'),
    ('HU-AND', 'HU-AND (Andocs, Hungary)'),
    ('HU-APG', 'HU-APG (Apostag, Hungary)'),
    ('HU-APO', 'HU-APO (Aporka, Hungary)'),
    ('HU-ART', 'HU-ART (Artand, Hungary)'),
    ('HU-ASZ', 'HU-ASZ (Alsozsolca, Hungary)'),
    ('HU-ATO', 'HU-ATO (Akaszto, Hungary)'),
    ('HU-AZD', 'HU-AZD (Aszod, Hungary)'),
    ('HU-BAA', 'HU-BAA (Baja, Hungary)'),
    ('HU-BAB', 'HU-BAB (Babolna, Hungary)'),
    ('HU-BAC', 'HU-BAC (Bacsbokod, Hungary)'),
    ('HU-BAD', 'HU-BAD (Balatonalmadi, Hungary)'),
    ('HU-BAE', 'HU-BAE (Balatonlelle, Hungary)'),
    ('HU-BAI', 'HU-BAI (Bataapati, Hungary)'),
    ('HU-BAJ', 'HU-BAJ (Bajansenye, Hungary)'),
    ('HU-BAK', 'HU-BAK (Bakonysarkany, Hungary)'),
    ('HU-BAL', 'HU-BAL (Balassagyarmat, Hungary)'),
    ('HU-BAN', 'HU-BAN (Banreve, Hungary)'),
    ('HU-BAO', 'HU-BAO (Bajot, Hungary)'),
    ('HU-BAT', 'HU-BAT (Battonya, Hungary)'),
    ('HU-BCE', 'HU-BCE (Bolcske, Hungary)'),
    ('HU-BCS', 'HU-BCS (Bacsalmas, Hungary)'),
    ('HU-BDA', 'HU-BDA (Berhida, Hungary)'),
    ('HU-BED', 'HU-BED (Beremend, Hungary)'),
    ('HU-BEK', 'HU-BEK (Bekescsaba, Hungary)'),
    ('HU-BEL', 'HU-BEL (Beled, Hungary)'),
    ('HU-BES', 'HU-BES (Bekes, Hungary)'),
    ('HU-BET', 'HU-BET (Bekesszentandras, Hungary)'),
    ('HU-BEZ', 'HU-BEZ (Bezered, Hungary)'),
    ('HU-BFA', 'HU-BFA (Becefa, Hungary)'),
    ('HU-BGB', 'HU-BGB (Biharnagybajom, Hungary)'),
    ('HU-BGO', 'HU-BGO (Bagod, Hungary)'),
    ('HU-BGZ', 'HU-BGZ (Bodrogkeresztur, Hungary)'),
    ('HU-BIC', 'HU-BIC (Bicske, Hungary)'),
    ('HU-BIH', 'HU-BIH (Biharkeresztes, Hungary)'),
    ('HU-BJA', 'HU-BJA (Bajna, Hungary)'),
    ('HU-BJK', 'HU-BJK (Bodajk, Hungary)'),
    ('HU-BKF', 'HU-BKF (Berekfurdo, Hungary)'),
    ('HU-BKL', 'HU-BKL (Budakalasz, Hungary)'),
    ('HU-BKR', 'HU-BKR (Melykut, Hungary)'),
    ('HU-BKS', 'HU-BKS (Bekecs, Hungary)'),
    ('HU-BLA', 'HU-BLA (Balatonf?zf?, Hungary)'),
    ('HU-BLA', 'HU-BLA (Balatonfuzfo, Hungary)'),
    ('HU-BLF', 'HU-BLF (Balf, Hungary)'),
    ('HU-BLT', 'HU-BLT (Balatonboglar, Hungary)'),
    ('HU-BND', 'HU-BND (Bank, Hungary)'),
    ('HU-BOC', 'HU-BOC (Bocsa, Hungary)'),
    ('HU-BOD', 'HU-BOD (Borsod, Hungary)'),
    ('HU-BOG', 'HU-BOG (Dunabogdany, Hungary)'),
    ('HU-BOH', 'HU-BOH (Borcs, Hungary)'),
    ('HU-BOJ', 'HU-BOJ (Borjad, Hungary)'),
    ('HU-BOK', 'HU-BOK (Bosarkany, Hungary)'),
    ('HU-BOL', 'HU-BOL (Boly, Hungary)'),
    ('HU-BON', 'HU-BON (Bonyhad, Hungary)'),
    ('HU-BOR', 'HU-BOR (Borsodnadasd, Hungary)'),
    ('HU-BOS', 'HU-BOS (Bocs, Hungary)'),
    ('HU-BOT', 'HU-BOT (Botykapeterd, Hungary)'),
    ('HU-BOY', 'HU-BOY (B?ny, Hungary)'),
    ('HU-BOY', 'HU-BOY (Bony, Hungary)'),
    ('HU-BPF', 'HU-BPF (Belapatfalva, Hungary)'),
    ('HU-BRC', 'HU-BRC (Bercel, Hungary)'),
    ('HU-BRI', 'HU-BRI (Biri, Hungary)'),
    ('HU-BRS', 'HU-BRS (Badacsonyors, Hungary)'),
    ('HU-BRY', 'HU-BRY (Ibrany, Hungary)'),
    ('HU-BSK', 'HU-BSK (Borsodszirak, Hungary)'),
    ('HU-BTB', 'HU-BTB (Biatorbagy, Hungary)'),
    ('HU-BTF', 'HU-BTF (Berettyoujfalu, Hungary)'),
    ('HU-BTN', 'HU-BTN (Balaton, Hungary)'),
    ('HU-BTY', 'HU-BTY (Batonyterenye, Hungary)'),
    ('HU-BU2', 'HU-BU2 (Bukkosd, Hungary)'),
    ('HU-BUA', 'HU-BUA (Budaors, Hungary)'),
    ('HU-BUC', 'HU-BUC (Bucsu, Hungary)'),
    ('HU-BUD', 'HU-BUD (Budapest, Hungary)'),
    ('HU-BUE', 'HU-BUE (Buk, Hungary)'),
    ('HU-BUK', 'HU-BUK (Buk, Hungary)'),
    ('HU-BUO', 'HU-BUO (Balatonfuzfo, Hungary)'),
    ('HU-BYK', 'HU-BYK (Besenyotelek, Hungary)'),
    ('HU-BZD', 'HU-BZD (Balatonoszod, Hungary)'),
    ('HU-BZE', 'HU-BZE (Berzence, Hungary)'),
    ('HU-BZI', 'HU-BZI (Izsofalva, Hungary)'),
    ('HU-BZO', 'HU-BZO (Balatonszarszo, Hungary)'),
    ('HU-BZS', 'HU-BZS (Balmazujvaros, Hungary)'),
    ('HU-C4S', 'HU-C4S (Csovar, Hungary)'),
    ('HU-CCC', 'HU-CCC (Tiszaszentmarton, Hungary)'),
    ('HU-CDE', 'HU-CDE (Csegold, Hungary)'),
    ('HU-CDP', 'HU-CDP (Csanadapaca, Hungary)'),
    ('HU-CEG', 'HU-CEG (Cegled, Hungary)'),
    ('HU-CEL', 'HU-CEL (Celldomolk, Hungary)'),
    ('HU-CGD', 'HU-CGD (Csongrad, Hungary)'),
    ('HU-CGE', 'HU-CGE (Csenger, Hungary)'),
    ('HU-CKS', 'HU-CKS (Kecsked, Hungary)'),
    ('HU-CKY', 'HU-CKY (Csokvaomany, Hungary)'),
    ('HU-CMD', 'HU-CMD (Csomad, Hungary)'),
    ('HU-CMR', 'HU-CMR (Csomor, Hungary)'),
    ('HU-CND', 'HU-CND (Csengod, Hungary)'),
    ('HU-CPE', 'HU-CPE (Csepel, Hungary)'),
    ('HU-CSA', 'HU-CSA (Csaszar, Hungary)'),
    ('HU-CSB', 'HU-CSB (Csehbanya, Hungary)'),
    ('HU-CSD', 'HU-CSD (Cserszegtomaj, Hungary)'),
    ('HU-CSE', 'HU-CSE (Csengersima, Hungary)'),
    ('HU-CSK', 'HU-CSK (Kaszok, Hungary)'),
    ('HU-CSO', 'HU-CSO (Csorna, Hungary)'),
    ('HU-CSP', 'HU-CSP (Csepreg, Hungary)'),
    ('HU-CSS', 'HU-CSS (Szegvar, Hungary)'),
    ('HU-CST', 'HU-CST (Csaszartoltes, Hungary)'),
    ('HU-CSU', 'HU-CSU (Csurgo, Hungary)'),
    ('HU-CSV', 'HU-CSV (Csorvas, Hungary)'),
    ('HU-CSY', 'HU-CSY (Csolyospalos, Hungary)'),
    ('HU-CSZ', 'HU-CSZ (Csesztreg, Hungary)'),
    ('HU-CVY', 'HU-CVY (Csavoly, Hungary)'),
    ('HU-DAY', 'HU-DAY (Dany, Hungary)'),
    ('HU-DDA', 'HU-DDA (Dudar, Hungary)'),
    ('HU-DEB', 'HU-DEB (Debrecen, Hungary)'),
    ('HU-DES', 'HU-DES (Decs, Hungary)'),
    ('HU-DEV', 'HU-DEV (Devecser, Hungary)'),
    ('HU-DFV', 'HU-DFV (Dunafoldvar, Hungary)'),
    ('HU-DGP', 'HU-DGP (Dregelypalank, Hungary)'),
    ('HU-DIO', 'HU-DIO (Diosd, Hungary)'),
    ('HU-DKE', 'HU-DKE (Dunaalmas, Hungary)'),
    ('HU-DKI', 'HU-DKI (Dunakiliti, Hungary)'),
    ('HU-DKZ', 'HU-DKZ (Dunakeszi, Hungary)'),
    ('HU-DOB', 'HU-DOB (Dombovar, Hungary)'),
    ('HU-DPA', 'HU-DPA (Dunapataj, Hungary)'),
    ('HU-DRA', 'HU-DRA (Dravaszabolcs, Hungary)'),
    ('HU-DRE', 'HU-DRE (Dunaremete, Hungary)'),
    ('HU-DRG', 'HU-DRG (Dorog, Hungary)'),
    ('HU-DSZ', 'HU-DSZ (Dunaharaszti, Hungary)'),
    ('HU-DUK', 'HU-DUK (Dunavarsany, Hungary)'),
    ('HU-DUO', 'HU-DUO (Dusnok, Hungary)'),
    ('HU-DUS', 'HU-DUS (Dunaszentbenedek, Hungary)'),
    ('HU-DUU', 'HU-DUU (Dunaujvaros, Hungary)'),
    ('HU-DUZ', 'HU-DUZ (Dunaszentmiklos, Hungary)'),
    ('HU-DVE', 'HU-DVE (Dunavecse, Hungary)'),
    ('HU-DVV', 'HU-DVV (Devavanya, Hungary)'),
    ('HU-DZK', 'HU-DZK (Deszk, Hungary)'),
    ('HU-DZT', 'HU-DZT (Danszentmiklos, Hungary)'),
    ('HU-EBS', 'HU-EBS (Ebes, Hungary)'),
    ('HU-ECR', 'HU-ECR (Ecser, Hungary)'),
    ('HU-EDF', 'HU-EDF (Endrefalva, Hungary)'),
    ('HU-EED', 'HU-EED (Tokodaltaro, Hungary)'),
    ('HU-EEK', 'HU-EEK (Erdotelek, Hungary)'),
    ('HU-EGE', 'HU-EGE (Egerszalok, Hungary)'),
    ('HU-EGR', 'HU-EGR (Eger, Hungary)'),
    ('HU-EGY', 'HU-EGY (Egyhazasdengeleg, Hungary)'),
    ('HU-ELK', 'HU-ELK (Elek, Hungary)'),
    ('HU-ENC', 'HU-ENC (Encs, Hungary)'),
    ('HU-ENY', 'HU-ENY (Enying, Hungary)'),
    ('HU-EPE', 'HU-EPE (Eperjeske, Hungary)'),
    ('HU-ERC', 'HU-ERC (Ercsi, Hungary)'),
    ('HU-ERD', 'HU-ERD (Erdobenye, Hungary)'),
    ('HU-ESD', 'HU-ESD (Ersekcsanad, Hungary)'),
    ('HU-EST', 'HU-EST (Esztergom, Hungary)'),
    ('HU-ESZ', 'HU-ESZ (Budakeszi, Hungary)'),
    ('HU-ETY', 'HU-ETY (Etyek, Hungary)'),
    ('HU-EXH', 'HU-EXH (Ersekhalma, Hungary)'),
    ('HU-FAC', 'HU-FAC (Facankert, Hungary)'),
    ('HU-FE3', 'HU-FE3 (Lovasbereny, Hungary)'),
    ('HU-FEL', 'HU-FEL (Fels?lajos, Hungary)'),
    ('HU-FEL', 'HU-FEL (Felsolajos, Hungary)'),
    ('HU-FEO', 'HU-FEO (Fertod, Hungary)'),
    ('HU-FER', 'HU-FER (Fertoujlak, Hungary)'),
    ('HU-FEZ', 'HU-FEZ (Fertrszentmiklos, Hungary)'),
    ('HU-FGA', 'HU-FGA (Fehergyarmat, Hungary)'),
    ('HU-FKE', 'HU-FKE (Fenyeslitke, Hungary)'),
    ('HU-FKT', 'HU-FKT (Fokto, Hungary)'),
    ('HU-FKY', 'HU-FKY (Farkaslyuk, Hungary)'),
    ('HU-FNY', 'HU-FNY (Felsonyek, Hungary)'),
    ('HU-FON', 'HU-FON (Fonyod, Hungary)'),
    ('HU-FOS', 'HU-FOS (Felsoszenterzsebet, Hungary)'),
    ('HU-FOT', 'HU-FOT (Fot, Hungary)'),
    ('HU-FRR', 'HU-FRR (Forraskut, Hungary)'),
    ('HU-FTK', 'HU-FTK (Felsotarkany, Hungary)'),
    ('HU-FUG', 'HU-FUG (Nagyfuged, Hungary)'),
    ('HU-FUO', 'HU-FUO (Fugod, Hungary)'),
    ('HU-FUY', 'HU-FUY (Fuezesabony, Hungary)'),
    ('HU-FVS', 'HU-FVS (Ferencvaros, Hungary)'),
    ('HU-FYT', 'HU-FYT (Fuzfogyartelep, Hungary)'),
    ('HU-FYZ', 'HU-FYZ (Fuzesgyarmat, Hungary)'),
    ('HU-FZC', 'HU-FZC (Felsozsolca, Hungary)'),
    ('HU-FZS', 'HU-FZS (Fert?szentmiklos, Hungary)'),
    ('HU-FZS', 'HU-FZS (Fertoszentmiklos, Hungary)'),
    ('HU-GCS', 'HU-GCS (Gecse, Hungary)'),
    ('HU-GDL', 'HU-GDL (Godollo, Hungary)'),
    ('HU-GDY', 'HU-GDY (Gardony, Hungary)'),
    ('HU-GER', 'HU-GER (Gerendas, Hungary)'),
    ('HU-GGY', 'HU-GGY (Gyongyos, Hungary)'),
    ('HU-GGZ', 'HU-GGZ (Gyongyoshalasz, Hungary)'),
    ('HU-GHH', 'HU-GHH (Halaszi, Hungary)'),
    ('HU-GLM', 'HU-GLM (Gyongyossolymos, Hungary)'),
    ('HU-GNY', 'HU-GNY (Gonyu, Hungary)'),
    ('HU-GOA', 'HU-GOA (Goganfa, Hungary)'),
    ('HU-GOM', 'HU-GOM (Gomba, Hungary)'),
    ('HU-GOR', 'HU-GOR (Gorbehaza, Hungary)'),
    ('HU-GRG', 'HU-GRG (Gorgeteg, Hungary)'),
    ('HU-GRL', 'HU-GRL (Gerla, Hungary)'),
    ('HU-GSA', 'HU-GSA (Abda, Hungary)'),
    ('HU-GYD', 'HU-GYD (Gyorladamer, Hungary)'),
    ('HU-GYE', 'HU-GYE (Gyekenyes, Hungary)'),
    ('HU-GYH', 'HU-GYH (Gyomaendrod, Hungary)'),
    ('HU-GYJ', 'HU-GYJ (Gyongyostarjan, Hungary)'),
    ('HU-GYL', 'HU-GYL (Gyal, Hungary)'),
    ('HU-GYO', 'HU-GYO (Gyor, Hungary)'),
    ('HU-GYR', 'HU-GYR (Gyomro, Hungary)'),
    ('HU-GYU', 'HU-GYU (Gyula, Hungary)'),
    ('HU-GYY', 'HU-GYY (Szil, Hungary)'),
    ('HU-GYZ', 'HU-GYZ (Gyorszemere, Hungary)'),
    ('HU-HAA', 'HU-HAA (Erd, Hungary)'),
    ('HU-HAB', 'HU-HAB (Halasztelek, Hungary)'),
    ('HU-HAC', 'HU-HAC (Dabas, Hungary)'),
    ('HU-HAD', 'HU-HAD (Bugyi, Hungary)'),
    ('HU-HAE', 'HU-HAE (Felsopakony, Hungary)'),
    ('HU-HAF', 'HU-HAF (Pet?fibanya, Hungary)'),
    ('HU-HAF', 'HU-HAF (Petofibanya, Hungary)'),
    ('HU-HAG', 'HU-HAG (Kornye, Hungary)'),
    ('HU-HAI', 'HU-HAI (Bokros, Hungary)'),
    ('HU-HAJ', 'HU-HAJ (Hajduboszormeny, Hungary)'),
    ('HU-HAL', 'HU-HAL (Halasztelek, Hungary)'),
    ('HU-HAM', 'HU-HAM (Abaujszanto, Hungary)'),
    ('HU-HAN', 'HU-HAN (Barcs, Hungary)'),
    ('HU-HAO', 'HU-HAO (Birjan, Hungary)'),
    ('HU-HAP', 'HU-HAP (Bekesszentandras, Hungary)'),
    ('HU-HAQ', 'HU-HAQ (Barand, Hungary)'),
    ('HU-HAR', 'HU-HAR (Csevharaszt, Hungary)'),
    ('HU-HAS', 'HU-HAS (Csem?, Hungary)'),
    ('HU-HAS', 'HU-HAS (Csemo, Hungary)'),
    ('HU-HAT', 'HU-HAT (Hatvan, Hungary)'),
    ('HU-HAU', 'HU-HAU (Felcsut, Hungary)'),
    ('HU-HAV', 'HU-HAV (Farmos, Hungary)'),
    ('HU-HAW', 'HU-HAW (Gelej, Hungary)'),
    ('HU-HAX', 'HU-HAX (Hejokurt, Hungary)'),
    ('HU-HAY', 'HU-HAY (Acs, Hungary)'),
    ('HU-HBA', 'HU-HBA (Zsombo, Hungary)'),
    ('HU-HBB', 'HU-HBB (Polgar, Hungary)'),
    ('HU-HBC', 'HU-HBC (Tofalu, Hungary)'),
    ('HU-HBD', 'HU-HBD (Retkozberencs, Hungary)'),
    ('HU-HBE', 'HU-HBE (Szabadbattyan, Hungary)'),
    ('HU-HBF', 'HU-HBF (Sarisap, Hungary)'),
    ('HU-HBG', 'HU-HBG (Santos, Hungary)'),
    ('HU-HBH', 'HU-HBH (Szodliget, Hungary)'),
    ('HU-HBI', 'HU-HBI (Tapioszele, Hungary)'),
    ('HU-HBJ', 'HU-HBJ (Teglas, Hungary)'),
    ('HU-HBT', 'HU-HBT (Tepe, Hungary)'),
    ('HU-HCD', 'HU-HCD (Hencida, Hungary)'),
    ('HU-HDM', 'HU-HDM (Hodmezovasarhely, Hungary)'),
    ('HU-HDR', 'HU-HDR (Hajdunanas, Hungary)'),
    ('HU-HE5', 'HU-HE5 (Hegymagas, Hungary)'),
    ('HU-HEG', 'HU-HEG (Hegyeshalom, Hungary)'),
    ('HU-HER', 'HU-HER (Hercegszanto, Hungary)'),
    ('HU-HEV', 'HU-HEV (Heves, Hungary)'),
    ('HU-HEZ', 'HU-HEZ (Heviz, Hungary)'),
    ('HU-HGN', 'HU-HGN (Hernad, Hungary)'),
    ('HU-HGO', 'HU-HGO (Herceghalom, Hungary)'),
    ('HU-HIS', 'HU-HIS (Hidasnemeti, Hungary)'),
    ('HU-HJB', 'HU-HJB (Hejobaba, Hungary)'),
    ('HU-HJM', 'HU-HJM (Hajmasker, Hungary)'),
    ('HU-HJS', 'HU-HJS (Hajdusamson, Hungary)'),
    ('HU-HKY', 'HU-HKY (Harkany, Hungary)'),
    ('HU-HOS', 'HU-HOS (Hosszupereszteg, Hungary)'),
    ('HU-HOT', 'HU-HOT (Ostoros, Hungary)'),
    ('HU-HRT', 'HU-HRT (Harta, Hungary)'),
    ('HU-HRY', 'HU-HRY (Hater, Hungary)'),
    ('HU-HRZ', 'HU-HRZ (Hort, Hungary)'),
    ('HU-HSZ', 'HU-HSZ (Hajduszoboszlo, Hungary)'),
    ('HU-HUY', 'HU-HUY (Sajoszoged, Hungary)'),
    ('HU-HYF', 'HU-HYF (Hegyfalu, Hungary)'),
    ('HU-HZG', 'HU-HZG (Kunsziget, Hungary)'),
    ('HU-HZZ', 'HU-HZZ (Zalalovo, Hungary)'),
    ('HU-IGA', 'HU-IGA (Igal, Hungary)'),
    ('HU-IGI', 'HU-IGI (Igrici, Hungary)'),
    ('HU-IGY', 'HU-IGY (Imrehegy, Hungary)'),
    ('HU-ILD', 'HU-ILD (Iklad, Hungary)'),
    ('HU-INA', 'HU-INA (Inarcs, Hungary)'),
    ('HU-IPO', 'HU-IPO (Ipolytarnoc, Hungary)'),
    ('HU-IPS', 'HU-IPS (Ipolytolgyes, Hungary)'),
    ('HU-IVA', 'HU-IVA (Ivan, Hungary)'),
    ('HU-IVS', 'HU-IVS (Ivancsa, Hungary)'),
    ('HU-IZK', 'HU-IZK (Izsak, Hungary)'),
    ('HU-IZY', 'HU-IZY (Iszkaszentgyorgy, Hungary)'),
    ('HU-JAF', 'HU-JAF (Jaszfenyszaru, Hungary)'),
    ('HU-JAN', 'HU-JAN (Janossomorja, Hungary)'),
    ('HU-JAO', 'HU-JAO (Janoshalma, Hungary)'),
    ('HU-JAS', 'HU-JAS (Jaszbereny, Hungary)'),
    ('HU-JHA', 'HU-JHA (Janoshaza, Hungary)'),
    ('HU-JKZ', 'HU-JKZ (Jaszarokszallas, Hungary)'),
    ('HU-JSZ', 'HU-JSZ (Jaszapati, Hungary)'),
    ('HU-KAB', 'HU-KAB (Kaba, Hungary)'),
    ('HU-KAL', 'HU-KAL (Kal, Hungary)'),
    ('HU-KAP', 'HU-KAP (Kaposfo, Hungary)'),
    ('HU-KAR', 'HU-KAR (Karcag, Hungary)'),
    ('HU-KAT', 'HU-KAT (Kartal, Hungary)'),
    ('HU-KAZ', 'HU-KAZ (Kazincbarcika, Hungary)'),
    ('HU-KBJ', 'HU-KBJ (Kisbajcs, Hungary)'),
    ('HU-KBO', 'HU-KBO (Kisbajom, Hungary)'),
    ('HU-KBR', 'HU-KBR (Kisber, Hungary)'),
    ('HU-KCO', 'HU-KCO (Kalocsa, Hungary)'),
    ('HU-KCS', 'HU-KCS (Kecskemet, Hungary)'),
    ('HU-KDK', 'HU-KDK (Kadarkut, Hungary)'),
    ('HU-KEL', 'HU-KEL (Kelebia, Hungary)'),
    ('HU-KEM', 'HU-KEM (Kemeneskapolna, Hungary)'),
    ('HU-KER', 'HU-KER (Kernye, Hungary)'),
    ('HU-KET', 'HU-KET (Ketegyhaza, Hungary)'),
    ('HU-KEZ', 'HU-KEZ (Keszthely, Hungary)'),
    ('HU-KFR', 'HU-KFR (Kunfeherto, Hungary)'),
    ('HU-KGD', 'HU-KGD (Kisigmand, Hungary)'),
    ('HU-KGY', 'HU-KGY (Kerekegyhaza, Hungary)'),
    ('HU-KHY', 'HU-KHY (Kethely, Hungary)'),
    ('HU-KIA', 'HU-KIA (Kisvarda, Hungary)'),
    ('HU-KIM', 'HU-KIM (Kimle, Hungary)'),
    ('HU-KIR', 'HU-KIR (Kirald, Hungary)'),
    ('HU-KIS', 'HU-KIS (Kiskunfelegyhaza, Hungary)'),
    ('HU-KIT', 'HU-KIT (Kistarcsa, Hungary)'),
    ('HU-KJA', 'HU-KJA (Kisujszallas, Hungary)'),
    ('HU-KJZ', 'HU-KJZ (Kajaszo, Hungary)'),
    ('HU-KKS', 'HU-KKS (Kiskoros, Hungary)'),
    ('HU-KKU', 'HU-KKU (Kekkut, Hungary)'),
    ('HU-KLK', 'HU-KLK (Kistelek, Hungary)'),
    ('HU-KLM', 'HU-KLM (Komloska, Hungary)'),
    ('HU-KLO', 'HU-KLO (Komlo, Hungary)'),
    ('HU-KMD', 'HU-KMD (Kunmadaras, Hungary)'),
    ('HU-KMJ', 'HU-KMJ (Kiskunmajsa, Hungary)'),
    ('HU-KML', 'HU-KML (Komlo, Hungary)'),
    ('HU-KMO', 'HU-KMO (Komoro, Hungary)'),
    ('HU-KMS', 'HU-KMS (Kemenessomjen, Hungary)'),
    ('HU-KOK', 'HU-KOK (Koka, Hungary)'),
    ('HU-KOM', 'HU-KOM (Komarom, Hungary)'),
    ('HU-KOR', 'HU-KOR (Kormend, Hungary)'),
    ('HU-KOS', 'HU-KOS (Koszeg, Hungary)'),
    ('HU-KOT', 'HU-KOT (Kotegyan, Hungary)'),
    ('HU-KOV', 'HU-KOV (Koveskal, Hungary)'),
    ('HU-KOZ', 'HU-KOZ (K?szarhegy, Hungary)'),
    ('HU-KOZ', 'HU-KOZ (Koszarhegy, Hungary)'),
    ('HU-KPD', 'HU-KPD (Kiskorpad, Hungary)'),
    ('HU-KPE', 'HU-KPE (Kerepestarcsa, Hungary)'),
    ('HU-KPK', 'HU-KPK (Kaposujlak, Hungary)'),
    ('HU-KPS', 'HU-KPS (Kaposvar, Hungary)'),
    ('HU-KPT', 'HU-KPT (Kaptalantoti, Hungary)'),
    ('HU-KRK', 'HU-KRK (Kereki, Hungary)'),
    ('HU-KRO', 'HU-KRO (Koronco, Hungary)'),
    ('HU-KRS', 'HU-KRS (Kerepes, Hungary)'),
    ('HU-KS8', 'HU-KS8 (Kulcs, Hungary)'),
    ('HU-KSD', 'HU-KSD (Korosladany, Hungary)'),
    ('HU-KSJ', 'HU-KSJ (Kismarj, Hungary)'),
    ('HU-KSK', 'HU-KSK (Kiskunhalas, Hungary)'),
    ('HU-KSR', 'HU-KSR (Kocser, Hungary)'),
    ('HU-KSZ', 'HU-KSZ (Kunszallas, Hungary)'),
    ('HU-KTJ', 'HU-KTJ (Kistokaj, Hungary)'),
    ('HU-KUN', 'HU-KUN (Kunhegyes, Hungary)'),
    ('HU-KUT', 'HU-KUT (Soskut, Hungary)'),
    ('HU-KVE', 'HU-KVE (Kevermes, Hungary)'),
    ('HU-KVP', 'HU-KVP (Kapuvar, Hungary)'),
    ('HU-KZA', 'HU-KZA (Kophaza, Hungary)'),
    ('HU-KZB', 'HU-KZB (Baj, Hungary)'),
    ('HU-KZL', 'HU-KZL (Kovagoszolos, Hungary)'),
    ('HU-KZM', 'HU-KZM (Kunszentmiklos, Hungary)'),
    ('HU-KZR', 'HU-KZR (Kiszombor, Hungary)'),
    ('HU-KZT', 'HU-KZT (Kunszentmarton, Hungary)'),
    ('HU-LAB', 'HU-LAB (Labatlan, Hungary)'),
    ('HU-LAI', 'HU-LAI (Lakihegy, Hungary)'),
    ('HU-LAJ', 'HU-LAJ (Lajosmizse, Hungary)'),
    ('HU-LAK', 'HU-LAK (Lakhegy, Hungary)'),
    ('HU-LBY', 'HU-LBY (Lebeny, Hungary)'),
    ('HU-LEK', 'HU-LEK (Jasztelek, Hungary)'),
    ('HU-LEN', 'HU-LEN (Lenti, Hungary)'),
    ('HU-LES', 'HU-LES (Lesencetom, Hungary)'),
    ('HU-LET', 'HU-LET (Letenye, Hungary)'),
    ('HU-LKK', 'HU-LKK (Lakitelek, Hungary)'),
    ('HU-LMY', 'HU-LMY (Lagymanyos, Hungary)'),
    ('HU-LNC', 'HU-LNC (Nyarlrrinc, Hungary)'),
    ('HU-LNR', 'HU-LNR (Leanyvar, Hungary)'),
    ('HU-LOK', 'HU-LOK (Lokoshaza, Hungary)'),
    ('HU-LOV', 'HU-LOV (Lov?, Hungary)'),
    ('HU-LOV', 'HU-LOV (Lovo, Hungary)'),
    ('HU-LRC', 'HU-LRC (Lorinci, Hungary)'),
    ('HU-LT9', 'HU-LT9 (Latrany, Hungary)'),
    ('HU-LTR', 'HU-LTR (Liter, Hungary)'),
    ('HU-LUK', 'HU-LUK (Lukacshaza, Hungary)'),
    ('HU-LVA', 'HU-LVA (Lovaszi, Hungary)'),
    ('HU-LYF', 'HU-LYF (Leanyfalu, Hungary)'),
    ('HU-LYI', 'HU-LYI (Lengyeltoti, Hungary)'),
    ('HU-LZA', 'HU-LZA (Lovaszpatona, Hungary)'),
    ('HU-MAD', 'HU-MAD (Madocsa, Hungary)'),
    ('HU-MAR', 'HU-MAR (Marcali, Hungary)'),
    ('HU-MAT', 'HU-MAT (Mateszalka, Hungary)'),
    ('HU-MAY', 'HU-MAY (Malyi, Hungary)'),
    ('HU-MCQ', 'HU-MCQ (Miskolc, Hungary)'),
    ('HU-MCS', 'HU-MCS (Mocsa, Hungary)'),
    ('HU-MDA', 'HU-MDA (Mad, Hungary)'),
    ('HU-MED', 'HU-MED (Medgyesegyhaza, Hungary)'),
    ('HU-MEH', 'HU-MEH (Mehkerek, Hungary)'),
    ('HU-MET', 'HU-MET (Mesteri, Hungary)'),
    ('HU-MEZ', 'HU-MEZ (Mezokovesd, Hungary)'),
    ('HU-MFE', 'HU-MFE (Martfu, Hungary)'),
    ('HU-MGB', 'HU-MGB (Magyarboly, Hungary)'),
    ('HU-MGD', 'HU-MGD (Maglod, Hungary)'),
    ('HU-MGF', 'HU-MGF (Magyarfalva, Hungary)'),
    ('HU-MGO', 'HU-MGO (Magocs, Hungary)'),
    ('HU-MHO', 'HU-MHO (Morahalom, Hungary)'),
    ('HU-MIR', 'HU-MIR (Mirelite, Hungary)'),
    ('HU-MIS', 'HU-MIS (Kozarmisleny, Hungary)'),
    ('HU-MJA', 'HU-MJA (Majoshaza, Hungary)'),
    ('HU-MKN', 'HU-MKN (Mecseknadasd, Hungary)'),
    ('HU-MKO', 'HU-MKO (Mako, Hungary)'),
    ('HU-MKS', 'HU-MKS (Mezokovacshaza, Hungary)'),
    ('HU-MND', 'HU-MND (Mende, Hungary)'),
    ('HU-MNK', 'HU-MNK (Mandok, Hungary)'),
    ('HU-MNM', 'HU-MNM (Mosonmagyarovar, Hungary)'),
    ('HU-MNR', 'HU-MNR (Martonvasar, Hungary)'),
    ('HU-MNY', 'HU-MNY (Many, Hungary)'),
    ('HU-MOH', 'HU-MOH (Mohacs, Hungary)'),
    ('HU-MOL', 'HU-MOL (Szomolya, Hungary)'),
    ('HU-MON', 'HU-MON (Monor, Hungary)'),
    ('HU-MOR', 'HU-MOR (Mor, Hungary)'),
    ('HU-MOZ', 'HU-MOZ (Mosonszolnok, Hungary)'),
    ('HU-MPC', 'HU-MPC (Mikepercs, Hungary)'),
    ('HU-MSY', 'HU-MSY (Mucsony, Hungary)'),
    ('HU-MTY', 'HU-MTY (Martely, Hungary)'),
    ('HU-MUR', 'HU-MUR (Murakeresztur, Hungary)'),
    ('HU-MYD', 'HU-MYD (Mogyorod, Hungary)'),
    ('HU-MYH', 'HU-MYH (Magyarbanhegyes, Hungary)'),
    ('HU-MYZ', 'HU-MYZ (Mihalyhaza, Hungary)'),
    ('HU-MZF', 'HU-MZF (Mezofalva, Hungary)'),
    ('HU-MZK', 'HU-MZK (Mez?komarom, Hungary)'),
    ('HU-MZK', 'HU-MZK (Mezokomarom, Hungary)'),
    ('HU-MZO', 'HU-MZO (Mezotur, Hungary)'),
    ('HU-MZY', 'HU-MZY (Mezobereny, Hungary)'),
    ('HU-MZZ', 'HU-MZZ (Mezokeresztes, Hungary)'),
    ('HU-N2G', 'HU-N2G (Nagyvenyim, Hungary)'),
    ('HU-NAA', 'HU-NAA (Nagykata, Hungary)'),
    ('HU-NAD', 'HU-NAD (Nadudvar, Hungary)'),
    ('HU-NAG', 'HU-NAG (Nagylak, Hungary)'),
    ('HU-NAK', 'HU-NAK (Nagyrakos, Hungary)'),
    ('HU-NAS', 'HU-NAS (Nadasd, Hungary)'),
    ('HU-NAY', 'HU-NAY (Nagyigmand, Hungary)'),
    ('HU-NBR', 'HU-NBR (Nyirbator, Hungary)'),
    ('HU-NDO', 'HU-NDO (Nyiradony, Hungary)'),
    ('HU-NEM', 'HU-NEM (Nemesvamos, Hungary)'),
    ('HU-NG2', 'HU-NG2 (Nagymanyok, Hungary)'),
    ('HU-NGB', 'HU-NGB (Nagybajom, Hungary)'),
    ('HU-NGD', 'HU-NGD (Nagyrede, Hungary)'),
    ('HU-NGH', 'HU-NGH (Nyiregyhaza, Hungary)'),
    ('HU-NGK', 'HU-NGK (Nagykolked, Hungary)'),
    ('HU-NGL', 'HU-NGL (Nagypall, Hungary)'),
    ('HU-NGM', 'HU-NGM (Nagymaros, Hungary)'),
    ('HU-NGP', 'HU-NGP (Nogradsap, Hungary)'),
    ('HU-NGS', 'HU-NGS (Nagycsecs, Hungary)'),
    ('HU-NGT', 'HU-NGT (Nagyatad, Hungary)'),
    ('HU-NGU', 'HU-NGU (Nyergesujfalu, Hungary)'),
    ('HU-NGY', 'HU-NGY (Nagykanizsa, Hungary)'),
    ('HU-NHB', 'HU-NHB (Nagyrabe, Hungary)'),
    ('HU-NHY', 'HU-NHY (Nyirmihalydi, Hungary)'),
    ('HU-NKH', 'HU-NKH (Nyekladhaza, Hungary)'),
    ('HU-NKM', 'HU-NKM (Nagykamaras, Hungary)'),
    ('HU-NKS', 'HU-NKS (Nagykoros, Hungary)'),
    ('HU-NMS', 'HU-NMS (Nemessandorhaza, Hungary)'),
    ('HU-NOG', 'HU-NOG (Nograd, Hungary)'),
    ('HU-NOV', 'HU-NOV (Novaj, Hungary)'),
    ('HU-NPP', 'HU-NPP (Palotas, Hungary)'),
    ('HU-NSA', 'HU-NSA (Nagytarcsa, Hungary)'),
    ('HU-NSK', 'HU-NSK (Nagyszekeres, Hungary)'),
    ('HU-NSZ', 'HU-NSZ (Neszmely, Hungary)'),
    ('HU-NTS', 'HU-NTS (Nyirtass, Hungary)'),
    ('HU-NVA', 'HU-NVA (Nova, Hungary)'),
    ('HU-NVD', 'HU-NVD (Nemesvid, Hungary)'),
    ('HU-NVY', 'HU-NVY (Nagyvazsony, Hungary)'),
    ('HU-NW7', 'HU-NW7 (Szenna, Hungary)'),
    ('HU-NY7', 'HU-NY7 (Nyirmeggyes, Hungary)'),
    ('HU-NYA', 'HU-NYA (Nyiracsad, Hungary)'),
    ('HU-NYB', 'HU-NYB (Nyirbogdany, Hungary)'),
    ('HU-NYC', 'HU-NYC (Nagykovacsi, Hungary)'),
    ('HU-NYD', 'HU-NYD (Nyirad, Hungary)'),
    ('HU-NYH', 'HU-NYH (Nagyharsany, Hungary)'),
    ('HU-NYI', 'HU-NYI (Nyirabrany, Hungary)'),
    ('HU-NYL', 'HU-NYL (Nyul, Hungary)'),
    ('HU-NYO', 'HU-NYO (Nagykallo, Hungary)'),
    ('HU-NYR', 'HU-NYR (Nyirgelse, Hungary)'),
    ('HU-NYS', 'HU-NYS (Nyirlugos, Hungary)'),
    ('HU-NYT', 'HU-NYT (Nyirtelek, Hungary)'),
    ('HU-NYY', 'HU-NYY (Nagykokenyes, Hungary)'),
    ('HU-NZA', 'HU-NZA (Nagyrada, Hungary)'),
    ('HU-NZJ', 'HU-NZJ (Noszvaj, Hungary)'),
    ('HU-NZO', 'HU-NZO (Noszlop, Hungary)'),
    ('HU-OCD', 'HU-OCD (Ocsard, Hungary)'),
    ('HU-OCS', 'HU-OCS (Ocsa, Hungary)'),
    ('HU-OER', 'HU-OER (Or, Hungary)'),
    ('HU-OFE', 'HU-OFE (Ofeherto, Hungary)'),
    ('HU-OGV', 'HU-OGV (Orgovany, Hungary)'),
    ('HU-OKD', 'HU-OKD (Tokod, Hungary)'),
    ('HU-OKF', 'HU-OKF (Okoritofulpos, Hungary)'),
    ('HU-OKY', 'HU-OKY (Oerkeny, Hungary)'),
    ('HU-OLZ', 'HU-OLZ (Olasz, Hungary)'),
    ('HU-OOD', 'HU-OOD (God, Hungary)'),
    ('HU-OOK', 'HU-OOK (Palotabozsok, Hungary)'),
    ('HU-OPU', 'HU-OPU (Opusztaszer, Hungary)'),
    ('HU-ORK', 'HU-ORK (Orkeny, Hungary)'),
    ('HU-ORO', 'HU-ORO (Oroszlany, Hungary)'),
    ('HU-ORS', 'HU-ORS (Oroshaza, Hungary)'),
    ('HU-OTN', 'HU-OTN (?rbottyan, Hungary)'),
    ('HU-OTN', 'HU-OTN (Orbottyan, Hungary)'),
    ('HU-OZD', 'HU-OZD (Ozd, Hungary)'),
    ('HU-PAH', 'HU-PAH (Pahi, Hungary)'),
    ('HU-PAK', 'HU-PAK (Paks, Hungary)'),
    ('HU-PAL', 'HU-PAL (Palmonostora, Hungary)'),
    ('HU-PAN', 'HU-PAN (Pand, Hungary)'),
    ('HU-PAP', 'HU-PAP (Papa, Hungary)'),
    ('HU-PAR', 'HU-PAR (Parassapuszta, Hungary)'),
    ('HU-PAS', 'HU-PAS (Paszto, Hungary)'),
    ('HU-PAT', 'HU-PAT (Patak, Hungary)'),
    ('HU-PCA', 'HU-PCA (Piliscsaba, Hungary)'),
    ('HU-PCL', 'HU-PCL (Pecsely, Hungary)'),
    ('HU-PCS', 'HU-PCS (Pacsa, Hungary)'),
    ('HU-PEC', 'HU-PEC (Pecs, Hungary)'),
    ('HU-PED', 'HU-PED (Pecsvarad, Hungary)'),
    ('HU-PEL', 'HU-PEL (Pecel, Hungary)'),
    ('HU-PER', 'HU-PER (Perkupa, Hungary)'),
    ('HU-PES', 'HU-PES (Szigetcsep, Hungary)'),
    ('HU-PEU', 'HU-PEU (Ujlengyel, Hungary)'),
    ('HU-PFU', 'HU-PFU (Petfurdo, Hungary)'),
    ('HU-PFZ', 'HU-PFZ (Petofiszallas, Hungary)'),
    ('HU-PGY', 'HU-PGY (Peremarton-Gyartelep, Hungary)'),
    ('HU-PIJ', 'HU-PIJ (Pilisjaszfalu, Hungary)'),
    ('HU-PIS', 'HU-PIS (Pilis, Hungary)'),
    ('HU-PKA', 'HU-PKA (Paka, Hungary)'),
    ('HU-PKS', 'HU-PKS (Papkeszi, Hungary)'),
    ('HU-PLL', 'HU-PLL (Pilisvorosvar, Hungary)'),
    ('HU-PMT', 'HU-PMT (Pilismarot, Hungary)'),
    ('HU-PNL', 'HU-PNL (Pannonhalma, Hungary)'),
    ('HU-POM', 'HU-POM (Pomaz, Hungary)'),
    ('HU-PPL', 'HU-PPL (Puspokladany, Hungary)'),
    ('HU-PSA', 'HU-PSA (Sap, Hungary)'),
    ('HU-PSU', 'HU-PSU (Pusztaszabolcs, Hungary)'),
    ('HU-PTT', 'HU-PTT (Pusztamonostor, Hungary)'),
    ('HU-PTU', 'HU-PTU (Petrikeresztur, Hungary)'),
    ('HU-PTY', 'HU-PTY (Paty, Hungary)'),
    ('HU-PUS', 'HU-PUS (Puspokmolnari, Hungary)'),
    ('HU-PUZ', 'HU-PUZ (Pusztamiske, Hungary)'),
    ('HU-PZB', 'HU-PZB (Pusztaberki, Hungary)'),
    ('HU-PZS', 'HU-PZS (Pusztaszer, Hungary)'),
    ('HU-PZV', 'HU-PZV (Pilisszentivan, Hungary)'),
    ('HU-QW2', 'HU-QW2 (Baracska, Hungary)'),
    ('HU-RAA', 'HU-RAA (Rackeve, Hungary)'),
    ('HU-RAB', 'HU-RAB (Rabafuzes, Hungary)'),
    ('HU-RAK', 'HU-RAK (Rakoczifalva, Hungary)'),
    ('HU-RAT', 'HU-RAT (Ratka, Hungary)'),
    ('HU-RBP', 'HU-RBP (Rabapatona, Hungary)'),
    ('HU-RCY', 'HU-RCY (Rabacsecseny, Hungary)'),
    ('HU-RDE', 'HU-RDE (Erdokertes, Hungary)'),
    ('HU-RED', 'HU-RED (Redics, Hungary)'),
    ('HU-REE', 'HU-REE (Rede, Hungary)'),
    ('HU-REV', 'HU-REV (Revleanyvar, Hungary)'),
    ('HU-RJB', 'HU-RJB (Rajkabrany, Hungary)'),
    ('HU-RJK', 'HU-RJK (Rajka, Hungary)'),
    ('HU-RLS', 'HU-RLS (Racalmas, Hungary)'),
    ('HU-ROS', 'HU-ROS (Roszke, Hungary)'),
    ('HU-RPK', 'HU-RPK (Repcelak, Hungary)'),
    ('HU-RRV', 'HU-RRV (Bodrogkisfalud, Hungary)'),
    ('HU-RSP', 'HU-RSP (Sarospatak, Hungary)'),
    ('HU-RTG', 'HU-RTG (Retsag, Hungary)'),
    ('HU-RTK', 'HU-RTK (Tarnok, Hungary)'),
    ('HU-RTO', 'HU-RTO (Ratot, Hungary)'),
    ('HU-RUS', 'HU-RUS (Ruzsa, Hungary)'),
    ('HU-RVK', 'HU-RVK (Bardudvarnok, Hungary)'),
    ('HU-SAA', 'HU-SAA (Szava, Hungary)'),
    ('HU-SAG', 'HU-SAG (Sagvar, Hungary)'),
    ('HU-SAJ', 'HU-SAJ (Sajoszentpeter, Hungary)'),
    ('HU-SAK', 'HU-SAK (Szank, Hungary)'),
    ('HU-SAL', 'HU-SAL (Salgotarjan, Hungary)'),
    ('HU-SAS', 'HU-SAS (Sasd, Hungary)'),
    ('HU-SAT', 'HU-SAT (Satoraljaujhely, Hungary)'),
    ('HU-SBB', 'HU-SBB (Sajobabony, Hungary)'),
    ('HU-SBG', 'HU-SBG (Sarbogard, Hungary)'),
    ('HU-SBK', 'HU-SBK (Szaszberek, Hungary)'),
    ('HU-SBS', 'HU-SBS (Szabolcs, Hungary)'),
    ('HU-SBY', 'HU-SBY (Fuzesabony, Hungary)'),
    ('HU-SCV', 'HU-SCV (Piliscsev, Hungary)'),
    ('HU-SCY', 'HU-SCY (Szecseny, Hungary)'),
    ('HU-SDA', 'HU-SDA (Szada, Hungary)'),
    ('HU-SDS', 'HU-SDS (Szabadszallas, Hungary)'),
    ('HU-SDT', 'HU-SDT (Szakadat, Hungary)'),
    ('HU-SEY', 'HU-SEY (Szederkeny, Hungary)'),
    ('HU-SGD', 'HU-SGD (Segesd, Hungary)'),
    ('HU-SGH', 'HU-SGH (Szigethalom, Hungary)'),
    ('HU-SGS', 'HU-SGS (Seregelyes, Hungary)'),
    ('HU-SGY', 'HU-SGY (Szabadegyhaza, Hungary)'),
    ('HU-SGZ', 'HU-SGZ (Somogyszob, Hungary)'),
    ('HU-SHA', 'HU-SHA (Szeghalom, Hungary)'),
    ('HU-SHY', 'HU-SHY (Somlovasarhely, Hungary)'),
    ('HU-SIK', 'HU-SIK (Siklos, Hungary)'),
    ('HU-SIO', 'HU-SIO (Siofok, Hungary)'),
    ('HU-SJL', 'HU-SJL (SAJOLAD, Hungary)'),
    ('HU-SJP', 'HU-SJP (Sajopetri, Hungary)'),
    ('HU-SKD', 'HU-SKD (Sarkad, Hungary)'),
    ('HU-SKO', 'HU-SKO (Sukosd, Hungary)'),
    ('HU-SKZ', 'HU-SKZ (Sarkeresztes, Hungary)'),
    ('HU-SLN', 'HU-SLN (Somlojeno, Hungary)'),
    ('HU-SLO', 'HU-SLO (Labod, Hungary)'),
    ('HU-SLR', 'HU-SLR (Solymar, Hungary)'),
    ('HU-SLY', 'HU-SLY (Saly, Hungary)'),
    ('HU-SMD', 'HU-SMD (Somogybabod, Hungary)'),
    ('HU-SME', 'HU-SME (Szemere, Hungary)'),
    ('HU-SMG', 'HU-SMG (Somogyudvarhely, Hungary)'),
    ('HU-SMI', 'HU-SMI (Sarszentmihaly, Hungary)'),
    ('HU-SMO', 'HU-SMO (Szomor, Hungary)'),
    ('HU-SMS', 'HU-SMS (Szorgalmatos, Hungary)'),
    ('HU-SNA', 'HU-SNA (Szentlorinckata, Hungary)'),
    ('HU-SND', 'HU-SND (Sopronkovesd, Hungary)'),
    ('HU-SNM', 'HU-SNM (Alsonemedi, Hungary)'),
    ('HU-SNY', 'HU-SNY (Szany, Hungary)'),
    ('HU-SOA', 'HU-SOA (Szentlorinc, Hungary)'),
    ('HU-SOB', 'HU-SOB (Sarmellek, Hungary)'),
    ('HU-SOG', 'HU-SOG (Somogyszentpal, Hungary)'),
    ('HU-SOL', 'HU-SOL (Solt, Hungary)'),
    ('HU-SOM', 'HU-SOM (Somoskoujfalu, Hungary)'),
    ('HU-SOP', 'HU-SOP (Sopron, Hungary)'),
    ('HU-SOR', 'HU-SOR (Sored, Hungary)'),
    ('HU-SOY', 'HU-SOY (Somogycsicso, Hungary)'),
    ('HU-SPE', 'HU-SPE (Isaszeg, Hungary)'),
    ('HU-SPG', 'HU-SPG (Sopron Gysev, Hungary)'),
    ('HU-SRK', 'HU-SRK (Sirok, Hungary)'),
    ('HU-SRY', 'HU-SRY (Simontornya, Hungary)'),
    ('HU-SSZ', 'HU-SSZ (Szamosszeg, Hungary)'),
    ('HU-STF', 'HU-STF (Szentantalfa, Hungary)'),
    ('HU-STZ', 'HU-STZ (Nyirmada, Hungary)'),
    ('HU-SUE', 'HU-SUE (Sumeg, Hungary)'),
    ('HU-SUO', 'HU-SUO (Sukoro, Hungary)'),
    ('HU-SUT', 'HU-SUT (Sutto, Hungary)'),
    ('HU-SVK', 'HU-SVK (Soltvadkert, Hungary)'),
    ('HU-SVR', 'HU-SVR (Sarvar, Hungary)'),
    ('HU-SVS', 'HU-SVS (Szarvas, Hungary)'),
    ('HU-SVY', 'HU-SVY (Savoly, Hungary)'),
    ('HU-SYG', 'HU-SYG (Szugy, Hungary)'),
    ('HU-SZ2', 'HU-SZ2 (Szikszo, Hungary)'),
    ('HU-SZA', 'HU-SZA (Szalanta, Hungary)'),
    ('HU-SZB', 'HU-SZB (Szazhalombatta, Hungary)'),
    ('HU-SZC', 'HU-SZC (Szerencs, Hungary)'),
    ('HU-SZD', 'HU-SZD (Szentendre, Hungary)'),
    ('HU-SZE', 'HU-SZE (Szeged, Hungary)'),
    ('HU-SZF', 'HU-SZF (Szarfold, Hungary)'),
    ('HU-SZG', 'HU-SZG (Szentgotthard, Hungary)'),
    ('HU-SZI', 'HU-SZI (Szigetvar, Hungary)'),
    ('HU-SZJ', 'HU-SZJ (Szajol, Hungary)'),
    ('HU-SZK', 'HU-SZK (Szekszard, Hungary)'),
    ('HU-SZL', 'HU-SZL (Szolnok, Hungary)'),
    ('HU-SZM', 'HU-SZM (Szigetszentmiklos, Hungary)'),
    ('HU-SZN', 'HU-SZN (Szendr?, Hungary)'),
    ('HU-SZN', 'HU-SZN (Szendro, Hungary)'),
    ('HU-SZO', 'HU-SZO (Szob, Hungary)'),
    ('HU-SZR', 'HU-SZR (Szekesfehervar, Hungary)'),
    ('HU-SZS', 'HU-SZS (Szentes, Hungary)'),
    ('HU-SZT', 'HU-SZT (Szatta, Hungary)'),
    ('HU-SZV', 'HU-SZV (Szarcsas, Hungary)'),
    ('HU-SZY', 'HU-SZY (Szombathely, Hungary)'),
    ('HU-SZZ', 'HU-SZZ (Szatymaz, Hungary)'),
    ('HU-T5S', 'HU-T5S (Tapszentmiklos, Hungary)'),
    ('HU-TAA', 'HU-TAA (Tatabanya, Hungary)'),
    ('HU-TAB', 'HU-TAB (Tab, Hungary)'),
    ('HU-TAC', 'HU-TAC (Tac, Hungary)'),
    ('HU-TAK', 'HU-TAK (Takacsi, Hungary)'),
    ('HU-TAP', 'HU-TAP (Tapolca, Hungary)'),
    ('HU-TAR', 'HU-TAR (Tardona, Hungary)'),
    ('HU-TAT', 'HU-TAT (Tata, Hungary)'),
    ('HU-TAY', 'HU-TAY (Tallya, Hungary)'),
    ('HU-TDI', 'HU-TDI (Tabdi, Hungary)'),
    ('HU-TEL', 'HU-TEL (Telekgerendas, Hungary)'),
    ('HU-TEN', 'HU-TEN (Tenk, Hungary)'),
    ('HU-TET', 'HU-TET (Tet, Hungary)'),
    ('HU-TEY', 'HU-TEY (Teny?, Hungary)'),
    ('HU-TEY', 'HU-TEY (Tenyo, Hungary)'),
    ('HU-TFD', 'HU-TFD (Tiszafured, Hungary)'),
    ('HU-THT', 'HU-THT (Tahitotfalu, Hungary)'),
    ('HU-TIA', 'HU-TIA (Tiszafoldvar, Hungary)'),
    ('HU-TIM', 'HU-TIM (Timar, Hungary)'),
    ('HU-TIS', 'HU-TIS (Tiszapuspoki, Hungary)'),
    ('HU-TIZ', 'HU-TIZ (Tiszakecske, Hungary)'),
    ('HU-TKB', 'HU-TKB (Torokbalint, Hungary)'),
    ('HU-TKD', 'HU-TKD (Teskand, Hungary)'),
    ('HU-TKL', 'HU-TKL (Tokol, Hungary)'),
    ('HU-TKO', 'HU-TKO (Tok, Hungary)'),
    ('HU-TKV', 'HU-TKV (Turkeve, Hungary)'),
    ('HU-TMS', 'HU-TMS (Tamasi, Hungary)'),
    ('HU-TNA', 'HU-TNA (Tolna, Hungary)'),
    ('HU-TO4', 'HU-TO4 (Tortel, Hungary)'),
    ('HU-TOD', 'HU-TOD (Tornanadaska, Hungary)'),
    ('HU-TOJ', 'HU-TOJ (Tokaj, Hungary)'),
    ('HU-TOK', 'HU-TOK (Torokszentmiklos, Hungary)'),
    ('HU-TOL', 'HU-TOL (Tokol, Hungary)'),
    ('HU-TOM', 'HU-TOM (Tompa, Hungary)'),
    ('HU-TON', 'HU-TON (Tornyosnemeti, Hungary)'),
    ('HU-TOS', 'HU-TOS (Tolcsva, Hungary)'),
    ('HU-TOT', 'HU-TOT (Totvazsony, Hungary)'),
    ('HU-TPS', 'HU-TPS (Terpes, Hungary)'),
    ('HU-TPZ', 'HU-TPZ (Tapioszentmarton, Hungary)'),
    ('HU-TRA', 'HU-TRA (Tarany, Hungary)'),
    ('HU-TRC', 'HU-TRC (Tarcal, Hungary)'),
    ('HU-TRD', 'HU-TRD (Tarnabod, Hungary)'),
    ('HU-TRN', 'HU-TRN (Tarjan, Hungary)'),
    ('HU-TRP', 'HU-TRP (Tarpa, Hungary)'),
    ('HU-TRY', 'HU-TRY (Torony, Hungary)'),
    ('HU-TSA', 'HU-TSA (Toltestava, Hungary)'),
    ('HU-TSB', 'HU-TSB (Tuzser, Hungary)'),
    ('HU-TSY', 'HU-TSY (Taksony, Hungary)'),
    ('HU-TSZ', 'HU-TSZ (Tiszaszalka, Hungary)'),
    ('HU-TUR', 'HU-TUR (Tura, Hungary)'),
    ('HU-TYO', 'HU-TYO (Tyukod, Hungary)'),
    ('HU-TZD', 'HU-TZD (Tiszabezded, Hungary)'),
    ('HU-TZG', 'HU-TZG (Toszeg, Hungary)'),
    ('HU-TZK', 'HU-TZK (Tiszalok, Hungary)'),
    ('HU-TZS', 'HU-TZS (Tiszaujvaros, Hungary)'),
    ('HU-TZV', 'HU-TZV (Tiszavasvari, Hungary)'),
    ('HU-TZY', 'HU-TZY (Tarnaszadany, Hungary)'),
    ('HU-UDV', 'HU-UDV (Udvar, Hungary)'),
    ('HU-UHO', 'HU-UHO (Ujfeherto, Hungary)'),
    ('HU-UJH', 'HU-UJH (Ujhartyan, Hungary)'),
    ('HU-UJR', 'HU-UJR (Ujronaf?, Hungary)'),
    ('HU-UJR', 'HU-UJR (Ujronafo, Hungary)'),
    ('HU-UJS', 'HU-UJS (Ujszentivan, Hungary)'),
    ('HU-UJZ', 'HU-UJZ (Ujszilvas, Hungary)'),
    ('HU-ULL', 'HU-ULL (Ullo, Hungary)'),
    ('HU-ULS', 'HU-ULS (Ulles, Hungary)'),
    ('HU-UOM', 'HU-UOM (Urom, Hungary)'),
    ('HU-UPS', 'HU-UPS (Ujpest, Hungary)'),
    ('HU-URA', 'HU-URA (Uraiujfalu, Hungary)'),
    ('HU-UZA', 'HU-UZA (Ujszasz, Hungary)'),
    ('HU-VAC', 'HU-VAC (Vac, Hungary)'),
    ('HU-VAJ', 'HU-VAJ (Vaja, Hungary)'),
    ('HU-VAM', 'HU-VAM (Vamosszabadi, Hungary)'),
    ('HU-VAO', 'HU-VAO (Varosfold, Hungary)'),
    ('HU-VAR', 'HU-VAR (Varpalota, Hungary)'),
    ('HU-VAS', 'HU-VAS (Vasad, Hungary)'),
    ('HU-VCS', 'HU-VCS (Gavavencsell?, Hungary)'),
    ('HU-VCS', 'HU-VCS (Gavavencsello, Hungary)'),
    ('HU-VEC', 'HU-VEC (Vecses, Hungary)'),
    ('HU-VEL', 'HU-VEL (Velence, Hungary)'),
    ('HU-VEM', 'HU-VEM (Zanka, Hungary)'),
    ('HU-VEP', 'HU-VEP (Vep, Hungary)'),
    ('HU-VER', 'HU-VER (Verocemaros, Hungary)'),
    ('HU-VES', 'HU-VES (Kemenesh?gyesz, Hungary)'),
    ('HU-VES', 'HU-VES (Kemeneshogyesz, Hungary)'),
    ('HU-VEZ', 'HU-VEZ (Mezolak, Hungary)'),
    ('HU-VGY', 'HU-VGY (Veresegyhaz, Hungary)'),
    ('HU-VIG', 'HU-VIG (Visegrad, Hungary)'),
    ('HU-VIL', 'HU-VIL (Villany, Hungary)'),
    ('HU-VIS', 'HU-VIS (Viszak, Hungary)'),
    ('HU-VJA', 'HU-VJA (Jakfa, Hungary)'),
    ('HU-VKS', 'HU-VKS (Vaskeresztes, Hungary)'),
    ('HU-VRP', 'HU-VRP (Verpelet, Hungary)'),
    ('HU-VST', 'HU-VST (Visonta, Hungary)'),
    ('HU-VSY', 'HU-VSY (Vasarosnameny, Hungary)'),
    ('HU-VSZ', 'HU-VSZ (Vasszecseny, Hungary)'),
    ('HU-VTL', 'HU-VTL (Vertestolna, Hungary)'),
    ('HU-VVR', 'HU-VVR (Vasvar, Hungary)'),
    ('HU-VZP', 'HU-VZP (Veszprem, Hungary)'),
    ('HU-XEL', 'HU-XEL (Kecel, Hungary)'),
    ('HU-XXX', 'HU-XXX (RIS Inland waterways, Hungary)'),
    ('HU-ZAH', 'HU-ZAH (Zahony, Hungary)'),
    ('HU-ZAK', 'HU-ZAK (Zalakomar, Hungary)'),
    ('HU-ZAL', 'HU-ZAL (Zala, Hungary)'),
    ('HU-ZAN', 'HU-ZAN (Nagypali, Hungary)'),
    ('HU-ZAR', 'HU-ZAR (Aszar, Hungary)'),
    ('HU-ZBR', 'HU-ZBR (Zalaber, Hungary)'),
    ('HU-ZCF', 'HU-ZCF (Zichyujfalu, Hungary)'),
    ('HU-ZCY', 'HU-ZCY (Zalacsany, Hungary)'),
    ('HU-ZER', 'HU-ZER (Zalaegerszeg, Hungary)'),
    ('HU-ZGM', 'HU-ZGM (Mindszentgodisa, Hungary)'),
    ('HU-ZHA', 'HU-ZHA (Kiskunlachaza, Hungary)'),
    ('HU-ZHK', 'HU-ZHK (Kiskunlachaza, Hungary)'),
    ('HU-ZHP', 'HU-ZHP (Zalahalap, Hungary)'),
    ('HU-ZKR', 'HU-ZKR (Szakmar, Hungary)'),
    ('HU-ZRC', 'HU-ZRC (Zirc, Hungary)'),
    ('HU-ZSI', 'HU-ZSI (Zsira, Hungary)'),
    ('HU-ZSK', 'HU-ZSK (Zsambek, Hungary)'),
    ('HU-ZST', 'HU-ZST (Zalaszentgrot, Hungary)'),
    ('HU-ZTK', 'HU-ZTK (Zlate Klasy, Hungary)'),
    ('HU-ZXQ', 'HU-ZXQ (Sormas, Hungary)'),
    ('HU-ZZ3', 'HU-ZZ3 (Ramocsahaza, Hungary)'),
    ('HU-ZZB', 'HU-ZZB (Mez?zombor, Hungary)'),
    ('HU-ZZB', 'HU-ZZB (Mezozombor, Hungary)'),
    ('ID-5AN', 'ID-5AN (Bangkalan, Indonesia)'),
    ('ID-5BA', 'ID-5BA (Bayah, Indonesia)'),
    ('ID-5BO', 'ID-5BO (Bondowoso, Indonesia)'),
    ('ID-5BT', 'ID-5BT (Batubantar, Indonesia)'),
    ('ID-5CI', 'ID-5CI (Ciamis, Indonesia)'),
    ('ID-5GK', 'ID-5GK (Gunung Kidul, Indonesia)'),
    ('ID-5LE', 'ID-5LE (Lembang, Indonesia)'),
    ('ID-5MA', 'ID-5MA (Majalengka, Indonesia)'),
    ('ID-5MT', 'ID-5MT (Magetan, Indonesia)'),
    ('ID-5NG', 'ID-5NG (Nganjuk, Indonesia)'),
    ('ID-5PE', 'ID-5PE (Petamburan, Indonesia)'),
    ('ID-5PN', 'ID-5PN (Pangandaran, Indonesia)'),
    ('ID-5PP', 'ID-5PP (Pacitan, Indonesia)'),
    ('ID-5SA', 'ID-5SA (Salemba, Indonesia)'),
    ('ID-5SP', 'ID-5SP (Sampang, Indonesia)'),
    ('ID-5SS', 'ID-5SS (Pamekasan, Indonesia)'),
    ('ID-5SU', 'ID-5SU (Sumedang, Indonesia)'),
    ('ID-5TR', 'ID-5TR (Trenggalek, Indonesia)'),
    ('ID-5TU', 'ID-5TU (Batu, Indonesia)'),
    ('ID-6DI', 'ID-6DI (Wajo, Indonesia)'),
    ('ID-AAS', 'ID-AAS (Apalapsili, Indonesia)'),
    ('ID-ABU', 'ID-ABU (Atambua, Indonesia)'),
    ('ID-ADB', 'ID-ADB (Adang Bay, Indonesia)'),
    ('ID-AEG', 'ID-AEG (Aekgodang, Indonesia)'),
    ('ID-AGD', 'ID-AGD (Anggi, Indonesia)'),
    ('ID-AGR', 'ID-AGR (Anggrek, Indonesia)'),
    ('ID-AHI', 'ID-AHI (Amahai, Indonesia)'),
    ('ID-AJN', 'ID-AJN (Arjuna, Java, Indonesia)'),
    ('ID-AJS', 'ID-AJS (Arjasa, Indonesia)'),
    ('ID-AKE', 'ID-AKE (Akeselaka, Indonesia)'),
    ('ID-AMA', 'ID-AMA (Amamapare, Ij, Indonesia)'),
    ('ID-AMI', 'ID-AMI (Mataram, Indonesia)'),
    ('ID-AMP', 'ID-AMP (Ampenan, Bali, Indonesia)'),
    ('ID-AMQ', 'ID-AMQ (Ambon, Molucas, Indonesia)'),
    ('ID-ANC', 'ID-ANC (Ancol, Indonesia)'),
    ('ID-ANG', 'ID-ANG (Angar, Indonesia)'),
    ('ID-ANK', 'ID-ANK (Angke, Indonesia)'),
    ('ID-ANO', 'ID-ANO (Anoa Natuna Pt., Indonesia)'),
    ('ID-ANR', 'ID-ANR (Anyer Kidul, Indonesia)'),
    ('ID-API', 'ID-API (Api Api, Indonesia)'),
    ('ID-APN', 'ID-APN (Ampana, Indonesia)'),
    ('ID-ARB', 'ID-ARB (Aroe Bay, Indonesia)'),
    ('ID-ARD', 'ID-ARD (Alor Island, Indonesia)'),
    ('ID-ARJ', 'ID-ARJ (Arso, Indonesia)'),
    ('ID-ASI', 'ID-ASI (Asike, Indonesia)'),
    ('ID-AUN', 'ID-AUN (Arun, Indonesia)'),
    ('ID-AYW', 'ID-AYW (Ayawasi, Indonesia)'),
    ('ID-BA2', 'ID-BA2 (Baralaja, Indonesia)'),
    ('ID-BAD', 'ID-BAD (Badau, Indonesia)'),
    ('ID-BAH', 'ID-BAH (Bahudopi, Indonesia)'),
    ('ID-BAJ', 'ID-BAJ (Banjarnegara, Indonesia)'),
    ('ID-BAK', 'ID-BAK (Batu Kilat, Indonesia)'),
    ('ID-BAL', 'ID-BAL (Balongan Terminal, Indonesia)'),
    ('ID-BAM', 'ID-BAM (Batuampar, Indonesia)'),
    ('ID-BAY', 'ID-BAY (Banyumas, Indonesia)'),
    ('ID-BDG', 'ID-BDG (Bandengan, Indonesia)'),
    ('ID-BDJ', 'ID-BDJ (Banjarmasin, Indonesia)'),
    ('ID-BDN', 'ID-BDN (Buduran, Indonesia)'),
    ('ID-BDO', 'ID-BDO (Bandung, Java, Indonesia)'),
    ('ID-BEJ', 'ID-BEJ (Berau, Indonesia)'),
    ('ID-BEK', 'ID-BEK (Bekapai Terminal, Indonesia)'),
    ('ID-BEN', 'ID-BEN (Benete, Indonesia)'),
    ('ID-BES', 'ID-BES (Bekasi Timur, Indonesia)'),
    ('ID-BET', 'ID-BET (Belida Terminal, Indonesia)'),
    ('ID-BGD', 'ID-BGD (Bagendang, Indonesia)'),
    ('ID-BGG', 'ID-BGG (Banggai, Indonesia)'),
    ('ID-BIK', 'ID-BIK (Biak, Irian Jaya, Indonesia)'),
    ('ID-BIR', 'ID-BIR (Biringkassi, Indonesia)'),
    ('ID-BIT', 'ID-BIT (Bitung, Sulawesi, Indonesia)'),
    ('ID-BJB', 'ID-BJB (Banjarbaru, Indonesia)'),
    ('ID-BJG', 'ID-BJG (Bolaang, Indonesia)'),
    ('ID-BJI', 'ID-BJI (Binjai, Indonesia)'),
    ('ID-BJN', 'ID-BJN (Banjaran, Indonesia)'),
    ('ID-BJU', 'ID-BJU (Banjuwangi, Java, Indonesia)'),
    ('ID-BJW', 'ID-BJW (Bajawa, Indonesia)'),
    ('ID-BKA', 'ID-BKA (Bekasi, Indonesia)'),
    ('ID-BKI', 'ID-BKI (Bengkalis, St, Indonesia)'),
    ('ID-BKS', 'ID-BKS (Bengkulu, Sumatra, Indonesia)'),
    ('ID-BKY', 'ID-BKY (Bengkayang, Indonesia)'),
    ('ID-BLH', 'ID-BLH (Balohan, Indonesia)'),
    ('ID-BLI', 'ID-BLI (Blinju, Banka, Indonesia)'),
    ('ID-BLL', 'ID-BLL (Blang Lancang, St, Indonesia)'),
    ('ID-BLO', 'ID-BLO (Blora, Indonesia)'),
    ('ID-BLT', 'ID-BLT (Belitung, Indonesia)'),
    ('ID-BLV', 'ID-BLV (Beliling, Indonesia)'),
    ('ID-BLW', 'ID-BLW (Belawan, Sumatra, Indonesia)'),
    ('ID-BMT', 'ID-BMT (Bima Terminal, Jv, Indonesia)'),
    ('ID-BMU', 'ID-BMU (Bima, Sb, Indonesia)'),
    ('ID-BNG', 'ID-BNG (Bonggala, Indonesia)'),
    ('ID-BNI', 'ID-BNI (Banyuwangi, Indonesia)'),
    ('ID-BNT', 'ID-BNT (Belanak Terminal, Indonesia)'),
    ('ID-BNW', 'ID-BNW (Benowo, Indonesia)'),
    ('ID-BOA', 'ID-BOA (Benoa, Indonesia)'),
    ('ID-BOG', 'ID-BOG (Bogor, Indonesia)'),
    ('ID-BOJ', 'ID-BOJ (Bojonegoro, Indonesia)'),
    ('ID-BOY', 'ID-BOY (Boyolali, Indonesia)'),
    ('ID-BPN', 'ID-BPN (Balikpapan, Indonesia)'),
    ('ID-BRB', 'ID-BRB (Brumbung, Indonesia)'),
    ('ID-BRE', 'ID-BRE (Brebes, Indonesia)'),
    ('ID-BTG', 'ID-BTG (Batang, Indonesia)'),
    ('ID-BTH', 'ID-BTH (Batam (ex Batu Besar), Indonesia)'),
    ('ID-BTJ', 'ID-BTJ (Banda Aceh, Indonesia)'),
    ('ID-BTK', 'ID-BTK (Buntok, Indonesia)'),
    ('ID-BTL', 'ID-BTL (Bantul, Indonesia)'),
    ('ID-BTM', 'ID-BTM (Batam Island, Indonesia)'),
    ('ID-BTN', 'ID-BTN (Banten, Indonesia)'),
    ('ID-BTO', 'ID-BTO (Betro, Indonesia)'),
    ('ID-BTR', 'ID-BTR (Blitar, Indonesia)'),
    ('ID-BTT', 'ID-BTT (Kerawang, Indonesia)'),
    ('ID-BTW', 'ID-BTW (Batulicin, Indonesia)'),
    ('ID-BUA', 'ID-BUA (Bula, Indonesia)'),
    ('ID-BUG', 'ID-BUG (Buleleng, Bali, Indonesia)'),
    ('ID-BUI', 'ID-BUI (Bokondini, Indonesia)'),
    ('ID-BUK', 'ID-BUK (Bukittinggi, Indonesia)'),
    ('ID-BUN', 'ID-BUN (Buatan, Indonesia)'),
    ('ID-BUR', 'ID-BUR (Batu Ampar, Indonesia)'),
    ('ID-BUT', 'ID-BUT (Bunati, Indonesia)'),
    ('ID-BUW', 'ID-BUW (Baubau, Butung, Indonesia)'),
    ('ID-BXD', 'ID-BXD (Bade, Indonesia)'),
    ('ID-BXT', 'ID-BXT (Bontang, Kl, Indonesia)'),
    ('ID-BYH', 'ID-BYH (Bayah, Indonesia)'),
    ('ID-BYQ', 'ID-BYQ (Bunyu, Indonesia)'),
    ('ID-CAK', 'ID-CAK (Cakung, Indonesia)'),
    ('ID-CAW', 'ID-CAW (Cawang, Indonesia)'),
    ('ID-CBD', 'ID-CBD (Cibadak, Indonesia)'),
    ('ID-CBN', 'ID-CBN (Cirebon (Tjeribon), Indonesia)'),
    ('ID-CBT', 'ID-CBT (Cibitung, Indonesia)'),
    ('ID-CDK', 'ID-CDK (Cilandak, Indonesia)'),
    ('ID-CDS', 'ID-CDS (Cicadas, Indonesia)'),
    ('ID-CEB', 'ID-CEB (Celukan Bawang, Bl, Indonesia)'),
    ('ID-CEN', 'ID-CEN (Cengkareng, Indonesia)'),
    ('ID-CER', 'ID-CER (Cereweh, Indonesia)'),
    ('ID-CGJ', 'ID-CGJ (Ciganjur, Indonesia)'),
    ('ID-CGK', 'ID-CGK (Soekarno-Hatta Apt/Jakarta, Indonesia)'),
    ('ID-CGN', 'ID-CGN (Cilegon, Indonesia)'),
    ('ID-CGR', 'ID-CGR (Ceger, Indonesia)'),
    ('ID-CGU', 'ID-CGU (Cimanggu, Indonesia)'),
    ('ID-CIA', 'ID-CIA (Ciawi, Indonesia)'),
    ('ID-CIB', 'ID-CIB (Cibinong, Indonesia)'),
    ('ID-CIC', 'ID-CIC (Citeureup, Indonesia)'),
    ('ID-CID', 'ID-CID (Cibubur, Indonesia)'),
    ('ID-CIE', 'ID-CIE (Cileungsi, Indonesia)'),
    ('ID-CIG', 'ID-CIG (Cigading, Indonesia)'),
    ('ID-CII', 'ID-CII (Cipinang, Indonesia)'),
    ('ID-CIJ', 'ID-CIJ (Cianjur, Indonesia)'),
    ('ID-CIK', 'ID-CIK (Cikampek, Indonesia)'),
    ('ID-CIL', 'ID-CIL (Cilincing, Indonesia)'),
    ('ID-CIM', 'ID-CIM (Cimanggis, Indonesia)'),
    ('ID-CIN', 'ID-CIN (Cinta, Indonesia)'),
    ('ID-CIP', 'ID-CIP (Cikupa, Indonesia)'),
    ('ID-CIR', 'ID-CIR (Ciruas, Indonesia)'),
    ('ID-CIS', 'ID-CIS (Cisalak, Indonesia)'),
    ('ID-CIU', 'ID-CIU (Ciluar, Indonesia)'),
    ('ID-CIW', 'ID-CIW (Ciwandan, Indonesia)'),
    ('ID-CJT', 'ID-CJT (Cijantung, Indonesia)'),
    ('ID-CKR', 'ID-CKR (Cikarang, Indonesia)'),
    ('ID-CLG', 'ID-CLG (Calang, Indonesia)'),
    ('ID-CLM', 'ID-CLM (Colomadu, Indonesia)'),
    ('ID-CMI', 'ID-CMI (Cimahi, Indonesia)'),
    ('ID-CND', 'ID-CND (Candi, Indonesia)'),
    ('ID-CNE', 'ID-CNE (Cinere, Indonesia)'),
    ('ID-CRC', 'ID-CRC (Ciracas, Indonesia)'),
    ('ID-CRG', 'ID-CRG (Curug, Indonesia)'),
    ('ID-CSA', 'ID-CSA (Cape Sago, Indonesia)'),
    ('ID-CTK', 'ID-CTK (Citangkil, Indonesia)'),
    ('ID-CTO', 'ID-CTO (New Priok Port, Indonesia)'),
    ('ID-CTT', 'ID-CTT (Ciputat, Indonesia)'),
    ('ID-CUR', 'ID-CUR (Curug, Indonesia)'),
    ('ID-CXP', 'ID-CXP (Cilacap (Tjilatjap), Indonesia)'),
    ('ID-DAR', 'ID-DAR (Daruba, Indonesia)'),
    ('ID-DAS', 'ID-DAS (Dabo, Singkep Isl, Indonesia)'),
    ('ID-DBB', 'ID-DBB (Desa Bambe, Indonesia)'),
    ('ID-DEP', 'ID-DEP (Depok, Indonesia)'),
    ('ID-DGG', 'ID-DGG (Desa Greges, Indonesia)'),
    ('ID-DIV', 'ID-DIV (Diviematra, Indonesia)'),
    ('ID-DJA', 'ID-DJA (Djankar, Indonesia)'),
    ('ID-DJB', 'ID-DJB (Jambi, Sumatra, Indonesia)'),
    ('ID-DJJ', 'ID-DJJ (Jayapura, Irian Jaya, Indonesia)'),
    ('ID-DMA', 'ID-DMA (Demta, Indonesia)'),
    ('ID-DOB', 'ID-DOB (Dobo, Indonesia)'),
    ('ID-DOG', 'ID-DOG (Donggi, Indonesia)'),
    ('ID-DPS', 'ID-DPS (Denpasar, Bali, Indonesia)'),
    ('ID-DRI', 'ID-DRI (Duri, Indonesia)'),
    ('ID-DTD', 'ID-DTD (Datadawai, Indonesia)'),
    ('ID-DUM', 'ID-DUM (Dumai, Sumatra, Indonesia)'),
    ('ID-DUR', 'ID-DUR (Duri, Indonesia)'),
    ('ID-DYJ', 'ID-DYJ (Driyorejo, Indonesia)'),
    ('ID-ELA', 'ID-ELA (Elat, Indonesia)'),
    ('ID-ENE', 'ID-ENE (Ende, Flores, Indonesia)'),
    ('ID-ENO', 'ID-ENO (Kuala Enok, Indonesia)'),
    ('ID-ETK', 'ID-ETK (Entikong, Indonesia)'),
    ('ID-EWE', 'ID-EWE (Ewer, Indonesia)'),
    ('ID-EWI', 'ID-EWI (Enarotali, Indonesia)'),
    ('ID-EXS', 'ID-EXS (Exspan, Indonesia)'),
    ('ID-FKQ', 'ID-FKQ (Fak Fak, Irian Jaya, Indonesia)'),
    ('ID-FOO', 'ID-FOO (Numfoor, Indonesia)'),
    ('ID-FTG', 'ID-FTG (Pelabuhan Futong Terminal, Indonesia)'),
    ('ID-GAG', 'ID-GAG (Gag Island, Indonesia)'),
    ('ID-GEB', 'ID-GEB (Gebe, Indonesia)'),
    ('ID-GEE', 'ID-GEE (Gee Island, Indonesia)'),
    ('ID-GIL', 'ID-GIL (Gilimanuk, Bali, Indonesia)'),
    ('ID-GLX', 'ID-GLX (Galela, Halmahera, Indonesia)'),
    ('ID-GMB', 'ID-GMB (Gambir, Indonesia)'),
    ('ID-GNS', 'ID-GNS (Gunung Sitoli, St, Indonesia)'),
    ('ID-GOM', 'ID-GOM (Gombong, Indonesia)'),
    ('ID-GPT', 'ID-GPT (Gunungputri, Indonesia)'),
    ('ID-GRE', 'ID-GRE (Gresik, Java, Indonesia)'),
    ('ID-GRG', 'ID-GRG (Gagak Rimang Fso, Indonesia)'),
    ('ID-GRO', 'ID-GRO (Grobogan, Indonesia)'),
    ('ID-GRT', 'ID-GRT (Garut, Indonesia)'),
    ('ID-GTO', 'ID-GTO (Gorontalo, Sulawesi, Indonesia)'),
    ('ID-GTS', 'ID-GTS (Gatot Subroto Permai, Indonesia)'),
    ('ID-GUK', 'ID-GUK (Gunungkidul, Indonesia)'),
    ('ID-GUN', 'ID-GUN (Gunungsari, Indonesia)'),
    ('ID-HDL', 'ID-HDL (Handil, Indonesia)'),
    ('ID-HLP', 'ID-HLP (Halim Perdanakusuma Airport, Indonesia)'),
    ('ID-IAM', 'ID-IAM (Asam Asam, Indonesia)'),
    ('ID-IBL', 'ID-IBL (Bantul, Indonesia)'),
    ('ID-IBT', 'ID-IBT (Indonesia Bulk Terminal, Indonesia)'),
    ('ID-ICU', 'ID-ICU (Cepu, Indonesia)'),
    ('ID-IDY', 'ID-IDY (Inderalaya, Indonesia)'),
    ('ID-IGR', 'ID-IGR (Gianyar, Indonesia)'),
    ('ID-ILA', 'ID-ILA (Illaga, Indonesia)'),
    ('ID-INA', 'ID-INA (Inanwatan, Indonesia)'),
    ('ID-ISO', 'ID-ISO (Sawahlunto, Indonesia)'),
    ('ID-ITN', 'ID-ITN (Tanjung Uban, Indonesia)'),
    ('ID-JAA', 'ID-JAA (Jatinegara, Indonesia)'),
    ('ID-JAI', 'ID-JAI (Jatiluhur, Indonesia)'),
    ('ID-JAT', 'ID-JAT (Demak, Indonesia)'),
    ('ID-JBB', 'ID-JBB (Keragilan, Indonesia)'),
    ('ID-JBG', 'ID-JBG (Jatibarang, Indonesia)'),
    ('ID-JBK', 'ID-JBK (Jababeka, Indonesia)'),
    ('ID-JBN', 'ID-JBN (Jembatan, Indonesia)'),
    ('ID-JBT', 'ID-JBT (Jabung Terminal, Indonesia)'),
    ('ID-JEM', 'ID-JEM (Jember, Indonesia)'),
    ('ID-JEP', 'ID-JEP (Jepara, Indonesia)'),
    ('ID-JGK', 'ID-JGK (Jagakarsa, Indonesia)'),
    ('ID-JGL', 'ID-JGL (Jonggol, Indonesia)'),
    ('ID-JIP', 'ID-JIP (Jogja Inland Port, Indonesia)'),
    ('ID-JKT', 'ID-JKT (Jakarta, Java, Indonesia)'),
    ('ID-JMB', 'ID-JMB (Jombang, Indonesia)'),
    ('ID-JOG', 'ID-JOG (Yogyakarta, Indonesia)'),
    ('ID-JOR', 'ID-JOR (Jorong Anchorage, Indonesia)'),
    ('ID-JPU', 'ID-JPU (Jakarta Pusat, Indonesia)'),
    ('ID-JTH', 'ID-JTH (Jatitujuh, Indonesia)'),
    ('ID-JTI', 'ID-JTI (Gedangan, Indonesia)'),
    ('ID-JUA', 'ID-JUA (Juanda, Indonesia)'),
    ('ID-JUT', 'ID-JUT (Jakarta Utara, Indonesia)'),
    ('ID-JWA', 'ID-JWA (Jawa Timur, Indonesia)'),
    ('ID-JZM', 'ID-JZM (Jembrana, Indonesia)'),
    ('ID-KAB', 'ID-KAB (Kabil, Indonesia)'),
    ('ID-KAH', 'ID-KAH (Kahayan Bay, Indonesia)'),
    ('ID-KAL', 'ID-KAL (Kalianak Barat, Indonesia)'),
    ('ID-KAM', 'ID-KAM (Kambunong, Celebes, Indonesia)'),
    ('ID-KAP', 'ID-KAP (Kapuk, Indonesia)'),
    ('ID-KAR', 'ID-KAR (Karosa, Sulawesi, Indonesia)'),
    ('ID-KAS', 'ID-KAS (Kasim, Ij, Indonesia)'),
    ('ID-KAT', 'ID-KAT (Kalianget, Indonesia)'),
    ('ID-KAU', 'ID-KAU (Kau, Indonesia)'),
    ('ID-KBF', 'ID-KBF (Karubaga, Indonesia)'),
    ('ID-KBH', 'ID-KBH (Kalabahi, Indonesia)'),
    ('ID-KBK', 'ID-KBK (Kerobokan, Indonesia)'),
    ('ID-KBU', 'ID-KBU (Kotabaru, Indonesia)'),
    ('ID-KCI', 'ID-KCI (Kon, Indonesia)'),
    ('ID-KDH', 'ID-KDH (Kedunghalang, Indonesia)'),
    ('ID-KDI', 'ID-KDI (Kendari, Sulawesi, Indonesia)'),
    ('ID-KDL', 'ID-KDL (Kendal, Indonesia)'),
    ('ID-KDR', 'ID-KDR (Kediri, Indonesia)'),
    ('ID-KDW', 'ID-KDW (Kendawangan, Indonesia)'),
    ('ID-KDY', 'ID-KDY (Kedoya, Indonesia)'),
    ('ID-KEA', 'ID-KEA (Keisah, Indonesia)'),
    ('ID-KEB', 'ID-KEB (Kembangan, Indonesia)'),
    ('ID-KEI', 'ID-KEI (Kepi, Indonesia)'),
    ('ID-KEM', 'ID-KEM (Kempo, Sb, Indonesia)'),
    ('ID-KEN', 'ID-KEN (Kenjeran, Indonesia)'),
    ('ID-KEQ', 'ID-KEQ (Kebar, Indonesia)'),
    ('ID-KER', 'ID-KER (Kertapati, Indonesia)'),
    ('ID-KEU', 'ID-KEU (Kebumen, Indonesia)'),
    ('ID-KGH', 'ID-KGH (Krueng Geukueh, Indonesia)'),
    ('ID-KGT', 'ID-KGT (Karangjati (Kodya Salatiga), Indonesia)'),
    ('ID-KGY', 'ID-KGY (Karanganyar, Indonesia)'),
    ('ID-KHY', 'ID-KHY (Kahyangan, Indonesia)'),
    ('ID-KID', 'ID-KID (Kidjang, Bintan, Indonesia)'),
    ('ID-KIJ', 'ID-KIJ (Kijang, Indonesia)'),
    ('ID-KIS', 'ID-KIS (Kisaran, Indonesia)'),
    ('ID-KJN', 'ID-KJN (Kajang, Indonesia)'),
    ('ID-KKA', 'ID-KKA (Kuala Kapuas, Kl, Indonesia)'),
    ('ID-KKB', 'ID-KKB (Kunak, Borneo, Indonesia)'),
    ('ID-KL3', 'ID-KL3 (Kletek, Indonesia)'),
    ('ID-KLA', 'ID-KLA (Klari, Indonesia)'),
    ('ID-KLD', 'ID-KLD (Kelapagading, Indonesia)'),
    ('ID-KLE', 'ID-KLE (Klaten, Indonesia)'),
    ('ID-KLP', 'ID-KLP (Kelapa, Indonesia)'),
    ('ID-KLQ', 'ID-KLQ (Keluang, Indonesia)'),
    ('ID-KLR', 'ID-KLR (Kaliorang, Indonesia)'),
    ('ID-KMA', 'ID-KMA (Kualamandah, Indonesia)'),
    ('ID-KMD', 'ID-KMD (Komodo, Indonesia)'),
    ('ID-KMJ', 'ID-KMJ (Kramatjati, Indonesia)'),
    ('ID-KMM', 'ID-KMM (Kimam, Indonesia)'),
    ('ID-KNG', 'ID-KNG (Kaimana, Irian Jaya, Indonesia)'),
    ('ID-KNL', 'ID-KNL (Kolonodale, Indonesia)'),
    ('ID-KNO', 'ID-KNO (Kuala Namu Intl Apt/Medan, Indonesia)'),
    ('ID-KNT', 'ID-KNT (Kakap Natuna Terminal, Indonesia)'),
    ('ID-KOD', 'ID-KOD (Kotabangun, Indonesia)'),
    ('ID-KOE', 'ID-KOE (Kupang, Timor, Indonesia)'),
    ('ID-KOJ', 'ID-KOJ (Koja, Indonesia)'),
    ('ID-KOK', 'ID-KOK (Kokas, Indonesia)'),
    ('ID-KOL', 'ID-KOL (Kolaka, Indonesia)'),
    ('ID-KOT', 'ID-KOT (Kotatengah, Indonesia)'),
    ('ID-KOX', 'ID-KOX (Kokonao, Indonesia)'),
    ('ID-KPK', 'ID-KPK (Krapyak, Indonesia)'),
    ('ID-KPL', 'ID-KPL (Kampung Laut, Indonesia)'),
    ('ID-KPN', 'ID-KPN (Kotapinang, Baru, Indonesia)'),
    ('ID-KPS', 'ID-KPS (Kapas, Indonesia)'),
    ('ID-KRA', 'ID-KRA (Kragilan, Indonesia)'),
    ('ID-KRC', 'ID-KRC (Kerinci, Indonesia)'),
    ('ID-KRG', 'ID-KRG (Kariangau, Indonesia)'),
    ('ID-KRT', 'ID-KRT (Karet, Indonesia)'),
    ('ID-KSE', 'ID-KSE (Kassue, Indonesia)'),
    ('ID-KSO', 'ID-KSO (Kalbut Situbondo, Indonesia)'),
    ('ID-KTG', 'ID-KTG (Ketapang, Kl, Indonesia)'),
    ('ID-KTJ', 'ID-KTJ (Kualatanjung, Indonesia)'),
    ('ID-KTK', 'ID-KTK (Kualatungkal, Indonesia)'),
    ('ID-KUA', 'ID-KUA (Kualalangsa, Indonesia)'),
    ('ID-KUD', 'ID-KUD (Kudus, Indonesia)'),
    ('ID-KUG', 'ID-KUG (Kulonprogo, Indonesia)'),
    ('ID-KUM', 'ID-KUM (Kumai, Indonesia)'),
    ('ID-KUN', 'ID-KUN (Kuningan, Indonesia)'),
    ('ID-KUT', 'ID-KUT (Kuta, Indonesia)'),
    ('ID-KWA', 'ID-KWA (Karawang, Indonesia)'),
    ('ID-KWC', 'ID-KWC (Karawaci, Indonesia)'),
    ('ID-KYR', 'ID-KYR (Kemayoran, Indonesia)'),
    ('ID-LAA', 'ID-LAA (Labuan, Indonesia)'),
    ('ID-LAB', 'ID-LAB (Lemah Abang, Indonesia)'),
    ('ID-LAH', 'ID-LAH (Labuha, Molucas, Indonesia)'),
    ('ID-LAJ', 'ID-LAJ (Labuhan, Indonesia)'),
    ('ID-LAM', 'ID-LAM (Lamongan, Indonesia)'),
    ('ID-LAP', 'ID-LAP (Lapangan, Indonesia)'),
    ('ID-LAS', 'ID-LAS (Langsa, Sumatra, Indonesia)'),
    ('ID-LAT', 'ID-LAT (Lalang Terminal, St, Indonesia)'),
    ('ID-LBJ', 'ID-LBJ (Labuanbajo, Indonesia)'),
    ('ID-LBM', 'ID-LBM (Lobam, Indonesia)'),
    ('ID-LBO', 'ID-LBO (Labuan Bajo, Indonesia)'),
    ('ID-LBR', 'ID-LBR (Lembar, Indonesia)'),
    ('ID-LBW', 'ID-LBW (Long Bawan, Indonesia)'),
    ('ID-LEU', 'ID-LEU (Leuwiliang, Indonesia)'),
    ('ID-LGG', 'ID-LGG (Limusnunggal, Indonesia)'),
    ('ID-LHI', 'ID-LHI (Lereh, Indonesia)'),
    ('ID-LHK', 'ID-LHK (Lhoknga, Indonesia)'),
    ('ID-LHT', 'ID-LHT (Lahat, Indonesia)'),
    ('ID-LIF', 'ID-LIF (Lifamatola, Indonesia)'),
    ('ID-LII', 'ID-LII (Mulia, Indonesia)'),
    ('ID-LIM', 'ID-LIM (Limo, Indonesia)'),
    ('ID-LKA', 'ID-LKA (Larantuka, Indonesia)'),
    ('ID-LKI', 'ID-LKI (Loki, Indonesia)'),
    ('ID-LLA', 'ID-LLA (Lawe-Lawe, Kl, Indonesia)'),
    ('ID-LLN', 'ID-LLN (Kelila, Indonesia)'),
    ('ID-LMB', 'ID-LMB (Lombok Strait, Indonesia)'),
    ('ID-LMJ', 'ID-LMJ (Lumajang, Indonesia)'),
    ('ID-LOL', 'ID-LOL (Loli, Indonesia)'),
    ('ID-LOM', 'ID-LOM (Lombok, Indonesia)'),
    ('ID-LPU', 'ID-LPU (Long Apung, Indonesia)'),
    ('ID-LRT', 'ID-LRT (Larat, Indonesia)'),
    ('ID-LSW', 'ID-LSW (Lhokseumawe, Indonesia)'),
    ('ID-LSX', 'ID-LSX (Lhok Sukon, Indonesia)'),
    ('ID-LTT', 'ID-LTT (Lubuk Tutung, Indonesia)'),
    ('ID-LUV', 'ID-LUV (Langgur, Indonesia)'),
    ('ID-LUW', 'ID-LUW (Luwuk, Indonesia)'),
    ('ID-LVN', 'ID-LVN (Langsa Venture FPSO, Indonesia)'),
    ('ID-LWE', 'ID-LWE (Lewoleba, Indonesia)'),
    ('ID-LWG', 'ID-LWG (Lawang, Indonesia)'),
    ('ID-LYK', 'ID-LYK (Lunyuk, Indonesia)'),
    ('ID-MAD', 'ID-MAD (Manggadua, Indonesia)'),
    ('ID-MAG', 'ID-MAG (Magelang, Indonesia)'),
    ('ID-MAI', 'ID-MAI (Mapia Island, Indonesia)'),
    ('ID-MAJ', 'ID-MAJ (Majene, Sv, Indonesia)'),
    ('ID-MAK', 'ID-MAK (Makassar, Indonesia)'),
    ('ID-MAL', 'ID-MAL (Mangole, Indonesia)'),
    ('ID-MAN', 'ID-MAN (Manggar, Indonesia)'),
    ('ID-MAR', 'ID-MAR (Marabahan, Indonesia)'),
    ('ID-MAU', 'ID-MAU (Mauk, Indonesia)'),
    ('ID-MBK', 'ID-MBK (Muara Bangkong, Indonesia)'),
    ('ID-MDC', 'ID-MDC (Manado, Indonesia)'),
    ('ID-MDI', 'ID-MDI (Madiun, Indonesia)'),
    ('ID-MDP', 'ID-MDP (Mindiptana, Indonesia)'),
    ('ID-MDR', 'ID-MDR (Madura Terminal, Indonesia)'),
    ('ID-MEQ', 'ID-MEQ (Meulaboh, Sumatra, Indonesia)'),
    ('ID-MES', 'ID-MES (Medan, Sumatra, Indonesia)'),
    ('ID-MGB', 'ID-MGB (Manggis, Indonesia)'),
    ('ID-MGG', 'ID-MGG (Temanggung, Indonesia)'),
    ('ID-MGO', 'ID-MGO (Margomulyo, Indonesia)'),
    ('ID-MIT', 'ID-MIT (Misool Terminal, Indonesia)'),
    ('ID-MJI', 'ID-MJI (Mojosari, Indonesia)'),
    ('ID-MJT', 'ID-MJT (Mojokerto, Indonesia)'),
    ('ID-MJU', 'ID-MJU (Mamuju, Indonesia)'),
    ('ID-MJY', 'ID-MJY (Mangunjaya, Indonesia)'),
    ('ID-MKJ', 'ID-MKJ (Mangkajang, Indonesia)'),
    ('ID-MKQ', 'ID-MKQ (Merauke, Irian Jaya, Indonesia)'),
    ('ID-MKW', 'ID-MKW (Manokwari, Irian Jaya, Indonesia)'),
    ('ID-MLG', 'ID-MLG (Malang, Indonesia)'),
    ('ID-MLH', 'ID-MLH (Malahayati, Indonesia)'),
    ('ID-MLI', 'ID-MLI (Malili, Sulawesi, Indonesia)'),
    ('ID-MNA', 'ID-MNA (Melonguanne, Indonesia)'),
    ('ID-MNT', 'ID-MNT (Mantang, Riau, Indonesia)'),
    ('ID-MOF', 'ID-MOF (Maumere, Flores, Indonesia)'),
    ('ID-MOR', 'ID-MOR (Mornopo, Indonesia)'),
    ('ID-MOW', 'ID-MOW (Morowali, Indonesia)'),
    ('ID-MPC', 'ID-MPC (Muko-Muko, Indonesia)'),
    ('ID-MPN', 'ID-MPN (Muara Pantai, Indonesia)'),
    ('ID-MPT', 'ID-MPT (Maliana, Indonesia)'),
    ('ID-MRB', 'ID-MRB (Merantibunting, Sumatra, Indonesia)'),
    ('ID-MRI', 'ID-MRI (Musi River, Sumatra, Indonesia)'),
    ('ID-MRK', 'ID-MRK (Merak, Java, Indonesia)'),
    ('ID-MSB', 'ID-MSB (Muara Siberut, Indonesia)'),
    ('ID-MSI', 'ID-MSI (Masalembo, Indonesia)'),
    ('ID-MSK', 'ID-MSK (Muara Sabak, Indonesia)'),
    ('ID-MTG', 'ID-MTG (Menteng, Indonesia)'),
    ('ID-MTU', 'ID-MTU (Muturi, Indonesia)'),
    ('ID-MU9', 'ID-MU9 (Muarabungo, Indonesia)'),
    ('ID-MUB', 'ID-MUB (Muara Berau, Indonesia)'),
    ('ID-MUD', 'ID-MUD (Muara Djawa, Indonesia)'),
    ('ID-MUF', 'ID-MUF (Muting, Indonesia)'),
    ('ID-MUO', 'ID-MUO (Muntok, Banka, Indonesia)'),
    ('ID-MUP', 'ID-MUP (Muara Pegah, Indonesia)'),
    ('ID-MUW', 'ID-MUW (Muara Teweh, Indonesia)'),
    ('ID-MWK', 'ID-MWK (Matak, Indonesia)'),
    ('ID-MXB', 'ID-MXB (Masamba, Indonesia)'),
    ('ID-MYR', 'ID-MYR (Manyar, Indonesia)'),
    ('ID-NAF', 'ID-NAF (Banaina, Indonesia)'),
    ('ID-NAH', 'ID-NAH (Naha, Indonesia)'),
    ('ID-NAM', 'ID-NAM (Namlea, Indonesia)'),
    ('ID-NAR', 'ID-NAR (Narogong, Indonesia)'),
    ('ID-NBF', 'ID-NBF (Nanga Badau, Indonesia)'),
    ('ID-NBR', 'ID-NBR (Bener Meriah, Indonesia)'),
    ('ID-NBX', 'ID-NBX (Nabire, Indonesia)'),
    ('ID-NDA', 'ID-NDA (Bandanaira, Indonesia)'),
    ('ID-NEG', 'ID-NEG (Negara, Indonesia)'),
    ('ID-NGK', 'ID-NGK (Nagrak, Indonesia)'),
    ('ID-NGW', 'ID-NGW (Ngawi, Indonesia)'),
    ('ID-NIA', 'ID-NIA (Pulau Nias, Indonesia)'),
    ('ID-NIP', 'ID-NIP (Nipah, Indonesia)'),
    ('ID-NKD', 'ID-NKD (Sinak, Indonesia)'),
    ('ID-NNX', 'ID-NNX (Nunukan, Indonesia)'),
    ('ID-NPL', 'ID-NPL (North Pulau Laut, Indonesia)'),
    ('ID-NPO', 'ID-NPO (Nangapinoh, Indonesia)'),
    ('ID-NRE', 'ID-NRE (Namrole, Indonesia)'),
    ('ID-NTI', 'ID-NTI (Bintuni, Indonesia)'),
    ('ID-NTX', 'ID-NTX (Natuna Ranai, Indonesia)'),
    ('ID-NYA', 'ID-NYA (Nyamplungan, Indonesia)'),
    ('ID-OBD', 'ID-OBD (Obano, Indonesia)'),
    ('ID-OBI', 'ID-OBI (Obi Island, Indonesia)'),
    ('ID-OJA', 'ID-OJA (Olah Jasa Andal/Jakarta, Indonesia)'),
    ('ID-OKA', 'ID-OKA (Karimun Besar Offshore, Indonesia)'),
    ('ID-OKL', 'ID-OKL (Oksibil, Indonesia)'),
    ('ID-OKQ', 'ID-OKQ (Okaba, Irian Jaya, Indonesia)'),
    ('ID-OLO', 'ID-OLO (Olee Lheue, Indonesia)'),
    ('ID-ONI', 'ID-ONI (Moanamani, Indonesia)'),
    ('ID-ORA', 'ID-ORA (Oransbari, Indonesia)'),
    ('ID-OYO', 'ID-OYO (Oyong, Indonesia)'),
    ('ID-OZI', 'ID-OZI (Morotai I, Indonesia)'),
    ('ID-PAC', 'ID-PAC (Paciran, Indonesia)'),
    ('ID-PAG', 'ID-PAG (Pagatan, Kalimantan, Indonesia)'),
    ('ID-PAI', 'ID-PAI (Paiton, Indonesia)'),
    ('ID-PAL', 'ID-PAL (Palu, Indonesia)'),
    ('ID-PAP', 'ID-PAP (Pare Pare, Indonesia)'),
    ('ID-PAS', 'ID-PAS (Pasir Panjang, Indonesia)'),
    ('ID-PAT', 'ID-PAT (Pati, Indonesia)'),
    ('ID-PAZ', 'ID-PAZ (Pasuruan, Java, Indonesia)'),
    ('ID-PBB', 'ID-PBB (Pelabuhan Badas, Indonesia)'),
    ('ID-PBG', 'ID-PBG (Perbaungan, Indonesia)'),
    ('ID-PBJ', 'ID-PBJ (Pulau Bunyu, Indonesia)'),
    ('ID-PBR', 'ID-PBR (Pabuaran, Indonesia)'),
    ('ID-PBW', 'ID-PBW (Palibelo, Indonesia)'),
    ('ID-PCB', 'ID-PCB (Pondok Cabe, Indonesia)'),
    ('ID-PDG', 'ID-PDG (Padang, Indonesia)'),
    ('ID-PDJ', 'ID-PDJ (Tandjang, Indonesia)'),
    ('ID-PDL', 'ID-PDL (Padalarang, Indonesia)'),
    ('ID-PDO', 'ID-PDO (Pendopo, Indonesia)'),
    ('ID-PED', 'ID-PED (Plered, Indonesia)'),
    ('ID-PEM', 'ID-PEM (Pemangkat, Kl, Indonesia)'),
    ('ID-PEN', 'ID-PEN (Penjaringan, Indonesia)'),
    ('ID-PER', 'ID-PER (Perawang, Indonesia)'),
    ('ID-PEX', 'ID-PEX (Pekalongan, Java, Indonesia)'),
    ('ID-PGA', 'ID-PGA (Pagerungan, Indonesia)'),
    ('ID-PGD', 'ID-PGD (Parungkuda, Indonesia)'),
    ('ID-PGK', 'ID-PGK (Pangkalpinang, Banka, Indonesia)'),
    ('ID-PGM', 'ID-PGM (Pagimana, Indonesia)'),
    ('ID-PGX', 'ID-PGX (Pangkal Balam, Banka, Indonesia)'),
    ('ID-PIR', 'ID-PIR (Piru, Indonesia)'),
    ('ID-PJA', 'ID-PJA (Penajam, Indonesia)'),
    ('ID-PJG', 'ID-PJG (Panjang (Lampung, Sumatra), Indonesia)'),
    ('ID-PJL', 'ID-PJL (Pejagalan, Indonesia)'),
    ('ID-PJM', 'ID-PJM (Pandjung Mani, Indonesia)'),
    ('ID-PKK', 'ID-PKK (Panakukang, Indonesia)'),
    ('ID-PKM', 'ID-PKM (Pasar Kemis, Indonesia)'),
    ('ID-PKN', 'ID-PKN (Pangkalanbuun, Indonesia)'),
    ('ID-PKR', 'ID-PKR (Pangkalan Brandan, Sumatra, Indonesia)'),
    ('ID-PKS', 'ID-PKS (Pangkalan Susu, Sumatra, Indonesia)'),
    ('ID-PKU', 'ID-PKU (Pekanbaru, Sumatra, Indonesia)'),
    ('ID-PKY', 'ID-PKY (Palangkaraya, Indonesia)'),
    ('ID-PLA', 'ID-PLA (Plaju, Sumatra, Indonesia)'),
    ('ID-PLG', 'ID-PLG (Palang, Indonesia)'),
    ('ID-PLM', 'ID-PLM (Palembang, Sumatra, Indonesia)'),
    ('ID-PLN', 'ID-PLN (Pelawan, Indonesia)'),
    ('ID-PLP', 'ID-PLP (Plumpang, Indonesia)'),
    ('ID-PMD', 'ID-PMD (Podomoro, Indonesia)'),
    ('ID-PMG', 'ID-PMG (Port Meneng, Indonesia)'),
    ('ID-PMH', 'ID-PMH (Palmerah, Indonesia)'),
    ('ID-PMK', 'ID-PMK (Pomako, Indonesia)'),
    ('ID-PML', 'ID-PML (Pemalang, Indonesia)'),
    ('ID-PMT', 'ID-PMT (Pematangsiantar, Indonesia)'),
    ('ID-PNG', 'ID-PNG (Penuba, Indonesia)'),
    ('ID-PNJ', 'ID-PNJ (Panjang, Indonesia)'),
    ('ID-PNK', 'ID-PNK (Pontianak, Kalimantan, Indonesia)'),
    ('ID-PNN', 'ID-PNN (Pamanukan, Java, Indonesia)'),
    ('ID-PNT', 'ID-PNT (Prointal, Jv, Indonesia)'),
    ('ID-POL', 'ID-POL (Poleng, Indonesia)'),
    ('ID-PON', 'ID-PON (Ponorogo, Indonesia)'),
    ('ID-POT', 'ID-POT (Poto Tano, Indonesia)'),
    ('ID-PPJ', 'ID-PPJ (Pulau Panjang, Indonesia)'),
    ('ID-PPO', 'ID-PPO (Palapo, Sulawesi, Indonesia)'),
    ('ID-PPR', 'ID-PPR (Pasir Pangarayan, Indonesia)'),
    ('ID-PPS', 'ID-PPS (Pulangpisau, Indonesia)'),
    ('ID-PRB', 'ID-PRB (Pasar Rebo, Indonesia)'),
    ('ID-PRG', 'ID-PRG (Parung, Indonesia)'),
    ('ID-PRN', 'ID-PRN (Panarukan, Java, Indonesia)'),
    ('ID-PRO', 'ID-PRO (Probolinggo, Java, Indonesia)'),
    ('ID-PRS', 'ID-PRS (Porsea, Indonesia)'),
    ('ID-PSA', 'ID-PSA (Pasar Minggu, Indonesia)'),
    ('ID-PSG', 'ID-PSG (Pasarminggu, Indonesia)'),
    ('ID-PSJ', 'ID-PSJ (Poso, Sulawesi, Indonesia)'),
    ('ID-PSR', 'ID-PSR (Pasarrebo, Indonesia)'),
    ('ID-PSS', 'ID-PSS (Pulau Sambu, Riau, Indonesia)'),
    ('ID-PST', 'ID-PST (Pomposa, Indonesia)'),
    ('ID-PSU', 'ID-PSU (Putussibau, Indonesia)'),
    ('ID-PTL', 'ID-PTL (Pantoloan, Sv, Indonesia)'),
    ('ID-PTO', 'ID-PTO (Port Okha, Indonesia)'),
    ('ID-PUB', 'ID-PUB (Purbalingga, Indonesia)'),
    ('ID-PUG', 'ID-PUG (Pulo Gadung, Indonesia)'),
    ('ID-PUM', 'ID-PUM (Pomalaa, Sulawesi, Indonesia)'),
    ('ID-PUR', 'ID-PUR (Purwakarta, Indonesia)'),
    ('ID-PUT', 'ID-PUT (Pulau Laut, Indonesia)'),
    ('ID-PUW', 'ID-PUW (Purworejo, Indonesia)'),
    ('ID-PWG', 'ID-PWG (Perawang, Indonesia)'),
    ('ID-PWI', 'ID-PWI (Purwosari, Indonesia)'),
    ('ID-PWL', 'ID-PWL (Purwokerto, Indonesia)'),
    ('ID-RAN', 'ID-RAN (Rancaekek, Indonesia)'),
    ('ID-RAQ', 'ID-RAQ (Raha, Indonesia)'),
    ('ID-RAU', 'ID-RAU (Riau, Indonesia)'),
    ('ID-RDE', 'ID-RDE (Merdey, Indonesia)'),
    ('ID-RDK', 'ID-RDK (Rengasdengklok, Indonesia)'),
    ('ID-REM', 'ID-REM (Rembang, Indonesia)'),
    ('ID-REO', 'ID-REO (Reo, Indonesia)'),
    ('ID-RGG', 'ID-RGG (Rangkasbitung, Indonesia)'),
    ('ID-RGT', 'ID-RGT (Rengat, Sumatra, Indonesia)'),
    ('ID-RJL', 'ID-RJL (Rajawali, Indonesia)'),
    ('ID-RKI', 'ID-RKI (Rokot, Indonesia)'),
    ('ID-RKO', 'ID-RKO (Sipora, Indonesia)'),
    ('ID-RNI', 'ID-RNI (Ranai, Indonesia)'),
    ('ID-RSK', 'ID-RSK (Ransiki, Indonesia)'),
    ('ID-RTG', 'ID-RTG (Ruteng, Flores, Indonesia)'),
    ('ID-RTI', 'ID-RTI (Roti, Indonesia)'),
    ('ID-RUF', 'ID-RUF (Yuruf, Indonesia)'),
    ('ID-RUN', 'ID-RUN (Rungkut, Indonesia)'),
    ('ID-SAD', 'ID-SAD (Sadau, Borneo, Indonesia)'),
    ('ID-SAE', 'ID-SAE (Sangir, Indonesia)'),
    ('ID-SAN', 'ID-SAN (Sanang, Celebes, Indonesia)'),
    ('ID-SAP', 'ID-SAP (Sape, Indonesia)'),
    ('ID-SAS', 'ID-SAS (Sasayap, Indonesia)'),
    ('ID-SAT', 'ID-SAT (Santan Terminal, Kl, Indonesia)'),
    ('ID-SAU', 'ID-SAU (Sawu, Indonesia)'),
    ('ID-SBG', 'ID-SBG (Sabang, Sumatra, Indonesia)'),
    ('ID-SBM', 'ID-SBM (Subaim, Indonesia)'),
    ('ID-SBN', 'ID-SBN (Subang, Indonesia)'),
    ('ID-SBS', 'ID-SBS (Sambas, Kalimantan, Indonesia)'),
    ('ID-SDA', 'ID-SDA (Durian, Indonesia)'),
    ('ID-SDG', 'ID-SDG (Sadang, Indonesia)'),
    ('ID-SDJ', 'ID-SDJ (Sidoarjo, Indonesia)'),
    ('ID-SDK', 'ID-SDK (Sidikalang, Indonesia)'),
    ('ID-SEB', 'ID-SEB (Sebangan Bay, Kalimantan, Indonesia)'),
    ('ID-SEH', 'ID-SEH (Senggeh, Indonesia)'),
    ('ID-SEI', 'ID-SEI (Sebuku Island, Indonesia)'),
    ('ID-SEN', 'ID-SEN (Sentul, Indonesia)'),
    ('ID-SEP', 'ID-SEP (Sepanjang Terminal, Indonesia)'),
    ('ID-SEQ', 'ID-SEQ (Sungai Pakning, Sumatra, Indonesia)'),
    ('ID-SER', 'ID-SER (Serang, Indonesia)'),
    ('ID-SEY', 'ID-SEY (Senayan, Indonesia)'),
    ('ID-SGG', 'ID-SGG (Senggigi, Indonesia)'),
    ('ID-SGO', 'ID-SGO (Port Segoro Fajar Satryo/Jakarta, Indonesia)'),
    ('ID-SGQ', 'ID-SGQ (Sanggata, Indonesia)'),
    ('ID-SGU', 'ID-SGU (Sanggau, Indonesia)'),
    ('ID-SIA', 'ID-SIA (Siak Yechil, Riau, Indonesia)'),
    ('ID-SID', 'ID-SID (Sidangoli, Indonesia)'),
    ('ID-SIN', 'ID-SIN (Singosari, Indonesia)'),
    ('ID-SIQ', 'ID-SIQ (Singkep Isl Apt, Indonesia)'),
    ('ID-SIW', 'ID-SIW (Sibisa, Indonesia)'),
    ('ID-SKD', 'ID-SKD (Sukodono, Indonesia)'),
    ('ID-SKI', 'ID-SKI (Sangkulirang, Kalimantan, Indonesia)'),
    ('ID-SKK', 'ID-SKK (Soengei Kolak, Indonesia)'),
    ('ID-SKL', 'ID-SKL (Sundakelapa, Indonesia)'),
    ('ID-SKN', 'ID-SKN (Sukatani, Indonesia)'),
    ('ID-SKO', 'ID-SKO (Sukolilo, Indonesia)'),
    ('ID-SKP', 'ID-SKP (Sekupang, Indonesia)'),
    ('ID-SKT', 'ID-SKT (Surakarta, Indonesia)'),
    ('ID-SKW', 'ID-SKW (Singkawang, Kalimantan, Indonesia)'),
    ('ID-SLE', 'ID-SLE (Sleman, Indonesia)'),
    ('ID-SLG', 'ID-SLG (Sibolga, Sumatra, Indonesia)'),
    ('ID-SLP', 'ID-SLP (Slipi, Indonesia)'),
    ('ID-SMB', 'ID-SMB (Semangka Bay, St, Indonesia)'),
    ('ID-SMP', 'ID-SMP (Semper, Indonesia)'),
    ('ID-SMQ', 'ID-SMQ (Sampit, Kalimantan, Indonesia)'),
    ('ID-SNG', 'ID-SNG (Sinabang, Indonesia)'),
    ('ID-SNR', 'ID-SNR (Sanur, Indonesia)'),
    ('ID-SOC', 'ID-SOC (Solo City, Indonesia)'),
    ('ID-SOQ', 'ID-SOQ (Sorong, Indonesia)'),
    ('ID-SPA', 'ID-SPA (Selat Pandjang, Sumatra, Indonesia)'),
    ('ID-SPG', 'ID-SPG (Serpong, Indonesia)'),
    ('ID-SPH', 'ID-SPH (Senipah Terminal, Indonesia)'),
    ('ID-SQG', 'ID-SQG (Sintang, Indonesia)'),
    ('ID-SQN', 'ID-SQN (Sanana, Indonesia)'),
    ('ID-SQR', 'ID-SQR (Soroako, Indonesia)'),
    ('ID-SRG', 'ID-SRG (Semarang, Indonesia)'),
    ('ID-SRI', 'ID-SRI (Samarinda, Kalimantan, Indonesia)'),
    ('ID-SRN', 'ID-SRN (Sragen, Indonesia)'),
    ('ID-SSI', 'ID-SSI (Siak Sri Indrapura, Indonesia)'),
    ('ID-SSN', 'ID-SSN (Serdang, Indonesia)'),
    ('ID-SSO', 'ID-SSO (Susu, Indonesia)'),
    ('ID-STD', 'ID-STD (Setiabudi, Indonesia)'),
    ('ID-STG', 'ID-STG (Salatiga, Indonesia)'),
    ('ID-STN', 'ID-STN (Setagin, Indonesia)'),
    ('ID-STR', 'ID-STR (Siantar, Indonesia)'),
    ('ID-STU', 'ID-STU (Satui, Indonesia)'),
    ('ID-SUA', 'ID-SUA (Suaran, Indonesia)'),
    ('ID-SUB', 'ID-SUB (Surabaya, Indonesia)'),
    ('ID-SUG', 'ID-SUG (Sungai Gerong, Sumatra, Indonesia)'),
    ('ID-SUK', 'ID-SUK (Sukabumi, Indonesia)'),
    ('ID-SUM', 'ID-SUM (Sumenep, Indonesia)'),
    ('ID-SUN', 'ID-SUN (Sunut, Indonesia)'),
    ('ID-SUO', 'ID-SUO (Sukoharjo, Indonesia)'),
    ('ID-SUP', 'ID-SUP (Sumenep, Madura, Indonesia)'),
    ('ID-SUQ', 'ID-SUQ (Sungai Guntung, Sumatra, Indonesia)'),
    ('ID-SUS', 'ID-SUS (Susoh, Sumatra, Indonesia)'),
    ('ID-SUT', 'ID-SUT (Sunter, Indonesia)'),
    ('ID-SWQ', 'ID-SWQ (Sumbawa, Indonesia)'),
    ('ID-SWT', 'ID-SWT (Salawati Terminal, Indonesia)'),
    ('ID-SXK', 'ID-SXK (Saumlaki, Indonesia)'),
    ('ID-SZA', 'ID-SZA (Cikande, Indonesia)'),
    ('ID-SZH', 'ID-SZH (Senipah, Indonesia)'),
    ('ID-TAB', 'ID-TAB (Taboneo, Indonesia)'),
    ('ID-TAL', 'ID-TAL (Tanah Laut, Indonesia)'),
    ('ID-TAM', 'ID-TAM (Tambun, Indonesia)'),
    ('ID-TAN', 'ID-TAN (Tanjunguban, Indonesia)'),
    ('ID-TAR', 'ID-TAR (Tarjun, Indonesia)'),
    ('ID-TAX', 'ID-TAX (Taliabu Island Apt, Moluccas, Indonesia)'),
    ('ID-TBA', 'ID-TBA (Tanjung Bara, Kl, Indonesia)'),
    ('ID-TBG', 'ID-TBG (Teluk Betung, Sumatra, Indonesia)'),
    ('ID-TBH', 'ID-TBH (Tembilahan, Indonesia)'),
    ('ID-TBL', 'ID-TBL (Toboali, Indonesia)'),
    ('ID-TBM', 'ID-TBM (Tumbang Samba, Indonesia)'),
    ('ID-TBN', 'ID-TBN (Tuban, Jv, Indonesia)'),
    ('ID-TBO', 'ID-TBO (Tobelo, Indonesia)'),
    ('ID-TBR', 'ID-TBR (Telukbayur, Indonesia)'),
    ('ID-TBT', 'ID-TBT (Tandjung Batu, Riau, Indonesia)'),
    ('ID-TBU', 'ID-TBU (Tanjung Buli, Indonesia)'),
    ('ID-TEG', 'ID-TEG (Tegal, Java, Indonesia)'),
    ('ID-TER', 'ID-TER (Terempa, Indonesia)'),
    ('ID-TGK', 'ID-TGK (Tangkiang, Indonesia)'),
    ('ID-TGL', 'ID-TGL (Tegalalur, Indonesia)'),
    ('ID-TIM', 'ID-TIM (Tembagapura, Indonesia)'),
    ('ID-TJB', 'ID-TJB (Tanjungbalai, Indonesia)'),
    ('ID-TJG', 'ID-TJG (Tanjung Warukin, Indonesia)'),
    ('ID-TJQ', 'ID-TJQ (Tanjung Pandan, Indonesia)'),
    ('ID-TJS', 'ID-TJS (Tanjung Selor, Indonesia)'),
    ('ID-TJT', 'ID-TJT (Tanjungbatu, Indonesia)'),
    ('ID-TJU', 'ID-TJU (Tanjung Balai, Indonesia)'),
    ('ID-TKA', 'ID-TKA (Telok Ayer, Kalimantan, Indonesia)'),
    ('ID-TKG', 'ID-TKG (Bandar Lampung, Indonesia)'),
    ('ID-TKN', 'ID-TKN (Takengon, Indonesia)'),
    ('ID-TLI', 'ID-TLI (Tolitoli, Indonesia)'),
    ('ID-TLU', 'ID-TLU (Tulungagung, Indonesia)'),
    ('ID-TMB', 'ID-TMB (Tambora, Indonesia)'),
    ('ID-TMC', 'ID-TMC (Tambolaka, Indonesia)'),
    ('ID-TME', 'ID-TME (Tanjung Merangas, Indonesia)'),
    ('ID-TMH', 'ID-TMH (Tanahmerah, Kalimantan, Indonesia)'),
    ('ID-TMJ', 'ID-TMJ (Tanjungmorawa, Indonesia)'),
    ('ID-TMK', 'ID-TMK (Timika, Indonesia)'),
    ('ID-TMO', 'ID-TMO (Telok Melano, Indonesia)'),
    ('ID-TMY', 'ID-TMY (Tiom, Indonesia)'),
    ('ID-TNB', 'ID-TNB (Tanah Grogot, Indonesia)'),
    ('ID-TND', 'ID-TND (Tandes, Indonesia)'),
    ('ID-TNJ', 'ID-TNJ (Tanjungpinang, Indonesia)'),
    ('ID-TNK', 'ID-TNK (Tanahkuning, Indonesia)'),
    ('ID-TNN', 'ID-TNN (Tanahabang, Indonesia)'),
    ('ID-TPK', 'ID-TPK (Tapaktuan, Sumatra, Indonesia)'),
    ('ID-TPN', 'ID-TPN (Tanjung Pemancingan, Indonesia)'),
    ('ID-TPP', 'ID-TPP (Tanjung Priok, Indonesia)'),
    ('ID-TRA', 'ID-TRA (Sumatra, Indonesia)'),
    ('ID-TRG', 'ID-TRG (Tangerang, Indonesia)'),
    ('ID-TRH', 'ID-TRH (Tarahan, Indonesia)'),
    ('ID-TRK', 'ID-TRK (Tarakan, Kalimantan, Indonesia)'),
    ('ID-TRO', 'ID-TRO (Trosobo, Indonesia)'),
    ('ID-TRS', 'ID-TRS (Teras, Indonesia)'),
    ('ID-TRT', 'ID-TRT (Tarutung, Indonesia)'),
    ('ID-TSE', 'ID-TSE (Tanjung Sekong, Jv, Indonesia)'),
    ('ID-TSX', 'ID-TSX (Tanjung Santan, Indonesia)'),
    ('ID-TSY', 'ID-TSY (Tasikmalaya, Indonesia)'),
    ('ID-TTE', 'ID-TTE (Ternate, Halmahera, Indonesia)'),
    ('ID-TTI', 'ID-TTI (Tebingtinggi, Indonesia)'),
    ('ID-TTR', 'ID-TTR (Tana Toraja, Indonesia)'),
    ('ID-TUA', 'ID-TUA (Tual, Indonesia)'),
    ('ID-TWG', 'ID-TWG (Tawangsari, Indonesia)'),
    ('ID-TXM', 'ID-TXM (Teminabuan, Indonesia)'),
    ('ID-TZD', 'ID-TZD (Amurang, Indonesia)'),
    ('ID-UBG', 'ID-UBG (Ubrug, Indonesia)'),
    ('ID-UBR', 'ID-UBR (Ubrub, Indonesia)'),
    ('ID-UDG', 'ID-UDG (Udang Natuna Terminal, Indonesia)'),
    ('ID-UGU', 'ID-UGU (Zugapa, Indonesia)'),
    ('ID-UOL', 'ID-UOL (Buol, Indonesia)'),
    ('ID-UPG', 'ID-UPG (Ujung Pandang, Sulawesi, Indonesia)'),
    ('ID-UTC', 'ID-UTC (Jakarta UTC1, Indonesia)'),
    ('ID-UTE', 'ID-UTE (Jakarta UTC3, Indonesia)'),
    ('ID-WAH', 'ID-WAH (Wanaherang, Indonesia)'),
    ('ID-WAI', 'ID-WAI (Wainibe, Indonesia)'),
    ('ID-WAN', 'ID-WAN (Wanam, Indonesia)'),
    ('ID-WAR', 'ID-WAR (Waris, Indonesia)'),
    ('ID-WBA', 'ID-WBA (Wahai, Indonesia)'),
    ('ID-WED', 'ID-WED (Weda, Indonesia)'),
    ('ID-WET', 'ID-WET (Wagethe, Indonesia)'),
    ('ID-WGP', 'ID-WGP (Waingapu, Sumba, Indonesia)'),
    ('ID-WID', 'ID-WID (Widuri, Indonesia)'),
    ('ID-WJB', 'ID-WJB (Warungjambu, Indonesia)'),
    ('ID-WMX', 'ID-WMX (Wamena, Indonesia)'),
    ('ID-WNB', 'ID-WNB (Wonosobo, Indonesia)'),
    ('ID-WNG', 'ID-WNG (Warunggunung, Indonesia)'),
    ('ID-WNR', 'ID-WNR (Wonogiri, Indonesia)'),
    ('ID-WON', 'ID-WON (Wonosari, Indonesia)'),
    ('ID-WRI', 'ID-WRI (Wringinanom, Indonesia)'),
    ('ID-WRU', 'ID-WRU (Waru, Indonesia)'),
    ('ID-WSR', 'ID-WSR (Wasior, Indonesia)'),
    ('ID-WSS', 'ID-WSS (Wamsasi, Indonesia)'),
    ('ID-ZEG', 'ID-ZEG (Senggo, Indonesia)'),
    ('ID-ZKL', 'ID-ZKL (Steenkool, Indonesia)'),
    ('ID-ZRI', 'ID-ZRI (Serui, Irian Jaya, Indonesia)'),
    ('ID-ZRM', 'ID-ZRM (Sarmi, Indonesia)'),
    ('IE-7CM', 'IE-7CM (Castledermot, Ireland)'),
    ('IE-ABB', 'IE-ABB (Abbeyleix, Ireland)'),
    ('IE-ABY', 'IE-ABY (Athboy, Ireland)'),
    ('IE-ACH', 'IE-ACH (Ardcath, Ireland)'),
    ('IE-ACN', 'IE-ACN (Achonry, Ireland)'),
    ('IE-ADA', 'IE-ADA (Adare, Ireland)'),
    ('IE-AHL', 'IE-AHL (Aherla, Ireland)'),
    ('IE-ALQ', 'IE-ALQ (Alexandra Quay, Ireland)'),
    ('IE-ANN', 'IE-ANN (Annagassan, Ireland)'),
    ('IE-ANT', 'IE-ANT (Annacarty, Ireland)'),
    ('IE-ARA', 'IE-ARA (Ardara, Ireland)'),
    ('IE-ARD', 'IE-ARD (Ardmore, Ireland)'),
    ('IE-ARE', 'IE-ARE (Ardee, Ireland)'),
    ('IE-ARH', 'IE-ARH (Arklow Head (Ie009), Ireland)'),
    ('IE-ARK', 'IE-ARK (Arklow, Ireland)'),
    ('IE-ARN', 'IE-ARN (Ardfinnan, Ireland)'),
    ('IE-ARO', 'IE-ARO (Alexandra Road Oil, Ireland)'),
    ('IE-ART', 'IE-ART (Ardfert, Ireland)'),
    ('IE-ARY', 'IE-ARY (Athenry, Ireland)'),
    ('IE-ASD', 'IE-ASD (Ashford, Ireland)'),
    ('IE-ASH', 'IE-ASH (Ashbourne, Ireland)'),
    ('IE-ASK', 'IE-ASK (Askeaton, Ireland)'),
    ('IE-ATE', 'IE-ATE (Athleague, Ireland)'),
    ('IE-ATH', 'IE-ATH (Athlone, Ireland)'),
    ('IE-ATN', 'IE-ATN (Annacotty, Ireland)'),
    ('IE-ATS', 'IE-ATS (Arthurstown, Ireland)'),
    ('IE-ATY', 'IE-ATY (Athy, Ireland)'),
    ('IE-AUG', 'IE-AUG (Aughinish Island, Ireland)'),
    ('IE-AUM', 'IE-AUM (Aughrim, Ireland)'),
    ('IE-AUU', 'IE-AUU (Navan (An Uaimh), Ireland)'),
    ('IE-AVO', 'IE-AVO (Avoca, Ireland)'),
    ('IE-AYF', 'IE-AYF (Abbeyfeale, Ireland)'),
    ('IE-BAD', 'IE-BAD (Ballindine, Ireland)'),
    ('IE-BAE', 'IE-BAE (Ballinasloe, Ireland)'),
    ('IE-BAG', 'IE-BAG (Bagenalstown, Ireland)'),
    ('IE-BAI', 'IE-BAI (Bailieborough, Ireland)'),
    ('IE-BAL', 'IE-BAL (Baldonnel, Ireland)'),
    ('IE-BAM', 'IE-BAM (Ballinamore, Ireland)'),
    ('IE-BAN', 'IE-BAN (Ballineen, Ireland)'),
    ('IE-BAO', 'IE-BAO (Ballyboro, Ireland)'),
    ('IE-BAV', 'IE-BAV (Ballivor, Ireland)'),
    ('IE-BAY', 'IE-BAY (Baldoyle, Ireland)'),
    ('IE-BBG', 'IE-BBG (Balbriggan, Ireland)'),
    ('IE-BBY', 'IE-BBY (Ballybofey, Ireland)'),
    ('IE-BCL', 'IE-BCL (Ballycollin, Ireland)'),
    ('IE-BDG', 'IE-BDG (Ballsbridge, Ireland)'),
    ('IE-BDO', 'IE-BDO (Bandon, Ireland)'),
    ('IE-BEF', 'IE-BEF (Belfast, Ireland)'),
    ('IE-BEH', 'IE-BEH (Borrisoleigh, Ireland)'),
    ('IE-BES', 'IE-BES (Bangor Erris, Ireland)'),
    ('IE-BFO', 'IE-BFO (Burnfoot, Ireland)'),
    ('IE-BFT', 'IE-BFT (Ballyfermot, Ireland)'),
    ('IE-BGD', 'IE-BGD (Ballaghaderreen, Ireland)'),
    ('IE-BGE', 'IE-BGE (Bridge End, Ireland)'),
    ('IE-BGH', 'IE-BGH (Ballyboghil (Ballyboughal), Ireland)'),
    ('IE-BGR', 'IE-BGR (Banagher, Ireland)'),
    ('IE-BGY', 'IE-BGY (Ballynacargy, Ireland)'),
    ('IE-BHS', 'IE-BHS (Ballyhaunis, Ireland)'),
    ('IE-BHT', 'IE-BHT (Blanchardstown, Ireland)'),
    ('IE-BIF', 'IE-BIF (B & I Ferryport, Ireland)'),
    ('IE-BIH', 'IE-BIH (Birdhill, Ireland)'),
    ('IE-BIO', 'IE-BIO (Borris in Ossory, Ireland)'),
    ('IE-BIR', 'IE-BIR (Birr, Ireland)'),
    ('IE-BIT', 'IE-BIT (B & I Terminal, Ireland)'),
    ('IE-BKL', 'IE-BKL (Ballinakill, Ireland)'),
    ('IE-BKW', 'IE-BKW (Blackwater, Ireland)'),
    ('IE-BLA', 'IE-BLA (Blackrock, Ireland)'),
    ('IE-BLB', 'IE-BLB (Ballybay, Ireland)'),
    ('IE-BLE', 'IE-BLE (Blessington, Ireland)'),
    ('IE-BLF', 'IE-BLF (Ballyjamesduff, Ireland)'),
    ('IE-BLG', 'IE-BLG (Ballygar, Ireland)'),
    ('IE-BLH', 'IE-BLH (Ballagh, Ireland)'),
    ('IE-BLL', 'IE-BLL (Ballina, Ireland)'),
    ('IE-BLM', 'IE-BLM (Ballymahon, Ireland)'),
    ('IE-BLN', 'IE-BLN (Ballycotton, Ireland)'),
    ('IE-BLR', 'IE-BLR (Ballylanders, Ireland)'),
    ('IE-BLT', 'IE-BLT (Baltinglass, Ireland)'),
    ('IE-BLY', 'IE-BLY (Belmullet, Ireland)'),
    ('IE-BMO', 'IE-BMO (Ballymote, Ireland)'),
    ('IE-BMT', 'IE-BMT (Ballymount, Ireland)'),
    ('IE-BMY', 'IE-BMY (Ballymoney, Ireland)'),
    ('IE-BNA', 'IE-BNA (Ballina, Ireland)'),
    ('IE-BNG', 'IE-BNG (Bangor, Ireland)'),
    ('IE-BNY', 'IE-BNY (Blarney, Ireland)'),
    ('IE-BON', 'IE-BON (Ballon, Ireland)'),
    ('IE-BOY', 'IE-BOY (Boyle, Ireland)'),
    ('IE-BRA', 'IE-BRA (Bray, Ireland)'),
    ('IE-BRE', 'IE-BRE (Bree, Ireland)'),
    ('IE-BRG', 'IE-BRG (Ballyragget, Ireland)'),
    ('IE-BRO', 'IE-BRO (Ballinrobe, Ireland)'),
    ('IE-BRT', 'IE-BRT (Bunratty, Ireland)'),
    ('IE-BRU', 'IE-BRU (Bruree, Ireland)'),
    ('IE-BRY', 'IE-BRY (Ballymurray, Ireland)'),
    ('IE-BSN', 'IE-BSN (Ballyshannon, Ireland)'),
    ('IE-BTB', 'IE-BTB (Belturbet, Ireland)'),
    ('IE-BTH', 'IE-BTH (Bantry Harbour, Ireland)'),
    ('IE-BTM', 'IE-BTM (Baltimore, Ireland)'),
    ('IE-BUC', 'IE-BUC (Buncrana, Ireland)'),
    ('IE-BUN', 'IE-BUN (Bunbeg, Ireland)'),
    ('IE-BUR', 'IE-BUR (Burtonport, Ireland)'),
    ('IE-BUT', 'IE-BUT (Butlerstown, Ireland)'),
    ('IE-BUY', 'IE-BUY (Bunclody, Ireland)'),
    ('IE-BVD', 'IE-BVD (Ballydavid, Ireland)'),
    ('IE-BVL', 'IE-BVL (Bishops Village, Ireland)'),
    ('IE-BVY', 'IE-BVY (Ballyvourney, Ireland)'),
    ('IE-BWD', 'IE-BWD (Bawnboy, Ireland)'),
    ('IE-BYB', 'IE-BYB (Ballymacarbry, Ireland)'),
    ('IE-BYD', 'IE-BYD (Ballydesmond, Ireland)'),
    ('IE-BYH', 'IE-BYH (Ballydehob, Ireland)'),
    ('IE-BYL', 'IE-BYL (Ballyhoolahan, Ireland)'),
    ('IE-BYS', 'IE-BYS (Bettystown, Ireland)'),
    ('IE-BYT', 'IE-BYT (Bantry, Ireland)'),
    ('IE-BYV', 'IE-BYV (Ballyvaughan, Ireland)'),
    ('IE-BYY', 'IE-BYY (Ballyhahil, Ireland)'),
    ('IE-CAA', 'IE-CAA (Castlerea, Ireland)'),
    ('IE-CAD', 'IE-CAD (Castleisland, Ireland)'),
    ('IE-CAE', 'IE-CAE (Carrigaline, Ireland)'),
    ('IE-CAI', 'IE-CAI (Cahir (An Chathair), Ireland)'),
    ('IE-CAL', 'IE-CAL (Castleconnell, Ireland)'),
    ('IE-CAM', 'IE-CAM (Castlebellingham, Ireland)'),
    ('IE-CAN', 'IE-CAN (Carrickcarnan, Ireland)'),
    ('IE-CAP', 'IE-CAP (Cappoquin, Ireland)'),
    ('IE-CAR', 'IE-CAR (Carlingford, Ireland)'),
    ('IE-CAS', 'IE-CAS (Carrickmacross, Ireland)'),
    ('IE-CAT', 'IE-CAT (Castlecomer, Ireland)'),
    ('IE-CAU', 'IE-CAU (Causeway, Ireland)'),
    ('IE-CAV', 'IE-CAV (Cavan, Ireland)'),
    ('IE-CAW', 'IE-CAW (Carlow, Ireland)'),
    ('IE-CBR', 'IE-CBR (Coomhola Bridge, Ireland)'),
    ('IE-CBY', 'IE-CBY (Castleblaney, Ireland)'),
    ('IE-CCT', 'IE-CCT (Coastal Control Terminal, Ireland)'),
    ('IE-CDN', 'IE-CDN (Carndonagh, Ireland)'),
    ('IE-CDY', 'IE-CDY (Crossdoney, Ireland)'),
    ('IE-CEL', 'IE-CEL (Celbridge, Ireland)'),
    ('IE-CFI', 'IE-CFI (Castlefinn, Ireland)'),
    ('IE-CFN', 'IE-CFN (Donegal, Ireland)'),
    ('IE-CFY', 'IE-CFY (Clonbulloge, Ireland)'),
    ('IE-CGO', 'IE-CGO (Carrigtohill, Ireland)'),
    ('IE-CGW', 'IE-CGW (Craughwell, Ireland)'),
    ('IE-CHA', 'IE-CHA (Charleville, Ireland)'),
    ('IE-CHD', 'IE-CHD (Cloghjordan, Ireland)'),
    ('IE-CHE', 'IE-CHE (Cahirciveen, Ireland)'),
    ('IE-CHK', 'IE-CHK (Frenchpark, Ireland)'),
    ('IE-CHR', 'IE-CHR (Caher, Ireland)'),
    ('IE-CHT', 'IE-CHT (Charlestown, Ireland)'),
    ('IE-CHU', 'IE-CHU (Clonshaugh, Ireland)'),
    ('IE-CKM', 'IE-CKM (Carrickmines, Ireland)'),
    ('IE-CKS', 'IE-CKS (Crookstown, Ireland)'),
    ('IE-CKY', 'IE-CKY (Clonakilty, Ireland)'),
    ('IE-CLA', 'IE-CLA (Clara, Ireland)'),
    ('IE-CLB', 'IE-CLB (Castlebar, Ireland)'),
    ('IE-CLC', 'IE-CLC (Clarecastle, Ireland)'),
    ('IE-CLD', 'IE-CLD (Clare Island, Ireland)'),
    ('IE-CLE', 'IE-CLE (Clonee, Ireland)'),
    ('IE-CLG', 'IE-CLG (Clogherhead, Ireland)'),
    ('IE-CLH', 'IE-CLH (Coolshannagh, Ireland)'),
    ('IE-CLI', 'IE-CLI (Clifden, Ireland)'),
    ('IE-CLK', 'IE-CLK (Clondalkin, Ireland)'),
    ('IE-CLL', 'IE-CLL (Clonmel, Ireland)'),
    ('IE-CLM', 'IE-CLM (Castlemahon, Ireland)'),
    ('IE-CLN', 'IE-CLN (Cloonlara, Ireland)'),
    ('IE-CLO', 'IE-CLO (Cloghore, Ireland)'),
    ('IE-CLR', 'IE-CLR (Cloghran, Ireland)'),
    ('IE-CLS', 'IE-CLS (Clones, Ireland)'),
    ('IE-CLY', 'IE-CLY (Collooney, Ireland)'),
    ('IE-CMA', 'IE-CMA (Castlemaine, Ireland)'),
    ('IE-CML', 'IE-CML (Camolin, Ireland)'),
    ('IE-CMS', 'IE-CMS (Claremorris, Ireland)'),
    ('IE-CNE', 'IE-CNE (Clane, Ireland)'),
    ('IE-COA', 'IE-COA (Coolea, Ireland)'),
    ('IE-COB', 'IE-COB (Cobh, Ireland)'),
    ('IE-COL', 'IE-COL (Collinstown, Ireland)'),
    ('IE-CON', 'IE-CON (Collon, Ireland)'),
    ('IE-COO', 'IE-COO (Cootehill, Ireland)'),
    ('IE-COS', 'IE-COS (Carrick-on-Shannon, Ireland)'),
    ('IE-CPD', 'IE-CPD (Castlepollard, Ireland)'),
    ('IE-CRA', 'IE-CRA (Carn, Ireland)'),
    ('IE-CRN', 'IE-CRN (Corrin, Ireland)'),
    ('IE-CRO', 'IE-CRO (Crookhaven, Ireland)'),
    ('IE-CRR', 'IE-CRR (Carrigans, Ireland)'),
    ('IE-CRS', 'IE-CRS (Carrick-on-Suir, Ireland)'),
    ('IE-CSG', 'IE-CSG (Crosserlough, Ireland)'),
    ('IE-CSL', 'IE-CSL (Clonaslee, Ireland)'),
    ('IE-CTB', 'IE-CTB (Castletown Bearhaven, Ireland)'),
    ('IE-CTL', 'IE-CTL (Cratloe, Ireland)'),
    ('IE-CTN', 'IE-CTN (Castletown, Ireland)'),
    ('IE-CTR', 'IE-CTR (Casteltownroche, Ireland)'),
    ('IE-CTT', 'IE-CTT (Clontibret, Ireland)'),
    ('IE-CTW', 'IE-CTW (Churchtown, Ireland)'),
    ('IE-CUH', 'IE-CUH (Curragh, Ireland)'),
    ('IE-CUR', 'IE-CUR (Curracloe, Ireland)'),
    ('IE-DAL', 'IE-DAL (Dalkey, Ireland)'),
    ('IE-DAT', 'IE-DAT (Donabate, Ireland)'),
    ('IE-DBG', 'IE-DBG (Doonbeg, Ireland)'),
    ('IE-DCN', 'IE-DCN (Duncannon/Saint Helens, Ireland)'),
    ('IE-DCR', 'IE-DCR (Dromcolliher, Ireland)'),
    ('IE-DDK', 'IE-DDK (Dundalk, Ireland)'),
    ('IE-DEA', 'IE-DEA (Deans Grange, Ireland)'),
    ('IE-DEL', 'IE-DEL (Delgany, Ireland)'),
    ('IE-DER', 'IE-DER (Derryveagh, Ireland)'),
    ('IE-DFA', 'IE-DFA (Dublin-Ferryport Terminal 1, Ireland)'),
    ('IE-DFB', 'IE-DFB (Dublin-Ferryport Terminal 2, Ireland)'),
    ('IE-DFC', 'IE-DFC (Dublin-Ferryport Terminal 3, Ireland)'),
    ('IE-DFT', 'IE-DFT (Dublin-Dublin Ferryport Terminals, Ireland)'),
    ('IE-DFY', 'IE-DFY (Dunfanaghy, Ireland)'),
    ('IE-DGS', 'IE-DGS (Douglas, Ireland)'),
    ('IE-DGV', 'IE-DGV (Dungarvan, Ireland)'),
    ('IE-DIN', 'IE-DIN (Dingle, Ireland)'),
    ('IE-DLG', 'IE-DLG (Dun Laoghaire, Ireland)'),
    ('IE-DLN', 'IE-DLN (Doolin, Ireland)'),
    ('IE-DLV', 'IE-DLV (Dunlavin, Ireland)'),
    ('IE-DMF', 'IE-DMF (Drogheda Maxol Facility, Ireland)'),
    ('IE-DMN', 'IE-DMN (Drumone, Ireland)'),
    ('IE-DMR', 'IE-DMR (Drumree, Ireland)'),
    ('IE-DNB', 'IE-DNB (Dunboyne, Ireland)'),
    ('IE-DNE', 'IE-DNE (Dooneen, Ireland)'),
    ('IE-DNL', 'IE-DNL (Dunleer, Ireland)'),
    ('IE-DNM', 'IE-DNM (Dunmore East, Ireland)'),
    ('IE-DNR', 'IE-DNR (Donoughmore, Ireland)'),
    ('IE-DNW', 'IE-DNW (Dunmanway, Ireland)'),
    ('IE-DOW', 'IE-DOW (Durrow, Ireland)'),
    ('IE-DPP', 'IE-DPP (Drogheda Premiere Periclase, Ireland)'),
    ('IE-DRA', 'IE-DRA (Dromara, Ireland)'),
    ('IE-DRI', 'IE-DRI (Drinagh, Ireland)'),
    ('IE-DRM', 'IE-DRM (Dromod, Ireland)'),
    ('IE-DRO', 'IE-DRO (Drogheda, Ireland)'),
    ('IE-DRU', 'IE-DRU (Drumshanbo, Ireland)'),
    ('IE-DUB', 'IE-DUB (Dublin, Ireland)'),
    ('IE-DUK', 'IE-DUK (Duleek, Ireland)'),
    ('IE-DUN', 'IE-DUN (Dunshaughlin, Ireland)'),
    ('IE-DUW', 'IE-DUW (Dunglow, Ireland)'),
    ('IE-DWE', 'IE-DWE (Ennistymon, Ireland)'),
    ('IE-DYB', 'IE-DYB (Derrybeg, Ireland)'),
    ('IE-EBF', 'IE-EBF (Broadford, Ireland)'),
    ('IE-EDE', 'IE-EDE (Edenderry, Ireland)'),
    ('IE-EFD', 'IE-EFD (Enfield, Ireland)'),
    ('IE-EKY', 'IE-EKY (Easkey/Rathlee, Ireland)'),
    ('IE-ENI', 'IE-ENI (Ennis, Ireland)'),
    ('IE-ENK', 'IE-ENK (Enniskean, Ireland)'),
    ('IE-ENN', 'IE-ENN (Enniscorthy, Ireland)'),
    ('IE-ESB', 'IE-ESB (ESB Poolbeg-Dublin, Ireland)'),
    ('IE-EYV', 'IE-EYV (Emyvale, Ireland)'),
    ('IE-FBE', 'IE-FBE (Ferbane, Ireland)'),
    ('IE-FCW', 'IE-FCW (Frank Cassin Wharf, Ireland)'),
    ('IE-FEB', 'IE-FEB (Ferrybank, Ireland)'),
    ('IE-FEN', 'IE-FEN (Fenit, Ireland)'),
    ('IE-FER', 'IE-FER (Fermoy, Ireland)'),
    ('IE-FFO', 'IE-FFO (Farranfore, Ireland)'),
    ('IE-FGY', 'IE-FGY (Coolock, Ireland)'),
    ('IE-FID', 'IE-FID (Fiddown, Ireland)'),
    ('IE-FIN', 'IE-FIN (Fintona, Ireland)'),
    ('IE-FLS', 'IE-FLS (Finglas, Ireland)'),
    ('IE-FOV', 'IE-FOV (Foynes, Ireland)'),
    ('IE-FPD', 'IE-FPD (Flogas Products Drogheda, Ireland)'),
    ('IE-FRW', 'IE-FRW (Fords Wharf (Topaz Energy Terminal), Ireland)'),
    ('IE-FSF', 'IE-FSF (Freshford, Ireland)'),
    ('IE-FTD', 'IE-FTD (Fethard/Slade, Ireland)'),
    ('IE-FXD', 'IE-FXD (Foxford, Ireland)'),
    ('IE-GBI', 'IE-GBI (Glenbeigh, Ireland)'),
    ('IE-GGA', 'IE-GGA (Glengarriff, Ireland)'),
    ('IE-GGG', 'IE-GGG (Grangegeeth, Ireland)'),
    ('IE-GLG', 'IE-GLG (Gilloge, Ireland)'),
    ('IE-GLM', 'IE-GLM (Glanmire, Ireland)'),
    ('IE-GMD', 'IE-GMD (Glenamaddy, Ireland)'),
    ('IE-GMY', 'IE-GMY (Galmoy, Ireland)'),
    ('IE-GNA', 'IE-GNA (Grannagh, Ireland)'),
    ('IE-GNV', 'IE-GNV (Glasnevin, Ireland)'),
    ('IE-GON', 'IE-GON (Gormanston, Ireland)'),
    ('IE-GOR', 'IE-GOR (Gorey, Ireland)'),
    ('IE-GOT', 'IE-GOT (Gort, Ireland)'),
    ('IE-GOW', 'IE-GOW (Gowran, Ireland)'),
    ('IE-GRE', 'IE-GRE (Greencastle, Ireland)'),
    ('IE-GRH', 'IE-GRH (Grenagh, Ireland)'),
    ('IE-GRN', 'IE-GRN (Greenore, Ireland)'),
    ('IE-GRT', 'IE-GRT (Gortahork, Ireland)'),
    ('IE-GRY', 'IE-GRY (Greystones, Ireland)'),
    ('IE-GUR', 'IE-GUR (Gurteen, Ireland)'),
    ('IE-GWY', 'IE-GWY (Galway, Ireland)'),
    ('IE-HAU', 'IE-HAU (Haulbowline, Ireland)'),
    ('IE-HOH', 'IE-HOH (Holly Hill, Ireland)'),
    ('IE-HOL', 'IE-HOL (Holywood, Ireland)'),
    ('IE-HOW', 'IE-HOW (Howth, Ireland)'),
    ('IE-HYS', 'IE-HYS (Hollystown, Ireland)'),
    ('IE-IBG', 'IE-IBG (Ballincollig, Ireland)'),
    ('IE-IBL', 'IE-IBL (Ballyconnell, Ireland)'),
    ('IE-IBS', 'IE-IBS (Ballinskelligs, Ireland)'),
    ('IE-ICK', 'IE-ICK (Carrick, Ireland)'),
    ('IE-IGE', 'IE-IGE (Goresbridge, Ireland)'),
    ('IE-IIA', 'IE-IIA (Inishmaan, Ireland)'),
    ('IE-IKH', 'IE-IKH (Kiltamagh, Ireland)'),
    ('IE-IKN', 'IE-IKN (Kilkieran, Ireland)'),
    ('IE-INQ', 'IE-INQ (Inisheer, Ireland)'),
    ('IE-INS', 'IE-INS (Inishannon (Inis Eonain), Ireland)'),
    ('IE-INV', 'IE-INV (Inveran, Ireland)'),
    ('IE-IOR', 'IE-IOR (Inishmore, Ireland)'),
    ('IE-IRD', 'IE-IRD (Irish Rail Freight Depot, Ireland)'),
    ('IE-ITM', 'IE-ITM (Tuam, Ireland)'),
    ('IE-ITW', 'IE-ITW (Tallow, Ireland)'),
    ('IE-JBR', 'IE-JBR (Ballybin, Ireland)'),
    ('IE-JMT', 'IE-JMT (Jamestown, Ireland)'),
    ('IE-JTD', 'IE-JTD (Johnstown, Ireland)'),
    ('IE-JUL', 'IE-JUL (Julianstown, Ireland)'),
    ('IE-KBS', 'IE-KBS (Killybegs, Ireland)'),
    ('IE-KCG', 'IE-KCG (Kilcolgan, Ireland)'),
    ('IE-KCK', 'IE-KCK (Kilcock, Ireland)'),
    ('IE-KCL', 'IE-KCL (Kilclare, Ireland)'),
    ('IE-KCM', 'IE-KCM (Kilcormac, Ireland)'),
    ('IE-KCR', 'IE-KCR (Kilcar, Ireland)'),
    ('IE-KCT', 'IE-KCT (Kingscourt, Ireland)'),
    ('IE-KDY', 'IE-KDY (Killeedy, Ireland)'),
    ('IE-KEN', 'IE-KEN (Kenmare, Ireland)'),
    ('IE-KGD', 'IE-KGD (Killygordon, Ireland)'),
    ('IE-KGL', 'IE-KGL (Killorglin, Ireland)'),
    ('IE-KHE', 'IE-KHE (Kilsheelan, Ireland)'),
    ('IE-KIA', 'IE-KIA (Kinvarra, Ireland)'),
    ('IE-KIC', 'IE-KIC (Kilcoole, Ireland)'),
    ('IE-KID', 'IE-KID (Killenard, Ireland)'),
    ('IE-KIK', 'IE-KIK (Kill, Kildare, Ireland)'),
    ('IE-KIL', 'IE-KIL (Kildare, Ireland)'),
    ('IE-KIN', 'IE-KIN (Kilronan, Ireland)'),
    ('IE-KIR', 'IE-KIR (Kerry County, Ireland)'),
    ('IE-KIY', 'IE-KIY (Killiney, Ireland)'),
    ('IE-KKA', 'IE-KKA (Kilmokea, Ireland)'),
    ('IE-KKG', 'IE-KKG (Graiguenamanagh, Ireland)'),
    ('IE-KKS', 'IE-KKS (kilkishen, Ireland)'),
    ('IE-KKY', 'IE-KKY (Kildalkey, Ireland)'),
    ('IE-KLA', 'IE-KLA (Killala, Ireland)'),
    ('IE-KLB', 'IE-KLB (Kilbeggan, Ireland)'),
    ('IE-KLE', 'IE-KLE (Killaloe, Ireland)'),
    ('IE-KLK', 'IE-KLK (Kilkenny, Ireland)'),
    ('IE-KLL', 'IE-KLL (Kells, Ireland)'),
    ('IE-KLN', 'IE-KLN (Kinsale, Ireland)'),
    ('IE-KLR', 'IE-KLR (Kilrush, Ireland)'),
    ('IE-KLS', 'IE-KLS (Killeshandra, Ireland)'),
    ('IE-KLV', 'IE-KLV (Killavullen, Ireland)'),
    ('IE-KLY', 'IE-KLY (Killarney, Ireland)'),
    ('IE-KMK', 'IE-KMK (Kilmallock, Ireland)'),
    ('IE-KMT', 'IE-KMT (Kilmacthomas, Ireland)'),
    ('IE-KNG', 'IE-KNG (Kinnegad, Ireland)'),
    ('IE-KNL', 'IE-KNL (Kilnaleck, Ireland)'),
    ('IE-KNT', 'IE-KNT (Kanturk, Ireland)'),
    ('IE-KRL', 'IE-KRL (Kilmore Quay, Ireland)'),
    ('IE-KRN', 'IE-KRN (Kilronan, Ireland)'),
    ('IE-KRY', 'IE-KRY (Kilmurry, Ireland)'),
    ('IE-KSL', 'IE-KSL (Kinsealy, Ireland)'),
    ('IE-KTA', 'IE-KTA (Kilternan, Ireland)'),
    ('IE-KTE', 'IE-KTE (Kilteel, Ireland)'),
    ('IE-KTH', 'IE-KTH (Knocktopher, Ireland)'),
    ('IE-KWD', 'IE-KWD (Kilmainham Wood, Ireland)'),
    ('IE-KWH', 'IE-KWH (Kilworth, Ireland)'),
    ('IE-KZL', 'IE-KZL (Killeenaran, Ireland)'),
    ('IE-LAR', 'IE-LAR (Lurganm Armagh, Ireland)'),
    ('IE-LBH', 'IE-LBH (Lanesborough, Ireland)'),
    ('IE-LDV', 'IE-LDV (Lisdoonvarna, Ireland)'),
    ('IE-LEH', 'IE-LEH (Lough Egish, Ireland)'),
    ('IE-LEI', 'IE-LEI (Leitrim, Ireland)'),
    ('IE-LEX', 'IE-LEX (Leixlip, Ireland)'),
    ('IE-LGA', 'IE-LGA (Loch Gowna, Ireland)'),
    ('IE-LIC', 'IE-LIC (Little Island/Cork, Ireland)'),
    ('IE-LIF', 'IE-LIF (Lifford, Ireland)'),
    ('IE-LKY', 'IE-LKY (Lucan, Ireland)'),
    ('IE-LLN', 'IE-LLN (Callan, Ireland)'),
    ('IE-LMK', 'IE-LMK (Limerick, Ireland)'),
    ('IE-LOG', 'IE-LOG (Loughlinstown, Ireland)'),
    ('IE-LON', 'IE-LON (Longford, Ireland)'),
    ('IE-LOU', 'IE-LOU (Loughrea, Ireland)'),
    ('IE-LSK', 'IE-LSK (Lisnarick, Ireland)'),
    ('IE-LST', 'IE-LST (Listowel, Ireland)'),
    ('IE-LTH', 'IE-LTH (Louth, Ireland)'),
    ('IE-LTR', 'IE-LTR (Letterkenny, Ireland)'),
    ('IE-MAG', 'IE-MAG (Maghera, Ireland)'),
    ('IE-MAH', 'IE-MAH (Malahide, Ireland)'),
    ('IE-MAL', 'IE-MAL (Mallow, Ireland)'),
    ('IE-MAP', 'IE-MAP (Marino Point, Ireland)'),
    ('IE-MAR', 'IE-MAR (Marshmeadows/New Ross, Ireland)'),
    ('IE-MAY', 'IE-MAY (Maynooth, Ireland)'),
    ('IE-MBE', 'IE-MBE (Monasterboice, Ireland)'),
    ('IE-MBW', 'IE-MBW (Mount Bellew, Ireland)'),
    ('IE-MCR', 'IE-MCR (Macroom, Ireland)'),
    ('IE-MGL', 'IE-MGL (Mogeely, Ireland)'),
    ('IE-MHN', 'IE-MHN (Manorhamilton, Ireland)'),
    ('IE-MID', 'IE-MID (Midleton, Ireland)'),
    ('IE-MIL', 'IE-MIL (Millstreet, Ireland)'),
    ('IE-MIT', 'IE-MIT (Mitchelstown, Ireland)'),
    ('IE-MLA', 'IE-MLA (Mullagh, Ireland)'),
    ('IE-MLL', 'IE-MLL (Mulligan, Ireland)'),
    ('IE-MLM', 'IE-MLM (Multyfarnham, Ireland)'),
    ('IE-MLT', 'IE-MLT (Mulhurddart, Ireland)'),
    ('IE-MNM', 'IE-MNM (Milltown Malbay, Ireland)'),
    ('IE-MNV', 'IE-MNV (Monesterevin, Ireland)'),
    ('IE-MOA', 'IE-MOA (Moate, Ireland)'),
    ('IE-MOB', 'IE-MOB (Moy Bridge, Ireland)'),
    ('IE-MON', 'IE-MON (Monaghan, Ireland)'),
    ('IE-MOT', 'IE-MOT (Moneypoint, Ireland)'),
    ('IE-MOU', 'IE-MOU (Mountmellick, Ireland)'),
    ('IE-MOV', 'IE-MOV (Moville, Ireland)'),
    ('IE-MOY', 'IE-MOY (Moycullen, Ireland)'),
    ('IE-MRT', 'IE-MRT (Magheraroarty, Ireland)'),
    ('IE-MTH', 'IE-MTH (Mountrath, Ireland)'),
    ('IE-MTL', 'IE-MTL (Dublin-Marine Terminal, Ireland)'),
    ('IE-MTW', 'IE-MTW (Milltown, Ireland)'),
    ('IE-MUE', 'IE-MUE (Mullinahone, Ireland)'),
    ('IE-MUG', 'IE-MUG (Mullagh, Ireland)'),
    ('IE-MUL', 'IE-MUL (Mullingar, Ireland)'),
    ('IE-MUR', 'IE-MUR (Murroe, Ireland)'),
    ('IE-MYO', 'IE-MYO (Mayo, Ireland)'),
    ('IE-NAA', 'IE-NAA (Naas, Ireland)'),
    ('IE-NAY', 'IE-NAY (Newtonabbey, Ireland)'),
    ('IE-NBR', 'IE-NBR (Droichead Nua, Ireland)'),
    ('IE-NBS', 'IE-NBS (Newbliss, Ireland)'),
    ('IE-NEN', 'IE-NEN (Nenagh, Ireland)'),
    ('IE-NET', 'IE-NET (Newport, Ireland)'),
    ('IE-NEW', 'IE-NEW (Newcastle West, Ireland)'),
    ('IE-NEX', 'IE-NEX (Newtown, Ireland)'),
    ('IE-NMK', 'IE-NMK (Newtown Mount Kennedy, Ireland)'),
    ('IE-NMR', 'IE-NMR (Newmarket, Ireland)'),
    ('IE-NNR', 'IE-NNR (Spiddal, Ireland)'),
    ('IE-NOC', 'IE-NOC (Knock, Ireland)'),
    ('IE-NOF', 'IE-NOF (Newmarket on Fergus, Ireland)'),
    ('IE-NOK', 'IE-NOK (Knockalough, Ireland)'),
    ('IE-NOV', 'IE-NOV (Oldcastle, Ireland)'),
    ('IE-NRR', 'IE-NRR (New Ross-Raheen/Roberscon, Ireland)'),
    ('IE-NRS', 'IE-NRS (New Ross, Ireland)'),
    ('IE-NUL', 'IE-NUL (Naul, Ireland)'),
    ('IE-NWC', 'IE-NWC (Newcastle, Ireland)'),
    ('IE-NWG', 'IE-NWG (Newbridge, Ireland)'),
    ('IE-OCA', 'IE-OCA (Ocallaghansmills, Ireland)'),
    ('IE-ONE', 'IE-ONE (Oranmore, Ireland)'),
    ('IE-ORK', 'IE-ORK (Cork, Ireland)'),
    ('IE-OUG', 'IE-OUG (Oughterard, Ireland)'),
    ('IE-OVE', 'IE-OVE (Ovens, Ireland)'),
    ('IE-PAP', 'IE-PAP (Parnell Place, Ireland)'),
    ('IE-PAT', 'IE-PAT (Pandoro Terminal, Ireland)'),
    ('IE-PAW', 'IE-PAW (Passage West, Ireland)'),
    ('IE-PBE', 'IE-PBE (Pluckerstown Bridge, Ireland)'),
    ('IE-PGN', 'IE-PGN (Portglenone, Ireland)'),
    ('IE-PMS', 'IE-PMS (Palmerston, Ireland)'),
    ('IE-POK', 'IE-POK (Portmarnock, Ireland)'),
    ('IE-POR', 'IE-POR (Portarlington, Ireland)'),
    ('IE-PTA', 'IE-PTA (Portumna, Ireland)'),
    ('IE-PTL', 'IE-PTL (Portlaoise, Ireland)'),
    ('IE-PTW', 'IE-PTW (Piltown, Ireland)'),
    ('IE-QSH', 'IE-QSH (Cashel, Ireland)'),
    ('IE-RAE', 'IE-RAE (Rathkeale, Ireland)'),
    ('IE-RAH', 'IE-RAH (Raheenagh, Ireland)'),
    ('IE-RAM', 'IE-RAM (Rathmore, Ireland)'),
    ('IE-RAT', 'IE-RAT (Rathmullan, Ireland)'),
    ('IE-RAV', 'IE-RAV (Rossaveel, Ireland)'),
    ('IE-RAW', 'IE-RAW (Rathnew, Ireland)'),
    ('IE-RCB', 'IE-RCB (Ross Carbery, Ireland)'),
    ('IE-RCC', 'IE-RCC (Rathcormack, Ireland)'),
    ('IE-RCM', 'IE-RCM (Rockmills, Ireland)'),
    ('IE-RCO', 'IE-RCO (Rathcoole, Ireland)'),
    ('IE-RDM', 'IE-RDM (Rathdrum, Ireland)'),
    ('IE-RDT', 'IE-RDT (Ringaskiddy Deepwater Terminal, Ireland)'),
    ('IE-RDW', 'IE-RDW (Roundwood, Ireland)'),
    ('IE-RED', 'IE-RED (Redhouse, Ireland)'),
    ('IE-RHO', 'IE-RHO (Rhode, Ireland)'),
    ('IE-RIN', 'IE-RIN (Ringaskiddy, Ireland)'),
    ('IE-RNG', 'IE-RNG (Rathangan, Ireland)'),
    ('IE-RNS', 'IE-RNS (Rosenallis, Ireland)'),
    ('IE-ROE', 'IE-ROE (Rosslare, Ireland)'),
    ('IE-RON', 'IE-RON (Roscommon, Ireland)'),
    ('IE-ROO', 'IE-ROO (Roosky, Ireland)'),
    ('IE-ROS', 'IE-ROS (Rosslare Harbour, Ireland)'),
    ('IE-RPT', 'IE-RPT (Ringaskiddy Passenger Terminal, Ireland)'),
    ('IE-RRR', 'IE-RRR (Kildorrery, Ireland)'),
    ('IE-RSC', 'IE-RSC (Roscrea, Ireland)'),
    ('IE-RSM', 'IE-RSM (Rossaveel, Ireland)'),
    ('IE-RSS', 'IE-RSS (Rosses Point, Ireland)'),
    ('IE-RTD', 'IE-RTD (Rathdowney, Ireland)'),
    ('IE-RTN', 'IE-RTN (Ramelton, Ireland)'),
    ('IE-RTT', 'IE-RTT (Ratoath, Ireland)'),
    ('IE-RTW', 'IE-RTW (Rathowen, Ireland)'),
    ('IE-RUS', 'IE-RUS (Rushbrooke, Ireland)'),
    ('IE-RVM', 'IE-RVM (River Moy, Ireland)'),
    ('IE-RVT', 'IE-RVT (Riverstown, Ireland)'),
    ('IE-SAG', 'IE-SAG (Saggart, Ireland)'),
    ('IE-SAL', 'IE-SAL (Salt Hill, Ireland)'),
    ('IE-SAN', 'IE-SAN (Santry/Dublin, Ireland)'),
    ('IE-SCF', 'IE-SCF (Scariff, Ireland)'),
    ('IE-SCH', 'IE-SCH (Skull (Schull), Ireland)'),
    ('IE-SDN', 'IE-SDN (Sandycove, Ireland)'),
    ('IE-SDO', 'IE-SDO (Stradone, Ireland)'),
    ('IE-SHG', 'IE-SHG (Shillelagh, Ireland)'),
    ('IE-SJH', 'IE-SJH (St Johnston, Ireland)'),
    ('IE-SKB', 'IE-SKB (Skibbereen, Ireland)'),
    ('IE-SKE', 'IE-SKE (Skerries, Ireland)'),
    ('IE-SKL', 'IE-SKL (Skull, Ireland)'),
    ('IE-SKR', 'IE-SKR (Skreen, Ireland)'),
    ('IE-SLI', 'IE-SLI (Sligo, Ireland)'),
    ('IE-SLN', 'IE-SLN (Slane, Ireland)'),
    ('IE-SLS', 'IE-SLS (Sallins, Ireland)'),
    ('IE-SMB', 'IE-SMB (Sixmilebridge, Ireland)'),
    ('IE-SNE', 'IE-SNE (Sneem, Ireland)'),
    ('IE-SNN', 'IE-SNN (Shannon, Ireland)'),
    ('IE-SNR', 'IE-SNR (Stokestown/New Ross, Ireland)'),
    ('IE-SRL', 'IE-SRL (Shrule, Ireland)'),
    ('IE-SRO', 'IE-SRO (Shercock, Ireland)'),
    ('IE-SRY', 'IE-SRY (Skryne, Ireland)'),
    ('IE-STB', 'IE-STB (Stradbally, Ireland)'),
    ('IE-STF', 'IE-STF (Straffan, Ireland)'),
    ('IE-STM', 'IE-STM (Saint Margarets, Ireland)'),
    ('IE-SUL', 'IE-SUL (Summerhill, Ireland)'),
    ('IE-SVE', 'IE-SVE (Slieveroe, Ireland)'),
    ('IE-SWO', 'IE-SWO (Swords, Ireland)'),
    ('IE-SXL', 'IE-SXL (Sligo Apt, Ireland)'),
    ('IE-SYF', 'IE-SYF (Sandyford, Ireland)'),
    ('IE-TAL', 'IE-TAL (Tallaght, Ireland)'),
    ('IE-TAR', 'IE-TAR (Tarbert, Ireland)'),
    ('IE-TEM', 'IE-TEM (Templemore, Ireland)'),
    ('IE-TFK', 'IE-TFK (Termonfeckin, Ireland)'),
    ('IE-THO', 'IE-THO (Thomastown, Ireland)'),
    ('IE-THR', 'IE-THR (Thurles, Ireland)'),
    ('IE-TIN', 'IE-TIN (Tinahely, Ireland)'),
    ('IE-TIV', 'IE-TIV (Tivoli, Ireland)'),
    ('IE-TLA', 'IE-TLA (Tulla, Ireland)'),
    ('IE-TLG', 'IE-TLG (Timoleague, Ireland)'),
    ('IE-TLK', 'IE-TLK (Castlenock, Ireland)'),
    ('IE-TLN', 'IE-TLN (Tullynamalra, Ireland)'),
    ('IE-TME', 'IE-TME (Tramore, Ireland)'),
    ('IE-TOB', 'IE-TOB (Tober, Ireland)'),
    ('IE-TOG', 'IE-TOG (Togher, Ireland)'),
    ('IE-TPG', 'IE-TPG (Templeogue, Ireland)'),
    ('IE-TPY', 'IE-TPY (Tipperary, Ireland)'),
    ('IE-TQY', 'IE-TQY (Town Quays/Drogheda, Ireland)'),
    ('IE-TRA', 'IE-TRA (Tralee, Ireland)'),
    ('IE-TRI', 'IE-TRI (Trim, Ireland)'),
    ('IE-TRP', 'IE-TRP (Tom Roes Point Terminal/Drogheda, Ireland)'),
    ('IE-TUB', 'IE-TUB (Tubbercurry, Ireland)'),
    ('IE-TUL', 'IE-TUL (Tullamore, Ireland)'),
    ('IE-TUW', 'IE-TUW (Tullow, Ireland)'),
    ('IE-TYA', 'IE-TYA (Tynagh, Ireland)'),
    ('IE-TYL', 'IE-TYL (Tullylease, Ireland)'),
    ('IE-UTN', 'IE-UTN (Urlingford, Ireland)'),
    ('IE-VIR', 'IE-VIR (Virginia, Ireland)'),
    ('IE-WAL', 'IE-WAL (Walkinstown, Ireland)'),
    ('IE-WAT', 'IE-WAT (Waterford, Ireland)'),
    ('IE-WCQ', 'IE-WCQ (Waterford City Quays, Ireland)'),
    ('IE-WES', 'IE-WES (Westport, Ireland)'),
    ('IE-WEX', 'IE-WEX (Wexford, Ireland)'),
    ('IE-WGH', 'IE-WGH (Watergrasshill, Ireland)'),
    ('IE-WGI', 'IE-WGI (Waterford Great Island (ESB), Ireland)'),
    ('IE-WHI', 'IE-WHI (Whitegate, Ireland)'),
    ('IE-WHO', 'IE-WHO (Whites Cross, Ireland)'),
    ('IE-WIC', 'IE-WIC (Wicklow, Ireland)'),
    ('IE-WIL', 'IE-WIL (Wilton, Ireland)'),
    ('IE-WRL', 'IE-WRL (Waterfall, Ireland)'),
    ('IE-WTN', 'IE-WTN (Whitestown, Ireland)'),
    ('IE-WVI', 'IE-WVI (Waterville, Ireland)'),
    ('IE-YOU', 'IE-YOU (Youghal, Ireland)'),
    ('IE-ZMY', 'IE-ZMY (Borris, Ireland)'),
    ('IL-2LL', 'IL-2LL (Eliad, Israel)'),
    ('IL-8UH', 'IL-8UH (Gush Halav, Israel)'),
    ('IL-ABB', 'IL-ABB (Alonei Abba, Israel)'),
    ('IL-ABU', 'IL-ABU (Abu Ghosh, Israel)'),
    ('IL-ACR', 'IL-ACR (Acre, Israel)'),
    ('IL-ADI', 'IL-ADI (Adanim, Israel)'),
    ('IL-ADM', 'IL-ADM (Adam, Israel)'),
    ('IL-AFU', 'IL-AFU (Afula, Israel)'),
    ('IL-AHG', 'IL-AHG (Alon Hagalil, Israel)'),
    ('IL-AIM', 'IL-AIM (Alonim, Israel)'),
    ('IL-AKK', 'IL-AKK (Akko, Israel)'),
    ('IL-AKL', 'IL-AKL (Ashkelon, Israel)'),
    ('IL-ALN', 'IL-ALN (Alenbi, Israel)'),
    ('IL-ALU', 'IL-ALU (Alumot, Israel)'),
    ('IL-ALV', 'IL-ALV (Ayalon Valley, Israel)'),
    ('IL-AMD', 'IL-AMD (AmiAd, Israel)'),
    ('IL-AMI', 'IL-AMI (Amir, Israel)'),
    ('IL-AMM', 'IL-AMM (Amminadav, Israel)'),
    ('IL-AMR', 'IL-AMR (Amirim, Israel)'),
    ('IL-ARB', 'IL-ARB (Arbel, Israel)'),
    ('IL-ARV', 'IL-ARV (Arava, Israel)'),
    ('IL-AS2', 'IL-AS2 (Mishor Adumim, Israel)'),
    ('IL-ASA', 'IL-ASA (Ashalim, Israel)'),
    ('IL-ASB', 'IL-ASB (Ashdod Bonded Air, Israel)'),
    ('IL-ASF', 'IL-ASF (Ashdod Fridenson, Israel)'),
    ('IL-ASH', 'IL-ASH (Ashdod, Israel)'),
    ('IL-ASL', 'IL-ASL (Ashdod Logisticare, Israel)'),
    ('IL-ASM', 'IL-ASM (Ashdod Granaries, Israel)'),
    ('IL-AST', 'IL-AST (Ashdod Southport, Israel)'),
    ('IL-ASU', 'IL-ASU (Arsuf, Israel)'),
    ('IL-ATT', 'IL-ATT (Atlit, Israel)'),
    ('IL-AVG', 'IL-AVG (Avigdor, Israel)'),
    ('IL-AVI', 'IL-AVI (Avihayil, Israel)'),
    ('IL-AYA', 'IL-AYA (Ayanot, Israel)'),
    ('IL-AYL', 'IL-AYL (Ashdot YaAkov Ihud, Israel)'),
    ('IL-AZA', 'IL-AZA (Kefar Aza, Israel)'),
    ('IL-AZO', 'IL-AZO (Azor, Israel)'),
    ('IL-BAG', 'IL-BAG (Baqa Al-Gharbiyye, Israel)'),
    ('IL-BAR', 'IL-BAR (Baram, Israel)'),
    ('IL-BAT', 'IL-BAT (Bat Yam, Israel)'),
    ('IL-BBE', 'IL-BBE (Beit Berl, Israel)'),
    ('IL-BBK', 'IL-BBK (Bene Beraq, Israel)'),
    ('IL-BBR', 'IL-BBR (Bnei Brak, Israel)'),
    ('IL-BDR', 'IL-BDR (Bnei Dror, Israel)'),
    ('IL-BE8', 'IL-BE8 (Beit Nehemia, Israel)'),
    ('IL-BEA', 'IL-BEA (Bet El Azari, Israel)'),
    ('IL-BEE', 'IL-BEE (Beer Yaakov, Israel)'),
    ('IL-BEH', 'IL-BEH (Bet Hanan, Israel)'),
    ('IL-BEI', 'IL-BEI (Beit Kama, Israel)'),
    ('IL-BEN', 'IL-BEN (Ben Shemen, Israel)'),
    ('IL-BER', 'IL-BER (BeEri, Israel)'),
    ('IL-BET', 'IL-BET (Bet Shean, Israel)'),
    ('IL-BEV', 'IL-BEV (Beer Sheba, Israel)'),
    ('IL-BEY', 'IL-BEY (Beerot Yitzhak, Israel)'),
    ('IL-BGA', 'IL-BGA (Ben Gurion International Apt, Israel)'),
    ('IL-BGV', 'IL-BGV (Binyamina-Givat Ada, Israel)'),
    ('IL-BHA', 'IL-BHA (Beit Hashmonay, Israel)'),
    ('IL-BHE', 'IL-BHE (Bat Hefer, Israel)'),
    ('IL-BHN', 'IL-BHN (Bahan, Israel)'),
    ('IL-BJN', 'IL-BJN (Beit Jann, Israel)'),
    ('IL-BKN', 'IL-BKN (Barkan Industrial Park, Israel)'),
    ('IL-BNA', 'IL-BNA (Bnei Atarot, Israel)'),
    ('IL-BNE', 'IL-BNE (Bnei Ayish, Israel)'),
    ('IL-BNY', 'IL-BNY (Bet Hananya, Israel)'),
    ('IL-BOR', 'IL-BOR (Bet Oren, Israel)'),
    ('IL-BRE', 'IL-BRE (Bnei Reem, Israel)'),
    ('IL-BRN', 'IL-BRN (Bitanit, Israel)'),
    ('IL-BRZ', 'IL-BRZ (Bazra, Israel)'),
    ('IL-BSE', 'IL-BSE (Bet Shemesh, Israel)'),
    ('IL-BSH', 'IL-BSH (Bat Shlomo, Israel)'),
    ('IL-BSR', 'IL-BSR (Beit Shean Rail Terminal, Israel)'),
    ('IL-BTD', 'IL-BTD (Bet Dagan, Israel)'),
    ('IL-BTH', 'IL-BTH (Bet Lehem Hagelilit, Israel)'),
    ('IL-BTZ', 'IL-BTZ (Beit Zera, Israel)'),
    ('IL-BVQ', 'IL-BVQ (Beer-Tuvia, Israel)'),
    ('IL-BXQ', 'IL-BXQ (Ashdod Bonded, Israel)'),
    ('IL-BYA', 'IL-BYA (Beit Yanai, Israel)'),
    ('IL-BYE', 'IL-BYE (Bet Yehoshua, Israel)'),
    ('IL-BZA', 'IL-BZA (Bet Zayit, Israel)'),
    ('IL-BZT', 'IL-BZT (Betzet, Israel)'),
    ('IL-CAB', 'IL-CAB (Kabri, Israel)'),
    ('IL-CAE', 'IL-CAE (Caesarea, Israel)'),
    ('IL-CML', 'IL-CML (Karmiel, Israel)'),
    ('IL-CXQ', 'IL-CXQ (Ashdod Conterm, Israel)'),
    ('IL-DAK', 'IL-DAK (Daliyat Al Karmel, Israel)'),
    ('IL-DAN', 'IL-DAN (Dan, Israel)'),
    ('IL-DAR', 'IL-DAR (Bnei Darom, Israel)'),
    ('IL-DAV', 'IL-DAV (Ramat David, Israel)'),
    ('IL-DEG', 'IL-DEG (Degania, Israel)'),
    ('IL-DFN', 'IL-DFN (Dafna, Israel)'),
    ('IL-DIM', 'IL-DIM (Dimona, Israel)'),
    ('IL-DIY', 'IL-DIY (Daliyya, Israel)'),
    ('IL-DOR', 'IL-DOR (Dorot, Israel)'),
    ('IL-DVI', 'IL-DVI (Devira, Israel)'),
    ('IL-EHA', 'IL-EHA (Eshel Hanasi, Israel)'),
    ('IL-EHF', 'IL-EHF (Emek Hefer Industrial Park, Israel)'),
    ('IL-EIG', 'IL-EIG (Ein Gedi, Israel)'),
    ('IL-EIL', 'IL-EIL (Eilabun, Israel)'),
    ('IL-EIN', 'IL-EIN (Ein Tzurim, Israel)'),
    ('IL-EIY', 'IL-EIY (Ein Yahav, Israel)'),
    ('IL-EMU', 'IL-EMU (Emunim, Israel)'),
    ('IL-ENH', 'IL-ENH (En Harod Ihud, Israel)'),
    ('IL-ENS', 'IL-ENS (Ein Shemer, Israel)'),
    ('IL-ETH', 'IL-ETH (Elat (Eilath), Israel)'),
    ('IL-ETI', 'IL-ETI (Kibbutz Einat, Israel)'),
    ('IL-EVE', 'IL-EVE (Even Yehuda, Israel)'),
    ('IL-EVS', 'IL-EVS (Even Shmuel, Israel)'),
    ('IL-GAA', 'IL-GAA (Gaash, Israel)'),
    ('IL-GAN', 'IL-GAN (Gannot, Israel)'),
    ('IL-GAT', 'IL-GAT (Gat Rimmon, Israel)'),
    ('IL-GBI', 'IL-GBI (Givat Brenner, Israel)'),
    ('IL-GDA', 'IL-GDA (Gedera, Israel)'),
    ('IL-GEF', 'IL-GEF (Gefen, Israel)'),
    ('IL-GEV', 'IL-GEV (Negev, Israel)'),
    ('IL-GEZ', 'IL-GEZ (Gezer, Israel)'),
    ('IL-GHM', 'IL-GHM (Givat Haim, Israel)'),
    ('IL-GIN', 'IL-GIN (Ginaton, Israel)'),
    ('IL-GIV', 'IL-GIV (Givat Hashloshah, Israel)'),
    ('IL-GKT', 'IL-GKT (Givat Koah, Israel)'),
    ('IL-GLI', 'IL-GLI (Glil Yam, Israel)'),
    ('IL-GNE', 'IL-GNE (Gan Ner, Israel)'),
    ('IL-GRO', 'IL-GRO (Grofit, Israel)'),
    ('IL-GSC', 'IL-GSC (Givat Shmuel, Israel)'),
    ('IL-GSM', 'IL-GSM (Kvutzat Shiller, Israel)'),
    ('IL-GSO', 'IL-GSO (Gan Sorek, Israel)'),
    ('IL-GVS', 'IL-GVS (Givat Shmuel, Israel)'),
    ('IL-GYV', 'IL-GYV (Gan Yavne, Israel)'),
    ('IL-H6K', 'IL-H6K (Kfar Ruth, Israel)'),
    ('IL-HAA', 'IL-HAA (Hanita, Israel)'),
    ('IL-HAB', 'IL-HAB (Habonim, Israel)'),
    ('IL-HAD', 'IL-HAD (Hadera, Israel)'),
    ('IL-HAE', 'IL-HAE (Hazerim, Israel)'),
    ('IL-HAO', 'IL-HAO (Ha Ogen, Israel)'),
    ('IL-HAS', 'IL-HAS (Mishmar Hashiva, Israel)'),
    ('IL-HAT', 'IL-HAT (Hatzor HaGlilit, Israel)'),
    ('IL-HAZ', 'IL-HAZ (HaZorea, Israel)'),
    ('IL-HBT', 'IL-HBT (Haifa Bayport, Israel)'),
    ('IL-HDD', 'IL-HDD (Hadid, Israel)'),
    ('IL-HDR', 'IL-HDR (Hadar Am, Israel)'),
    ('IL-HFA', 'IL-HFA (Haifa, Israel)'),
    ('IL-HFM', 'IL-HFM (Haifa Granaries, Israel)'),
    ('IL-HHS', 'IL-HHS (Hod HaSharon, Israel)'),
    ('IL-HIL', 'IL-HIL (Beit Hillel, Israel)'),
    ('IL-HM2', 'IL-HM2 (Kiryat Ekron, Israel)'),
    ('IL-HOL', 'IL-HOL (Holon/Tel Aviv, Israel)'),
    ('IL-HUL', 'IL-HUL (Hulda, Israel)'),
    ('IL-HYV', 'IL-HYV (Hayogev, Israel)'),
    ('IL-HZ8', 'IL-HZ8 (Haluza, Israel)'),
    ('IL-HZR', 'IL-HZR (Hazor, Israel)'),
    ('IL-IAD', 'IL-IAD (Arad, Israel)'),
    ('IL-IHA', 'IL-IHA (Herzliyya, Israel)'),
    ('IL-JCT', 'IL-JCT (Beit Shean Jordan Cargo Terminal, Israel)'),
    ('IL-JOR', 'IL-JOR (Jordan, Israel)'),
    ('IL-JUL', 'IL-JUL (Julis, Israel)'),
    ('IL-K8B', 'IL-K8B (Kiryat-Bialik, Israel)'),
    ('IL-KAN', 'IL-KAN (Kannot, Israel)'),
    ('IL-KAQ', 'IL-KAQ (Kafr Qasem, Israel)'),
    ('IL-KAU', 'IL-KAU (Kaukab Abu El-Hija, Israel)'),
    ('IL-KAZ', 'IL-KAZ (Katzir-Harish, Israel)'),
    ('IL-KBL', 'IL-KBL (Kefar Blum, Israel)'),
    ('IL-KBN', 'IL-KBN (Kefar Bin Nun, Israel)'),
    ('IL-KFA', 'IL-KFA (Kefar Malal, Israel)'),
    ('IL-KFN', 'IL-KFN (Kfar Netter, Israel)'),
    ('IL-KFS', 'IL-KFS (Kafr Saba, Israel)'),
    ('IL-KFV', 'IL-KFV (Kfar Vitkin, Israel)'),
    ('IL-KGI', 'IL-KGI (Kefar Giladi, Israel)'),
    ('IL-KHN', 'IL-KHN (Kefar Hanagid, Israel)'),
    ('IL-KID', 'IL-KID (Kidron, Israel)'),
    ('IL-KIT', 'IL-KIT (Kiryat TivOn, Israel)'),
    ('IL-KIY', 'IL-KIY (Kiryat Yam, Israel)'),
    ('IL-KKN', 'IL-KKN (Kafr Kanna, Israel)'),
    ('IL-KLS', 'IL-KLS (Kfar Saba, Israel)'),
    ('IL-KMA', 'IL-KMA (Kefar Masaryk, Israel)'),
    ('IL-KMO', 'IL-KMO (Kiryat Motzkin, Israel)'),
    ('IL-KNO', 'IL-KNO (Kiryat Ono, Israel)'),
    ('IL-KNR', 'IL-KNR (Kinneret, Israel)'),
    ('IL-KNT', 'IL-KNT (Konetra, Israel)'),
    ('IL-KOK', 'IL-KOK (Kokhav Yair-Tzur Yigal, Israel)'),
    ('IL-KRM', 'IL-KRM (Kerem Shalom, Israel)'),
    ('IL-KSF', 'IL-KSF (Kissufim, Israel)'),
    ('IL-KSV', 'IL-KSV (Kefar Sava, Israel)'),
    ('IL-KSW', 'IL-KSW (Kiryat Shmona, Israel)'),
    ('IL-KTD', 'IL-KTD (Kfar Truman, Israel)'),
    ('IL-KTH', 'IL-KTH (Kfar Tavor, Israel)'),
    ('IL-KTJ', 'IL-KTJ (Tzora, Israel)'),
    ('IL-KTM', 'IL-KTM (Kiryat Anavim, Israel)'),
    ('IL-KTZ', 'IL-KTZ (Kidmat Tzvi, Israel)'),
    ('IL-KY7', 'IL-KY7 (Karmei Yosef, Israel)'),
    ('IL-KYZ', 'IL-KYZ (Yehiam, Israel)'),
    ('IL-KZR', 'IL-KZR (Kfar Azar, Israel)'),
    ('IL-LCH', 'IL-LCH (Tel Lachish, Israel)'),
    ('IL-LHM', 'IL-LHM (Lehawim, Israel)'),
    ('IL-LHV', 'IL-LHV (Lahav, Israel)'),
    ('IL-LIO', 'IL-LIO (Li On, Israel)'),
    ('IL-LOD', 'IL-LOD (Lod, Israel)'),
    ('IL-M8A', 'IL-M8A (Magshimim, Israel)'),
    ('IL-M9P', 'IL-M9P (Mitzpe Netofa, Israel)'),
    ('IL-MAA', 'IL-MAA (Maagan Michael, Israel)'),
    ('IL-MAC', 'IL-MAC (Kefar HaMaccabi, Israel)'),
    ('IL-MAM', 'IL-MAM (Misgav Am, Israel)'),
    ('IL-MAS', 'IL-MAS (Ashdod Meshakef, Israel)'),
    ('IL-MAT', 'IL-MAT (Matan, Israel)'),
    ('IL-MAZ', 'IL-MAZ (Maayan Tzvi, Israel)'),
    ('IL-MBA', 'IL-MBA (Mazkeret Batya, Israel)'),
    ('IL-MEG', 'IL-MEG (Megiddo, Israel)'),
    ('IL-MEH', 'IL-MEH (Haifa Meshakef, Israel)'),
    ('IL-MEN', 'IL-MEN (Shaar Menashe, Israel)'),
    ('IL-MES', 'IL-MES (Mesilot, Israel)'),
    ('IL-MGA', 'IL-MGA (Magalim, Israel)'),
    ('IL-MGD', 'IL-MGD (Megadim, Israel)'),
    ('IL-MGL', 'IL-MGL (Maggal, Israel)'),
    ('IL-MGN', 'IL-MGN (Magen, Israel)'),
    ('IL-MHK', 'IL-MHK (Mishmar Haemek, Israel)'),
    ('IL-MHN', 'IL-MHN (Mishmar Hanegev, Israel)'),
    ('IL-MHT', 'IL-MHT (Mikhmoret, Israel)'),
    ('IL-MHY', 'IL-MHY (Mishmar Hayarden, Israel)'),
    ('IL-MIE', 'IL-MIE (Mishmeret, Israel)'),
    ('IL-MIG', 'IL-MIG (Migdal HaEmek, Israel)'),
    ('IL-MIP', 'IL-MIP (Mitspeh Ramon, Israel)'),
    ('IL-MIS', 'IL-MIS (Mishmar David, Israel)'),
    ('IL-MJO', 'IL-MJO (Beit Shean Jordan Meshakef, Israel)'),
    ('IL-MLA', 'IL-MLA (Ashdod Millennium, Israel)'),
    ('IL-MMN', 'IL-MMN (Maman/Lod, Israel)'),
    ('IL-MOD', 'IL-MOD (Modiin-Maccabim-Reut, Israel)'),
    ('IL-MON', 'IL-MON (Tel Mond, Israel)'),
    ('IL-MRA', 'IL-MRA (Ashdod Rail Terminal, Israel)'),
    ('IL-MSD', 'IL-MSD (Mashabbe Sade, Israel)'),
    ('IL-MSG', 'IL-MSG (Misgav, Israel)'),
    ('IL-MSO', 'IL-MSO (Mishor Rotem, Israel)'),
    ('IL-MSP', 'IL-MSP (Haifa Israel Shipyards Port, Israel)'),
    ('IL-MTL', 'IL-MTL (Matula, Israel)'),
    ('IL-MTR', 'IL-MTR (Meitar, Israel)'),
    ('IL-MTS', 'IL-MTS (Ashdod Terminal 207, Israel)'),
    ('IL-MTT', 'IL-MTT (Moza Illit, Israel)'),
    ('IL-MTZ', 'IL-MTZ (Masada, Israel)'),
    ('IL-MUO', 'IL-MUO (Masuot Yitzhak, Israel)'),
    ('IL-MVA', 'IL-MVA (Moshav Ahisamach, Israel)'),
    ('IL-MXF', 'IL-MXF (Merhavya, Israel)'),
    ('IL-MZH', 'IL-MZH (Mazliah, Israel)'),
    ('IL-MZI', 'IL-MZI (Mevasseret Ziyyon, Israel)'),
    ('IL-MZR', 'IL-MZR (Mizra, Israel)'),
    ('IL-NAA', 'IL-NAA (Na An, Israel)'),
    ('IL-NAB', 'IL-NAB (Nabulus, Israel)'),
    ('IL-NAM', 'IL-NAM (Nir Am, Israel)'),
    ('IL-NAS', 'IL-NAS (Nahshonim, Israel)'),
    ('IL-NAT', 'IL-NAT (Netanya, Israel)'),
    ('IL-NAZ', 'IL-NAZ (Nazareth, Israel)'),
    ('IL-NEG', 'IL-NEG (Negba, Israel)'),
    ('IL-NEH', 'IL-NEH (Nehalim, Israel)'),
    ('IL-NET', 'IL-NET (Netivot, Israel)'),
    ('IL-NEV', 'IL-NEV (Nevatim, Israel)'),
    ('IL-NHR', 'IL-NHR (Nesher, Israel)'),
    ('IL-NHY', 'IL-NHY (Nahariya, Israel)'),
    ('IL-NHZ', 'IL-NHZ (Nahal Oz, Israel)'),
    ('IL-NID', 'IL-NID (Nir Dawid, Israel)'),
    ('IL-NIT', 'IL-NIT (Maanit, Israel)'),
    ('IL-NLL', 'IL-NLL (Newe Ilan, Israel)'),
    ('IL-NNM', 'IL-NNM (Nizzanim, Israel)'),
    ('IL-NOZ', 'IL-NOZ (Nir Oz, Israel)'),
    ('IL-NUR', 'IL-NUR (Newe Ur, Israel)'),
    ('IL-NWY', 'IL-NWY (Newe Yamin, Israel)'),
    ('IL-NZN', 'IL-NZN (Nizana, Israel)'),
    ('IL-NZV', 'IL-NZV (Nir Zevi, Israel)'),
    ('IL-NZY', 'IL-NZY (Nes Ziyyona, Israel)'),
    ('IL-OFA', 'IL-OFA (Ofakim, Israel)'),
    ('IL-OFR', 'IL-OFR (Ofra, Israel)'),
    ('IL-OHM', 'IL-OHM (Oshrat, Israel)'),
    ('IL-OLE', 'IL-OLE (Olesh, Israel)'),
    ('IL-OME', 'IL-OME (Omer, Israel)'),
    ('IL-ORA', 'IL-ORA (Or Aqiva, Israel)'),
    ('IL-OST', 'IL-OST (Eshtaol, Israel)'),
    ('IL-OVL', 'IL-OVL (Lod Overseas, Israel)'),
    ('IL-OVM', 'IL-OVM (Qiryat Ata Milenium Terminal, Israel)'),
    ('IL-OVO', 'IL-OVO (Ashdod Overseas, Israel)'),
    ('IL-OVR', 'IL-OVR (Haifa Overseas, Israel)'),
    ('IL-OVS', 'IL-OVS (Ashdod Overseas 2, Israel)'),
    ('IL-OVY', 'IL-OVY (Ashdod Overseas Hayovel Terminal, Israel)'),
    ('IL-OYH', 'IL-OYH (Or Yehuda, Israel)'),
    ('IL-PDY', 'IL-PDY (Pardesiya, Israel)'),
    ('IL-PEH', 'IL-PEH (Petahya, Israel)'),
    ('IL-PET', 'IL-PET (Petah Tikva, Israel)'),
    ('IL-PHH', 'IL-PHH (Pardes Hanna, Israel)'),
    ('IL-PHM', 'IL-PHM (Palmachim, Israel)'),
    ('IL-PSM', 'IL-PSM (Post Offoce ModiIn, Israel)'),
    ('IL-PST', 'IL-PST (Post Office Lod, Israel)'),
    ('IL-PTQ', 'IL-PTQ (Petah Tiqwa, Israel)'),
    ('IL-QAD', 'IL-QAD (Qadima, Israel)'),
    ('IL-QIS', 'IL-QIS (Qiryat Shemona, Israel)'),
    ('IL-QYB', 'IL-QYB (Qiryat Bialik, Israel)'),
    ('IL-QYM', 'IL-QYM (Qiryat Malakhi, Israel)'),
    ('IL-QYT', 'IL-QYT (Qiryat Gat, Israel)'),
    ('IL-RAA', 'IL-RAA (Raananna, Israel)'),
    ('IL-RAM', 'IL-RAM (Ramat HaSharon, Israel)'),
    ('IL-RAO', 'IL-RAO (Ram-On, Israel)'),
    ('IL-RBA', 'IL-RBA (Regba, Israel)'),
    ('IL-RDM', 'IL-RDM (Revadim, Israel)'),
    ('IL-REH', 'IL-REH (Rehovot, Israel)'),
    ('IL-RFH', 'IL-RFH (Rafiach, Israel)'),
    ('IL-RFL', 'IL-RFL (Ramat Ef Al, Israel)'),
    ('IL-RGM', 'IL-RGM (Regavim, Israel)'),
    ('IL-RHA', 'IL-RHA (Rosh Haayin, Israel)'),
    ('IL-RHN', 'IL-RHN (Rosh Hanikra, Israel)'),
    ('IL-RHO', 'IL-RHO (Ramat Hovav, Israel)'),
    ('IL-RHS', 'IL-RHS (Ramat Hashofet, Israel)'),
    ('IL-RHT', 'IL-RHT (Rahat, Israel)'),
    ('IL-RHV', 'IL-RHV (Ramat HaKovesh, Israel)'),
    ('IL-RLZ', 'IL-RLZ (Rishon Leziyyon, Israel)'),
    ('IL-RMG', 'IL-RMG (Ramat Gan, Israel)'),
    ('IL-RML', 'IL-RML (Ramla, Israel)'),
    ('IL-RNP', 'IL-RNP (Rishpon, Israel)'),
    ('IL-RPN', 'IL-RPN (Rosh Pina, Israel)'),
    ('IL-RRA', 'IL-RRA (Ramat Raziel, Israel)'),
    ('IL-RVM', 'IL-RVM (Revivim, Israel)'),
    ('IL-RYO', 'IL-RYO (Ramat Yohanan, Israel)'),
    ('IL-RYY', 'IL-RYY (Ramat Yishay, Israel)'),
    ('IL-SAM', 'IL-SAM (Shoham, Israel)'),
    ('IL-SAS', 'IL-SAS (Sasa, Israel)'),
    ('IL-SDB', 'IL-SDB (Sedeh Boker, Israel)'),
    ('IL-SDE', 'IL-SDE (Sde Uziyahu, Israel)'),
    ('IL-SDM', 'IL-SDM (Shedema, Israel)'),
    ('IL-SDO', 'IL-SDO (Sdot Yam, Israel)'),
    ('IL-SDT', 'IL-SDT (Sederot, Israel)'),
    ('IL-SDV', 'IL-SDV (Tel Aviv Sde Dov Airport, Israel)'),
    ('IL-SED', 'IL-SED (Sedom, Israel)'),
    ('IL-SGS', 'IL-SGS (Segev Shalom, Israel)'),
    ('IL-SHA', 'IL-SHA (Shahar, Israel)'),
    ('IL-SHF', 'IL-SHF (Shefaram, Israel)'),
    ('IL-SHI', 'IL-SHI (Beit Hashita, Israel)'),
    ('IL-SHM', 'IL-SHM (Gan Shmuel, Israel)'),
    ('IL-SHR', 'IL-SHR (Shamir, Israel)'),
    ('IL-SIL', 'IL-SIL (Sde Warbug, Israel)'),
    ('IL-SKH', 'IL-SKH (Sakhnin, Israel)'),
    ('IL-SLM', 'IL-SLM (Shelomi, Israel)'),
    ('IL-STT', 'IL-STT (Shaarei Tikva, Israel)'),
    ('IL-SUK', 'IL-SUK (Sukrier, Israel)'),
    ('IL-SVY', 'IL-SVY (Savyon, Israel)'),
    ('IL-SWS', 'IL-SWS (Swissport Cargo ICD/Lod, Israel)'),
    ('IL-SZF', 'IL-SZF (Shizafon, Israel)'),
    ('IL-SZO', 'IL-SZO (Kefar Szold, Israel)'),
    ('IL-TAB', 'IL-TAB (Taba Border Crossing, Israel)'),
    ('IL-TAR', 'IL-TAR (Maalot-Tarshiha, Israel)'),
    ('IL-TCL', 'IL-TCL (Tirat Carmel, Israel)'),
    ('IL-TFN', 'IL-TFN (Migdal Tefen, Israel)'),
    ('IL-THD', 'IL-THD (Tzur Hadassah, Israel)'),
    ('IL-TIB', 'IL-TIB (Tiberias, Israel)'),
    ('IL-TKA', 'IL-TKA (Tzoran-Kadima, Israel)'),
    ('IL-TLM', 'IL-TLM (Tlalim, Israel)'),
    ('IL-TLV', 'IL-TLV (Tel Aviv-Yafo, Israel)'),
    ('IL-TNV', 'IL-TNV (Tnuvot, Israel)'),
    ('IL-TRN', 'IL-TRN (Turan, Israel)'),
    ('IL-TRS', 'IL-TRS (Red Sea Security, Israel)'),
    ('IL-TZM', 'IL-TZM (TzeElim, Israel)'),
    ('IL-TZO', 'IL-TZO (Tzofit, Israel)'),
    ('IL-UDM', 'IL-UDM (Udim, Israel)'),
    ('IL-UMM', 'IL-UMM (Umm al-Fahm, Israel)'),
    ('IL-VDA', 'IL-VDA (Ovda, Israel)'),
    ('IL-VRA', 'IL-VRA (Kefar Vradim, Israel)'),
    ('IL-VVL', 'IL-VVL (Kefar Vitkin, Israel)'),
    ('IL-YAK', 'IL-YAK (Yakum, Israel)'),
    ('IL-YAM', 'IL-YAM (Yeruham, Israel)'),
    ('IL-YEH', 'IL-YEH (Yehud, Israel)'),
    ('IL-YGL', 'IL-YGL (Yagel, Israel)'),
    ('IL-YHM', 'IL-YHM (Yad HaShmona, Israel)'),
    ('IL-YIF', 'IL-YIF (Yiftah, Israel)'),
    ('IL-YIT', 'IL-YIT (Nir Yitzhak, Israel)'),
    ('IL-YKN', 'IL-YKN (Yokneam, Israel)'),
    ('IL-YMD', 'IL-YMD (Yad Mordechai, Israel)'),
    ('IL-YON', 'IL-YON (Kefar Yona, Israel)'),
    ('IL-YOT', 'IL-YOT (Yotvata, Israel)'),
    ('IL-YRK', 'IL-YRK (Yarka, Israel)'),
    ('IL-YSH', 'IL-YSH (YishI, Israel)'),
    ('IL-YTD', 'IL-YTD (Sedot Yam, Israel)'),
    ('IL-YVE', 'IL-YVE (Yavne, Israel)'),
    ('IL-YVL', 'IL-YVL (Yavneel, Israel)'),
    ('IL-ZER', 'IL-ZER (Netzer Sereni, Israel)'),
    ('IL-ZFT', 'IL-ZFT (Zfat, Israel)'),
    ('IL-ZGP', 'IL-ZGP (Zippori, Israel)'),
    ('IL-ZIN', 'IL-ZIN (Arava Terminal Zin, Israel)'),
    ('IL-ZKM', 'IL-ZKM (Zikim, Israel)'),
    ('IL-ZRF', 'IL-ZRF (Tzrifin, Israel)'),
    ('IL-ZYW', 'IL-ZYW (Zichron YaAkow, Israel)'),
    ('IM-7MI', 'IM-7MI (Maughold, Isle of Man)'),
    ('IM-BRI', 'IM-BRI (Bride, Isle of Man)'),
    ('IM-CTN', 'IM-CTN (Castletown, Isle of Man)'),
    ('IM-DGS', 'IM-DGS (Douglas, Isle of Man)'),
    ('IM-IOM', 'IM-IOM (Ronaldsway Apt, Isle of Man)'),
    ('IM-JBY', 'IM-JBY (Jurby, Isle of Man)'),
    ('IM-KIR', 'IM-KIR (Kirkmichale, Isle of Man)'),
    ('IM-OHN', 'IM-OHN (Onchan, Isle of Man)'),
    ('IM-PEL', 'IM-PEL (Peel, Isle of Man)'),
    ('IM-PER', 'IM-PER (Port Erin, Isle of Man)'),
    ('IM-PSM', 'IM-PSM (Port Saint Mary, Isle of Man)'),
    ('IM-RAM', 'IM-RAM (Ramsey, Isle of Man)'),
    ('IM-SAN', 'IM-SAN (Santon, Isle of Man)'),
    ('IN-5PA', 'IN-5PA (Paneli, India)'),
    ('IN-9BH', 'IN-9BH (Bhimasar, India)'),
    ('IN-ABD', 'IN-ABD (Adilabad, India)'),
    ('IN-ABG', 'IN-ABG (Alibag, India)'),
    ('IN-ABH', 'IN-ABH (Abohar, India)'),
    ('IN-ABN', 'IN-ABN (Ambernath, India)'),
    ('IN-ABU', 'IN-ABU (Abu Road, India)'),
    ('IN-ACH', 'IN-ACH (Achra, India)'),
    ('IN-ACK', 'IN-ACK (Acharapakkam, India)'),
    ('IN-ACT', 'IN-ACT (Ambala Cantonment, India)'),
    ('IN-ADC', 'IN-ADC (Ccipl-SEZ/Ahmadabad, India)'),
    ('IN-ADE', 'IN-ADE (Andheri East, India)'),
    ('IN-ADG', 'IN-ADG (Gipl-SEZ/Ahmadabad, India)'),
    ('IN-ADI', 'IN-ADI (Androth Is, India)'),
    ('IN-ADK', 'IN-ADK (Adambakkam, India)'),
    ('IN-ADL', 'IN-ADL (Adimali, India)'),
    ('IN-ADM', 'IN-ADM (Mrpl-SEZ/Ahmadabad, India)'),
    ('IN-ADP', 'IN-ADP (Adipur, India)'),
    ('IN-ADR', 'IN-ADR (Cgrpl-SEZ/Ahmadabad, India)'),
    ('IN-ADY', 'IN-ADY (Adyar, India)'),
    ('IN-AGA', 'IN-AGA (Agucha, India)'),
    ('IN-AGR', 'IN-AGR (Agra, India)'),
    ('IN-AGU', 'IN-AGU (Alangulam, India)'),
    ('IN-AGX', 'IN-AGX (Agatti Island, India)'),
    ('IN-AII', 'IN-AII (IGGSL SEZ/Thane, India)'),
    ('IN-AIK', 'IN-AIK (Ibrahimpur Icd/Khurja, India)'),
    ('IN-AIR', 'IN-AIR (SPPL SEZ/Thane, India)'),
    ('IN-AIS', 'IN-AIS (Amini Island, India)'),
    ('IN-AJE', 'IN-AJE (Welspun Anjar-SEZ/Anjar, India)'),
    ('IN-AJI', 'IN-AJI (Ajmer, India)'),
    ('IN-AJL', 'IN-AJL (Aizawl, India)'),
    ('IN-AJM', 'IN-AJM (Mundra Port SEZ, India)'),
    ('IN-AKB', 'IN-AKB (BIACPL SEZ/Visakhapatnam, India)'),
    ('IN-AKD', 'IN-AKD (Akola, India)'),
    ('IN-AKM', 'IN-AKM (Adakamaranahalli, India)'),
    ('IN-AKP', 'IN-AKP (APIICL SEZ/Visakhapatnam, India)'),
    ('IN-AKR', 'IN-AKR (RPCIPL SEZ/Visakhapatnam, India)'),
    ('IN-AKV', 'IN-AKV (Ankleshwar, India)'),
    ('IN-ALA', 'IN-ALA (Alang SBY, India)'),
    ('IN-ALF', 'IN-ALF (Alleppey, India)'),
    ('IN-ALG', 'IN-ALG (Aligarh, India)'),
    ('IN-ALI', 'IN-ALI (Alirajpur, India)'),
    ('IN-ALP', 'IN-ALP (Alpl Cfs/Dadri, India)'),
    ('IN-ALW', 'IN-ALW (Alwar, India)'),
    ('IN-AMB', 'IN-AMB (Ambad, India)'),
    ('IN-AMD', 'IN-AMD (Ahmedabad, India)'),
    ('IN-AMG', 'IN-AMG (Amingaon (Gauhati), India)'),
    ('IN-AMI', 'IN-AMI (Andorth Is, India)'),
    ('IN-AMR', 'IN-AMR (Ambatturai (Ambathurai), India)'),
    ('IN-AMT', 'IN-AMT (Amethi, India)'),
    ('IN-ANA', 'IN-ANA (Ana, India)'),
    ('IN-ANG', 'IN-ANG (Anijengo, India)'),
    ('IN-ANL', 'IN-ANL (Arnala, India)'),
    ('IN-ANO', 'IN-ANO (Angul, India)'),
    ('IN-ANU', 'IN-ANU (Anuppur, India)'),
    ('IN-APH', 'IN-APH (Anantapur, India)'),
    ('IN-API', 'IN-API (Aap-SEZ/Ahmedabad, India)'),
    ('IN-APL', 'IN-APL (Acpl Cfs/Dadri, India)'),
    ('IN-APR', 'IN-APR (Alipore, India)'),
    ('IN-APT', 'IN-APT (Anaparti, India)'),
    ('IN-ARI', 'IN-ARI (Ariyalur, India)'),
    ('IN-ARK', 'IN-ARK (Arakkonam, India)'),
    ('IN-ARR', 'IN-ARR (Aroor, India)'),
    ('IN-ASH', 'IN-ASH (Anandpur Sahib, India)'),
    ('IN-ASL', 'IN-ASL (Aslali, India)'),
    ('IN-ATQ', 'IN-ATQ (Amritsar, India)'),
    ('IN-ATR', 'IN-ATR (Attari Road, India)'),
    ('IN-ATT', 'IN-ATT (Attari, India)'),
    ('IN-ATU', 'IN-ATU (Attur, India)'),
    ('IN-AUR', 'IN-AUR (Auraiya, India)'),
    ('IN-AWM', 'IN-AWM (Aurangabad, India)'),
    ('IN-AZK', 'IN-AZK (Azhikkal, India)'),
    ('IN-BAA', 'IN-BAA (Baran, India)'),
    ('IN-BAC', 'IN-BAC (Bari, India)'),
    ('IN-BAD', 'IN-BAD (Bhaddi, India)'),
    ('IN-BAE', 'IN-BAE (Bardhaman, India)'),
    ('IN-BAG', 'IN-BAG (Balangir, India)'),
    ('IN-BAH', 'IN-BAH (Bahadurgarh, India)'),
    ('IN-BAI', 'IN-BAI (IT-ITES-B-SEZ/Ulwe, India)'),
    ('IN-BAL', 'IN-BAL (Balotra, India)'),
    ('IN-BAM', 'IN-BAM (Multi Services-SEZ/Ulwe, India)'),
    ('IN-BAN', 'IN-BAN (Banswara, India)'),
    ('IN-BAP', 'IN-BAP (Multi Services-SEZ/Dronagiri, India)'),
    ('IN-BAR', 'IN-BAR (Barnala, India)'),
    ('IN-BAS', 'IN-BAS (Basti, India)'),
    ('IN-BAT', 'IN-BAT (IT-ITES-C-SEZ/Ulwe, India)'),
    ('IN-BAU', 'IN-BAU (IT-ITES-A-SEZ/Ulwe, India)'),
    ('IN-BAW', 'IN-BAW (Bawal, India)'),
    ('IN-BBH', 'IN-BBH (Bari Brahmana, India)'),
    ('IN-BBI', 'IN-BBI (Bhubaneswar, India)'),
    ('IN-BBM', 'IN-BBM (Badami, India)'),
    ('IN-BBP', 'IN-BBP (Bahabal Pur, India)'),
    ('IN-BCO', 'IN-BCO (Euro Multivision Bhachau-SEZ/Kutch, India)'),
    ('IN-BDA', 'IN-BDA (Bandra, India)'),
    ('IN-BDB', 'IN-BDB (Precious Cargo Customs Clearance Centre/Bandra, India)'),
    ('IN-BDG', 'IN-BDG (Badagara, India)'),
    ('IN-BDH', 'IN-BDH (Bhadohi, India)'),
    ('IN-BDI', 'IN-BDI (Baddi, India)'),
    ('IN-BDQ', 'IN-BDQ (Vadodara, India)'),
    ('IN-BDR', 'IN-BDR (Baindur, India)'),
    ('IN-BED', 'IN-BED (Bedi, India)'),
    ('IN-BEE', 'IN-BEE (Beed, India)'),
    ('IN-BEK', 'IN-BEK (Bareilly, India)'),
    ('IN-BEL', 'IN-BEL (Betul, India)'),
    ('IN-BEP', 'IN-BEP (Bellary, India)'),
    ('IN-BET', 'IN-BET (Betul, India)'),
    ('IN-BEY', 'IN-BEY (Beypore, India)'),
    ('IN-BFR', 'IN-BFR (GRFL ICD/Ballabhgarh, India)'),
    ('IN-BGH', 'IN-BGH (Ballabgarh, India)'),
    ('IN-BGK', 'IN-BGK (Jodhpur-Bhagat Ki Kothi, India)'),
    ('IN-BGM', 'IN-BGM (Baghamara, India)'),
    ('IN-BGQ', 'IN-BGQ (Quest-SEZ/Belgaum, India)'),
    ('IN-BGU', 'IN-BGU (Bairgania, India)'),
    ('IN-BGW', 'IN-BGW (Bhagwa, India)'),
    ('IN-BHA', 'IN-BHA (Bharatpur, India)'),
    ('IN-BHC', 'IN-BHC (Jubilant-Chemical-SEZ/Vilayat, India)'),
    ('IN-BHD', 'IN-BHD (Dahez SEZ, India)'),
    ('IN-BHH', 'IN-BHH (Bahraich, India)'),
    ('IN-BHI', 'IN-BHI (Bhilai, India)'),
    ('IN-BHJ', 'IN-BHJ (Bhuj, India)'),
    ('IN-BHK', 'IN-BHK (Bhadrakh, India)'),
    ('IN-BHL', 'IN-BHL (Bhilwara, India)'),
    ('IN-BHM', 'IN-BHM (Bheemunipatnam, India)'),
    ('IN-BHN', 'IN-BHN (Bhind, India)'),
    ('IN-BHO', 'IN-BHO (Bhopal, India)'),
    ('IN-BHP', 'IN-BHP (Bhagwanpur, India)'),
    ('IN-BHS', 'IN-BHS (Sterling-SEZ/Bharuch, India)'),
    ('IN-BHU', 'IN-BHU (Bhavnagar, India)'),
    ('IN-BHW', 'IN-BHW (Bhawanigarh, India)'),
    ('IN-BID', 'IN-BID (Bidar, India)'),
    ('IN-BIL', 'IN-BIL (Bhilad, India)'),
    ('IN-BJP', 'IN-BJP (Bijapur, India)'),
    ('IN-BKB', 'IN-BKB (Bikaner, India)'),
    ('IN-BKR', 'IN-BKR (Bankura, India)'),
    ('IN-BKT', 'IN-BKT (Bankot, India)'),
    ('IN-BLE', 'IN-BLE (Concor ICD/Balasore, India)'),
    ('IN-BLG', 'IN-BLG (Balanagar, India)'),
    ('IN-BLI', 'IN-BLI (Bilari, India)'),
    ('IN-BLK', 'IN-BLK (Belekeri, India)'),
    ('IN-BLL', 'IN-BLL (Ballia, India)'),
    ('IN-BLM', 'IN-BLM (Bilimora, India)'),
    ('IN-BLP', 'IN-BLP (Belapur, India)'),
    ('IN-BLR', 'IN-BLR (Bangalore, India)'),
    ('IN-BLS', 'IN-BLS (Balasore, India)'),
    ('IN-BLT', 'IN-BLT (Balet, India)'),
    ('IN-BLU', 'IN-BLU (Bilaspur, India)'),
    ('IN-BMP', 'IN-BMP (Bargawan, India)'),
    ('IN-BMR', 'IN-BMR (Barmer, India)'),
    ('IN-BMV', 'IN-BMV (Bhimavaram, India)'),
    ('IN-BNC', 'IN-BNC (Kbits-SEZ/Bangalore, India)'),
    ('IN-BND', 'IN-BND (Banddar, India)'),
    ('IN-BNI', 'IN-BNI (Barauni, India)'),
    ('IN-BNK', 'IN-BNK (Kolkata IT Park/Bantala, India)'),
    ('IN-BNR', 'IN-BNR (Bhimnagar, India)'),
    ('IN-BNW', 'IN-BNW (Wipro SEZ/Kolkata, India)'),
    ('IN-BNY', 'IN-BNY (Berhni, India)'),
    ('IN-BOK', 'IN-BOK (Borkhedi ICD/Nagpur, India)'),
    ('IN-BOL', 'IN-BOL (Bolanganj, India)'),
    ('IN-BOM', 'IN-BOM (Mumbai (ex Bombay), India)'),
    ('IN-BON', 'IN-BON (Bongaigaon, India)'),
    ('IN-BOP', 'IN-BOP (Bonthapally, India)'),
    ('IN-BOU', 'IN-BOU (Bauda, India)'),
    ('IN-BPL', 'IN-BPL (FPO BHOPAL/BHOPAL, India)'),
    ('IN-BPQ', 'IN-BPQ (Pratapganj, India)'),
    ('IN-BPR', 'IN-BPR (Bistupur, India)'),
    ('IN-BPS', 'IN-BPS (Air Parcel Sorting Office/Mumbai, India)'),
    ('IN-BPT', 'IN-BPT (Bangarapet, India)'),
    ('IN-BRA', 'IN-BRA (Barsora, India)'),
    ('IN-BRC', 'IN-BRC (Baroda, India)'),
    ('IN-BRG', 'IN-BRG (Bargarh, India)'),
    ('IN-BRH', 'IN-BRH (Broach, India)'),
    ('IN-BRI', 'IN-BRI (Bikaner, India)'),
    ('IN-BRM', 'IN-BRM (Borliai-Mandla, India)'),
    ('IN-BRN', 'IN-BRN (Boranada, Jodhpur, India)'),
    ('IN-BRP', 'IN-BRP (Barpeta, India)'),
    ('IN-BRR', 'IN-BRR (Balrampur, India)'),
    ('IN-BRS', 'IN-BRS (SE&C-LTD-SEZ/Waghodia, India)'),
    ('IN-BRT', 'IN-BRT (Baramati, India)'),
    ('IN-BRU', 'IN-BRU (Bharuch, India)'),
    ('IN-BRY', 'IN-BRY (Borya, India)'),
    ('IN-BSA', 'IN-BSA (Banbasa, India)'),
    ('IN-BSC', 'IN-BSC (Bokaro Steel City, India)'),
    ('IN-BSL', 'IN-BSL (Bhusawal, India)'),
    ('IN-BSN', 'IN-BSN (Bassain, India)'),
    ('IN-BSR', 'IN-BSR (Bulsar, India)'),
    ('IN-BTD', 'IN-BTD (Bathinda, India)'),
    ('IN-BTK', 'IN-BTK (Bhatkal, India)'),
    ('IN-BTL', 'IN-BTL (Beltola, India)'),
    ('IN-BTM', 'IN-BTM (Bhithamore (Sursnad), India)'),
    ('IN-BTP', 'IN-BTP (Bhetapara, India)'),
    ('IN-BTR', 'IN-BTR (Bitra Is, India)'),
    ('IN-BUD', 'IN-BUD (Budge-Budge, India)'),
    ('IN-BUN', 'IN-BUN (Bundala, India)'),
    ('IN-BUP', 'IN-BUP (Bhatinda, India)'),
    ('IN-BUR', 'IN-BUR (Baharampur, India)'),
    ('IN-BUU', 'IN-BUU (Budaun, India)'),
    ('IN-BVC', 'IN-BVC (Concor-ICD/Ballabhgarh, India)'),
    ('IN-BW2', 'IN-BW2 (Bhiwani, India)'),
    ('IN-BWD', 'IN-BWD (Bhiwadi, India)'),
    ('IN-BWL', 'IN-BWL (Barwala, India)'),
    ('IN-BWN', 'IN-BWN (Bhiwandi, India)'),
    ('IN-BWR', 'IN-BWR (Borawar, India)'),
    ('IN-BWS', 'IN-BWS (Afs/Kapashera, India)'),
    ('IN-BYD', 'IN-BYD (Bhayandar, India)'),
    ('IN-BYT', 'IN-BYT (Beyt, India)'),
    ('IN-CAG', 'IN-CAG (Tata Steel SEZ/Ganjam, India)'),
    ('IN-CAM', 'IN-CAM (Cambay, India)'),
    ('IN-CAP', 'IN-CAP (Calingapatam, India)'),
    ('IN-CAR', 'IN-CAR (Carijam, India)'),
    ('IN-CAS', 'IN-CAS (SAPL SEZ/Ganjam, India)'),
    ('IN-CBC', 'IN-CBC (CHIPL SEZ/Coimbatore, India)'),
    ('IN-CBD', 'IN-CBD (Car Nicobar, India)'),
    ('IN-CBL', 'IN-CBL (Chandbali, India)'),
    ('IN-CBS', 'IN-CBS (SE&C LTD-SEZ/Coimbatore, India)'),
    ('IN-CBT', 'IN-CBT (TDPL SEZ/Coimbatore, India)'),
    ('IN-CCI', 'IN-CCI (Wipro Sez/Hinjewadi, India)'),
    ('IN-CCJ', 'IN-CCJ (Kozhikode (ex Calicut), India)'),
    ('IN-CCT', 'IN-CCT (Kinfrafp-SEZ/Kozhikkode, India)'),
    ('IN-CCU', 'IN-CCU (Kolkata (ex Calcutta), India)'),
    ('IN-CDC', 'IN-CDC (DCA-II SEZ/Chandigarh, India)'),
    ('IN-CDD', 'IN-CDD (DCA-I SEZ/Chandigarh, India)'),
    ('IN-CDL', 'IN-CDL (Cuddalore, India)'),
    ('IN-CDM', 'IN-CDM (Chidambaram, India)'),
    ('IN-CDP', 'IN-CDP (Cuddapah, India)'),
    ('IN-CEC', 'IN-CEC (ECTN SEZ/Coimbatore, India)'),
    ('IN-CFI', 'IN-CFI (FIPL SEZ/Kancheepuram, India)'),
    ('IN-CGA', 'IN-CGA (MWCDL-Apparels-SEZ/Chengalpattu, India)'),
    ('IN-CGE', 'IN-CGE (ETA SEZ/Kancheepuram, India)'),
    ('IN-CGI', 'IN-CGI (MWCDL-IT-SEZ/Chengalpattu, India)'),
    ('IN-CGL', 'IN-CGL (MWCDL-Auto-Ancillaries-SEZ/Chengalpattu, India)'),
    ('IN-CGN', 'IN-CGN (Chengannur, India)'),
    ('IN-CHA', 'IN-CHA (Chandrapur, India)'),
    ('IN-CHG', 'IN-CHG (Changanacherry, India)'),
    ('IN-CHH', 'IN-CHH (Chhatarpur, India)'),
    ('IN-CHI', 'IN-CHI (Chikaballur, India)'),
    ('IN-CHJ', 'IN-CHJ (WWIL ICD/Wardha, India)'),
    ('IN-CHL', 'IN-CHL (Choolai, India)'),
    ('IN-CHM', 'IN-CHM (Chamurci, India)'),
    ('IN-CHN', 'IN-CHN (Chhani/Vadodora, India)'),
    ('IN-CHO', 'IN-CHO (Chittorgarh, India)'),
    ('IN-CHP', 'IN-CHP (Champai, India)'),
    ('IN-CHR', 'IN-CHR (Chapora, India)'),
    ('IN-CHS', 'IN-CHS (Cholapuram, India)'),
    ('IN-CHT', 'IN-CHT (Chittoor, India)'),
    ('IN-CHU', 'IN-CHU (Churu, India)'),
    ('IN-CHV', 'IN-CHV (Chinchvad, India)'),
    ('IN-CHW', 'IN-CHW (Chirawa, India)'),
    ('IN-CHY', 'IN-CHY (Chimakurthy, India)'),
    ('IN-CJA', 'IN-CJA (AEIP SEZ/Kancheepuram, India)'),
    ('IN-CJB', 'IN-CJB (Coimbatore, India)'),
    ('IN-CJC', 'IN-CJC (NCTL(ENGG) SEZ/Kancheepuram, India)'),
    ('IN-CJD', 'IN-CJD (DLFC SEZ/Kancheepuram, India)'),
    ('IN-CJE', 'IN-CJE (ECTN SEZ/Kancheepuram, India)'),
    ('IN-CJF', 'IN-CJF (Ftil-SEZ/Sriperumbudur, India)'),
    ('IN-CJG', 'IN-CJG (JGHIPL SEZ/Sriperumbudur, India)'),
    ('IN-CJI', 'IN-CJI (IG3I SEZ/Kancheepuram, India)'),
    ('IN-CJJ', 'IN-CJJ (JMFTZ-SEZ/Mannur, India)'),
    ('IN-CJN', 'IN-CJN (Nipl-SEZ/Sriperumbudur, India)'),
    ('IN-CJO', 'IN-CJO (Sipcot-Hi-Tech-SEZ-Oragadam/Sriperumbudur, India)'),
    ('IN-CJS', 'IN-CJS (Sipcot-Hi-Tech-SEZ/Sriperumbudur, India)'),
    ('IN-CJV', 'IN-CJV (VTPL SEZ/Kancheepuram, India)'),
    ('IN-CKA', 'IN-CKA (Chirkunda, India)'),
    ('IN-CKH', 'IN-CKH (Chikalthana, India)'),
    ('IN-CKN', 'IN-CKN (Chakan, India)'),
    ('IN-CLX', 'IN-CLX (Chirala, India)'),
    ('IN-CML', 'IN-CML (Kathuwas Icd/Alwar, India)'),
    ('IN-CNC', 'IN-CNC (NCTL SEZ/Kancheepuram, India)'),
    ('IN-CNR', 'IN-CNR (Coonoor, India)'),
    ('IN-COA', 'IN-COA (Kspl-SEZ/Kakinada, India)'),
    ('IN-COH', 'IN-COH (Cooch Behar, India)'),
    ('IN-COK', 'IN-COK (Cochin, India)'),
    ('IN-COL', 'IN-COL (Colochel, India)'),
    ('IN-CON', 'IN-CON (Contai, India)'),
    ('IN-COO', 'IN-COO (Coondapur (Ganguly), India)'),
    ('IN-COP', 'IN-COP (Picpl-SEZ/Kakinada, India)'),
    ('IN-COS', 'IN-COS (Cossipore, India)'),
    ('IN-CPC', 'IN-CPC (Cgml Cfs/Dadri, India)'),
    ('IN-CPL', 'IN-CPL (Chiplun, India)'),
    ('IN-CPR', 'IN-CPR (Chawapayal ICD/Samrala, India)'),
    ('IN-CPU', 'IN-CPU (Chengalpattu, India)'),
    ('IN-CRB', 'IN-CRB (Changrabandha, India)'),
    ('IN-CRL', 'IN-CRL (Rga Sez/Chikkankannelli, India)'),
    ('IN-CRN', 'IN-CRN (Cornwallis, India)'),
    ('IN-CRX', 'IN-CRX (Loksan Lcs, India)'),
    ('IN-CSI', 'IN-CSI (Chattrapati Shivaji International Apt, India)'),
    ('IN-CSM', 'IN-CSM (Chanasma, India)'),
    ('IN-CSP', 'IN-CSP (SIPL SEZ/Kancheepuram, India)'),
    ('IN-CST', 'IN-CST (Chinchwad Station, India)'),
    ('IN-CSV', 'IN-CSV (SVPL SEZ/Coimbatore, India)'),
    ('IN-CTI', 'IN-CTI (Chetlat Is, India)'),
    ('IN-CUT', 'IN-CUT (Cuttack, India)'),
    ('IN-DAD', 'IN-DAD (Dadra, India)'),
    ('IN-DAE', 'IN-DAE (Daparizo, India)'),
    ('IN-DAH', 'IN-DAH (Dahej, India)'),
    ('IN-DAI', 'IN-DAI (Darjeeling, India)'),
    ('IN-DAM', 'IN-DAM (Daman, India)'),
    ('IN-DAO', 'IN-DAO (Damoh, India)'),
    ('IN-DAR', 'IN-DAR (Artha Sez/Greater Noida, India)'),
    ('IN-DAT', 'IN-DAT (Datia, India)'),
    ('IN-DAU', 'IN-DAU (Dausa, India)'),
    ('IN-DBA', 'IN-DBA (Dera Bassi, India)'),
    ('IN-DBD', 'IN-DBD (Dhanbad, India)'),
    ('IN-DBS', 'IN-DBS (Santa-SEZ/Muppireddipally, India)'),
    ('IN-DCT', 'IN-DCT (Dadri Container Terminal, India)'),
    ('IN-DDL', 'IN-DDL (PSWC ICD/Dhandari Kalan, India)'),
    ('IN-DEB', 'IN-DEB (Deogarh, India)'),
    ('IN-DED', 'IN-DED (Dehra Dun, India)'),
    ('IN-DEE', 'IN-DEE (Deesa (Disa), India)'),
    ('IN-DEF', 'IN-DEF (Infosys Sez/Dadri, India)'),
    ('IN-DEG', 'IN-DEG (Deogad, India)'),
    ('IN-DEL', 'IN-DEL (Delhi, India)'),
    ('IN-DEO', 'IN-DEO (Deoria, India)'),
    ('IN-DEP', 'IN-DEP (Deparizo, India)'),
    ('IN-DER', 'IN-DER (Dadri ICD/Noida, India)'),
    ('IN-DEW', 'IN-DEW (Dewas, India)'),
    ('IN-DGP', 'IN-DGP (Dungapur, India)'),
    ('IN-DHA', 'IN-DHA (Dhannad/Indore, India)'),
    ('IN-DHB', 'IN-DHB (Dhubri Steamerghat, India)'),
    ('IN-DHE', 'IN-DHE (Dhemaji, India)'),
    ('IN-DHK', 'IN-DHK (Dholka, India)'),
    ('IN-DHL', 'IN-DHL (Dhalaighat, India)'),
    ('IN-DHM', 'IN-DHM (Dharamsala, India)'),
    ('IN-DHO', 'IN-DHO (Dholpur, India)'),
    ('IN-DHP', 'IN-DHP (Dabhol Port, India)'),
    ('IN-DHR', 'IN-DHR (Dholera, India)'),
    ('IN-DHU', 'IN-DHU (Dahanu, India)'),
    ('IN-DHW', 'IN-DHW (Dharwad, India)'),
    ('IN-DIB', 'IN-DIB (Dibrugarh, India)'),
    ('IN-DID', 'IN-DID (Nanded, India)'),
    ('IN-DIG', 'IN-DIG (Dighi (Pune), India)'),
    ('IN-DIL', 'IN-DIL (Dindigul, India)'),
    ('IN-DIN', 'IN-DIN (Dindori, India)'),
    ('IN-DIU', 'IN-DIU (Diu, India)'),
    ('IN-DIV', 'IN-DIV (Div, India)'),
    ('IN-DLA', 'IN-DLA (Dharchula, India)'),
    ('IN-DLB', 'IN-DLB (Daulatabad, India)'),
    ('IN-DLE', 'IN-DLE (Dhule, India)'),
    ('IN-DLH', 'IN-DLH (Apllp Sez/Bangalore, India)'),
    ('IN-DLO', 'IN-DLO (Birpara Lcs, India)'),
    ('IN-DLU', 'IN-DLU (Dalu, India)'),
    ('IN-DMA', 'IN-DMA (Dhamara, India)'),
    ('IN-DMQ', 'IN-DMQ (Dhamra Port, India)'),
    ('IN-DMR', 'IN-DMR (Demagir, India)'),
    ('IN-DMT', 'IN-DMT (Dharamtar, India)'),
    ('IN-DMU', 'IN-DMU (Dimapur, India)'),
    ('IN-DNK', 'IN-DNK (Dhenkanal, India)'),
    ('IN-DPI', 'IN-DPI (Dharmapuri, India)'),
    ('IN-DPM', 'IN-DPM (Dharapuram, India)'),
    ('IN-DPR', 'IN-DPR (Dappar, India)'),
    ('IN-DRA', 'IN-DRA (Dashrath Puri, India)'),
    ('IN-DRG', 'IN-DRG (Darranga, India)'),
    ('IN-DRH', 'IN-DRH (Dharuhera, India)'),
    ('IN-DRI', 'IN-DRI (Dadri, India)'),
    ('IN-DRK', 'IN-DRK (Dwarka (Rupen), India)'),
    ('IN-DRL', 'IN-DRL (Dabolim, India)'),
    ('IN-DSK', 'IN-DSK (Dhanu-shkodi, India)'),
    ('IN-DTM', 'IN-DTM (Devathanam/Tiruchirappalli, India)'),
    ('IN-DTW', 'IN-DTW (Dantiwara, India)'),
    ('IN-DUR', 'IN-DUR (Durgapur, India)'),
    ('IN-DWA', 'IN-DWA (Dwarka, India)'),
    ('IN-DWK', 'IN-DWK (Dawki, India)'),
    ('IN-DWN', 'IN-DWN (Samalkha ICD/Panipat, India)'),
    ('IN-DWR', 'IN-DWR (Il Sez/Hubli, India)'),
    ('IN-EDP', 'IN-EDP (Edappally, India)'),
    ('IN-EKM', 'IN-EKM (Ernakulam, India)'),
    ('IN-ELU', 'IN-ELU (Eluru, India)'),
    ('IN-ENR', 'IN-ENR (Ennore, India)'),
    ('IN-EOR', 'IN-EOR (Eloor, India)'),
    ('IN-ERO', 'IN-ERO (Erode, India)'),
    ('IN-ERP', 'IN-ERP (Puthuvypeen-SEZ/Ernakulam, India)'),
    ('IN-ERV', 'IN-ERV (Vallarpadom-SEZ/Ernakulam, India)'),
    ('IN-ESH', 'IN-ESH (Elphinstone Harbour, India)'),
    ('IN-ETA', 'IN-ETA (Etah, India)'),
    ('IN-FAR', 'IN-FAR (Farakka, India)'),
    ('IN-FBD', 'IN-FBD (Faridabad, India)'),
    ('IN-FBE', 'IN-FBE (Faridabad, India)'),
    ('IN-FCH', 'IN-FCH (Fpo(Sea)/Chennai, India)'),
    ('IN-FIR', 'IN-FIR (Firozpur, India)'),
    ('IN-FLT', 'IN-FLT (Falta, India)'),
    ('IN-FMA', 'IN-FMA (APIICL-SEZ/Ranga Reddy, India)'),
    ('IN-FMH', 'IN-FMH (Hgsezl-SEZ/Ranga Reddy, India)'),
    ('IN-FMT', 'IN-FMT (Aditabla, India)'),
    ('IN-FRD', 'IN-FRD (Faridkot, India)'),
    ('IN-FTP', 'IN-FTP (Fatehpur, India)'),
    ('IN-FTS', 'IN-FTS (Fatehgarh Sahib, India)'),
    ('IN-FZD', 'IN-FZD (Firozabad, India)'),
    ('IN-GAB', 'IN-GAB (Ganderbal, India)'),
    ('IN-GAH', 'IN-GAH (Godhra, India)'),
    ('IN-GAI', 'IN-GAI (Gauriphanta, India)'),
    ('IN-GAJ', 'IN-GAJ (Ganjam, India)'),
    ('IN-GAL', 'IN-GAL (Galgalia, India)'),
    ('IN-GAN', 'IN-GAN (Gandhar, India)'),
    ('IN-GAO', 'IN-GAO (OPGS SEZ/Gandhidham, India)'),
    ('IN-GAT', 'IN-GAT (Gangtok, India)'),
    ('IN-GAU', 'IN-GAU (Gauhati (Panidi), India)'),
    ('IN-GAW', 'IN-GAW (Guwahati, India)'),
    ('IN-GAY', 'IN-GAY (Gaya, India)'),
    ('IN-GBA', 'IN-GBA (Gulbarga, India)'),
    ('IN-GBN', 'IN-GBN (Ingau, India)'),
    ('IN-GDA', 'IN-GDA (Gondia, India)'),
    ('IN-GDB', 'IN-GDB (Gidderbaha, India)'),
    ('IN-GDH', 'IN-GDH (Gandhinagar, India)'),
    ('IN-GDP', 'IN-GDP (Fllpl-SEZ/Thirruvallur, India)'),
    ('IN-GDR', 'IN-GDR (Gurdaspur, India)'),
    ('IN-GED', 'IN-GED (Gede, India)'),
    ('IN-GGA', 'IN-GGA (Gogha, India)'),
    ('IN-GGN', 'IN-GGN (Gurgaon, India)'),
    ('IN-GGR', 'IN-GGR (Ganganagar, India)'),
    ('IN-GGV', 'IN-GGV (Gangavaram, India)'),
    ('IN-GHA', 'IN-GHA (Ghogha, India)'),
    ('IN-GHP', 'IN-GHP (Ghasuapara, India)'),
    ('IN-GHR', 'IN-GHR (Garhi Harsaru, India)'),
    ('IN-GIN', 'IN-GIN (Gandhidham, India)'),
    ('IN-GJI', 'IN-GJI (Gunji, India)'),
    ('IN-GJP', 'IN-GJP (Gajapati, India)'),
    ('IN-GJT', 'IN-GJT (Padra, India)'),
    ('IN-GJX', 'IN-GJX (Ghojadanga, India)'),
    ('IN-GKJ', 'IN-GKJ (Golakganj, India)'),
    ('IN-GLY', 'IN-GLY (APIICL-SEZ/Mahabaoobnagar, India)'),
    ('IN-GMM', 'IN-GMM (Gummidipundi, India)'),
    ('IN-GMR', 'IN-GMR (Egmore, India)'),
    ('IN-GND', 'IN-GND (Greater Nodia, India)'),
    ('IN-GNG', 'IN-GNG (Gidc-SEZ/Gandhinagar, India)'),
    ('IN-GNL', 'IN-GNL (LIPD SEZ/Navi Mumbai, India)'),
    ('IN-GNO', 'IN-GNO (Greater Noida, India)'),
    ('IN-GNP', 'IN-GNP (GPRPL SEZ/Gurgaon, India)'),
    ('IN-GNR', 'IN-GNR (Lipl-ICD/Marripalem, India)'),
    ('IN-GNS', 'IN-GNS (Srehpl-SEZ/Gandhinagar, India)'),
    ('IN-GNT', 'IN-GNT (TCS-SEZ/Gandhinagar, India)'),
    ('IN-GNU', 'IN-GNU (Gautam Budh Nagar, India)'),
    ('IN-GOA', 'IN-GOA (Goalpara, India)'),
    ('IN-GOI', 'IN-GOI (Goa, India)'),
    ('IN-GOL', 'IN-GOL (Golaghat, India)'),
    ('IN-GON', 'IN-GON (Gonda, India)'),
    ('IN-GOP', 'IN-GOP (Gorakhpur, India)'),
    ('IN-GPP', 'IN-GPP (Gopalpur, India)'),
    ('IN-GPR', 'IN-GPR (Gopalpur, India)'),
    ('IN-GRA', 'IN-GRA (Kangra, India)'),
    ('IN-GRR', 'IN-GRR (Garden Reach, India)'),
    ('IN-GRW', 'IN-GRW (Apm Icd/Bhamboli-Khed, India)'),
    ('IN-GTG', 'IN-GTG (Gitaldah Road, India)'),
    ('IN-GTI', 'IN-GTI (ITL SEZ/Ranga Reddy, India)'),
    ('IN-GTR', 'IN-GTR (Guntur, India)'),
    ('IN-GTZ', 'IN-GTZ (Getandah, India)'),
    ('IN-GUA', 'IN-GUA (Gumla, India)'),
    ('IN-GUD', 'IN-GUD (Gudur, India)'),
    ('IN-GUJ', 'IN-GUJ (Gajraula, India)'),
    ('IN-GUL', 'IN-GUL (Gulabpura, India)'),
    ('IN-GUM', 'IN-GUM (Gummidipoondi, India)'),
    ('IN-GUX', 'IN-GUX (Guna, India)'),
    ('IN-GWA', 'IN-GWA (Garhwa, India)'),
    ('IN-GWL', 'IN-GWL (Gwalior, India)'),
    ('IN-GWM', 'IN-GWM (Vijayawada International Airport/Gannavaram, India)'),
    ('IN-GZB', 'IN-GZB (Ghaziabad, India)'),
    ('IN-HAA', 'IN-HAA (Harda, India)'),
    ('IN-HAD', 'IN-HAD (Mahad, India)'),
    ('IN-HAI', 'IN-HAI (Hailakandi, India)'),
    ('IN-HAL', 'IN-HAL (Haldia, India)'),
    ('IN-HAN', 'IN-HAN (Hindaun ICD/Karauli, India)'),
    ('IN-HAO', 'IN-HAO (Hardoi, India)'),
    ('IN-HAR', 'IN-HAR (Haryana, India)'),
    ('IN-HAS', 'IN-HAS (Hassan, India)'),
    ('IN-HBB', 'IN-HBB (Sdpl Sez/Bangalore, India)'),
    ('IN-HBX', 'IN-HBX (Hubli, India)'),
    ('IN-HDD', 'IN-HDD (Sidcul Icd/Pantnagar, India)'),
    ('IN-HDR', 'IN-HDR (Hindupur, India)'),
    ('IN-HEB', 'IN-HEB (GOCL SEZ/Bangalore, India)'),
    ('IN-HGH', 'IN-HGH (Hanumangarh, India)'),
    ('IN-HGL', 'IN-HGL (Hingalganj, India)'),
    ('IN-HGT', 'IN-HGT (Hangarkatta, India)'),
    ('IN-HHG', 'IN-HHG (Gurgaon, India)'),
    ('IN-HIN', 'IN-HIN (Hingoli, India)'),
    ('IN-HIP', 'IN-HIP (Himachal Pradesh, India)'),
    ('IN-HIR', 'IN-HIR (SHB ICD/Surat, India)'),
    ('IN-HJR', 'IN-HJR (Khajuraho, India)'),
    ('IN-HLD', 'IN-HLD (Haldibari, India)'),
    ('IN-HLE', 'IN-HLE (Infosys Electronic City Sez/Begur Hobli, India)'),
    ('IN-HLI', 'IN-HLI (Hilli, India)'),
    ('IN-HLO', 'IN-HLO (Halol, India)'),
    ('IN-HND', 'IN-HND (Hemnagar Lcs, India)'),
    ('IN-HNG', 'IN-HNG (Himatnagar, India)'),
    ('IN-HOI', 'IN-HOI (OPTO INFRA SEZ/Hassan, India)'),
    ('IN-HON', 'IN-HON (Honavar, India)'),
    ('IN-HOS', 'IN-HOS (Hoshiarpur, India)'),
    ('IN-HOW', 'IN-HOW (Howrah, India)'),
    ('IN-HPI', 'IN-HPI (Sandkhera ICD/Kashipur, India)'),
    ('IN-HPR', 'IN-HPR (Hirapur, India)'),
    ('IN-HPT', 'IN-HPT (Hospet, India)'),
    ('IN-HRA', 'IN-HRA (Haora, India)'),
    ('IN-HRD', 'IN-HRD (Dhar, India)'),
    ('IN-HRI', 'IN-HRI (Dehri, India)'),
    ('IN-HRN', 'IN-HRN (Harnai, India)'),
    ('IN-HSA', 'IN-HSA (ECTN SEZ/Krishnagiri, India)'),
    ('IN-HSF', 'IN-HSF (Kiadbfp-SEZ/Hassan, India)'),
    ('IN-HSI', 'IN-HSI (SIPC SEZ/Krishnagiri, India)'),
    ('IN-HSP', 'IN-HSP (Kiadbp-SEZ/Hassan, India)'),
    ('IN-HSR', 'IN-HSR (Hosur, India)'),
    ('IN-HSS', 'IN-HSS (Hissar, India)'),
    ('IN-HST', 'IN-HST (Kiadbt-SEZ/Hassan, India)'),
    ('IN-HSU', 'IN-HSU (HOSUR ICD, India)'),
    ('IN-HTS', 'IN-HTS (Hatisar, India)'),
    ('IN-HWR', 'IN-HWR (Honawar, India)'),
    ('IN-HYC', 'IN-HYC (Raidurg, India)'),
    ('IN-HYD', 'IN-HYD (Hyderabad, India)'),
    ('IN-HZA', 'IN-HZA (Hazira Port/Surat, India)'),
    ('IN-HZR', 'IN-HZR (Hazira, India)'),
    ('IN-ICD', 'IN-ICD (New Delhi, India)'),
    ('IN-IDR', 'IN-IDR (Indore, India)'),
    ('IN-IDU', 'IN-IDU (Idukki, India)'),
    ('IN-ILP', 'IN-ILP (Irungattukottai-Ilp-ICD, India)'),
    ('IN-IMF', 'IN-IMF (Imphal, India)'),
    ('IN-IND', 'IN-IND (Indrad, India)'),
    ('IN-INI', 'IN-INI (IIPL SEZ/Indore, India)'),
    ('IN-INN', 'IN-INN (INFOSYS SEZ/Indore, India)'),
    ('IN-INT', 'IN-INT (TCS SEZ/Indore, India)'),
    ('IN-IRU', 'IN-IRU (Irungattukottai, India)'),
    ('IN-ISK', 'IN-ISK (Nasik, India)'),
    ('IN-ISP', 'IN-ISP (Islampur, India)'),
    ('IN-ITA', 'IN-ITA (Itanagar, India)'),
    ('IN-IXA', 'IN-IXA (Agartala, India)'),
    ('IN-IXB', 'IN-IXB (Bagdogra, India)'),
    ('IN-IXC', 'IN-IXC (Chandigarh, India)'),
    ('IN-IXD', 'IN-IXD (Allahabad, India)'),
    ('IN-IXE', 'IN-IXE (Mangalore, India)'),
    ('IN-IXG', 'IN-IXG (Belgaum, India)'),
    ('IN-IXH', 'IN-IXH (Kailashahar, India)'),
    ('IN-IXI', 'IN-IXI (Lilabari, India)'),
    ('IN-IXJ', 'IN-IXJ (Jammu, India)'),
    ('IN-IXK', 'IN-IXK (Keshod, India)'),
    ('IN-IXL', 'IN-IXL (Leh, India)'),
    ('IN-IXM', 'IN-IXM (Madurai, India)'),
    ('IN-IXN', 'IN-IXN (Khowai, India)'),
    ('IN-IXP', 'IN-IXP (Pathankot, India)'),
    ('IN-IXQ', 'IN-IXQ (Kamalpur, India)'),
    ('IN-IXR', 'IN-IXR (Ranchi, India)'),
    ('IN-IXS', 'IN-IXS (Silchar, India)'),
    ('IN-IXT', 'IN-IXT (Pasighat, India)'),
    ('IN-IXU', 'IN-IXU (Aurangabad, India)'),
    ('IN-IXV', 'IN-IXV (Along Apt, India)'),
    ('IN-IXW', 'IN-IXW (Jamshedpur, India)'),
    ('IN-IXY', 'IN-IXY (Kandla, India)'),
    ('IN-IXZ', 'IN-IXZ (Port Blair, India)'),
    ('IN-JAD', 'IN-JAD (Jehanabad, India)'),
    ('IN-JAG', 'IN-JAG (Jagatsinghpur, India)'),
    ('IN-JAI', 'IN-JAI (Jaipur, India)'),
    ('IN-JAJ', 'IN-JAJ (Jajpur, India)'),
    ('IN-JAK', 'IN-JAK (Jakhau, India)'),
    ('IN-JAL', 'IN-JAL (Jalgaon, India)'),
    ('IN-JAN', 'IN-JAN (Jalna, India)'),
    ('IN-JAO', 'IN-JAO (Jalore, India)'),
    ('IN-JAR', 'IN-JAR (Jaspur, India)'),
    ('IN-JAY', 'IN-JAY (Jayanagar, India)'),
    ('IN-JBD', 'IN-JBD (Jafarabad, India)'),
    ('IN-JBL', 'IN-JBL (E-Complex-SEZ/Amreli, India)'),
    ('IN-JBN', 'IN-JBN (Jogbani, India)'),
    ('IN-JCH', 'IN-JCH (Jadcheria, India)'),
    ('IN-JDA', 'IN-JDA (Jodia, India)'),
    ('IN-JDG', 'IN-JDG (Jodhpur, India)'),
    ('IN-JDH', 'IN-JDH (Jodhpur, India)'),
    ('IN-JGA', 'IN-JGA (Jamnagar, India)'),
    ('IN-JGB', 'IN-JGB (Jagdalpur, India)'),
    ('IN-JGD', 'IN-JGD (Jaigad, India)'),
    ('IN-JHA', 'IN-JHA (Jhagadia, India)'),
    ('IN-JHB', 'IN-JHB (Jhabua, India)'),
    ('IN-JHD', 'IN-JHD (Jahanabad, India)'),
    ('IN-JHO', 'IN-JHO (Jhulaghat (Pithoragarh), India)'),
    ('IN-JHR', 'IN-JHR (Jharsuguda, India)'),
    ('IN-JHV', 'IN-JHV (Vedanta SEZ/Jharsuguda, India)'),
    ('IN-JIG', 'IN-JIG (Jaigaon, India)'),
    ('IN-JIN', 'IN-JIN (Jind, India)'),
    ('IN-JJK', 'IN-JJK (ICD JSL/JAJPUR, India)'),
    ('IN-JJN', 'IN-JJN (Jhunjhunu, India)'),
    ('IN-JJR', 'IN-JJR (Jhajjar, India)'),
    ('IN-JKA', 'IN-JKA (Sachana ICD/Viramgam, India)'),
    ('IN-JLR', 'IN-JLR (Jabalpur, India)'),
    ('IN-JLW', 'IN-JLW (Jhalawar, India)'),
    ('IN-JNJ', 'IN-JNJ (NPLP SEZ/Thane, India)'),
    ('IN-JNL', 'IN-JNL (Janaula, India)'),
    ('IN-JPG', 'IN-JPG (Jalpaiguri, India)'),
    ('IN-JPI', 'IN-JPI (Riico SEZ-I/Sitapura, India)'),
    ('IN-JPR', 'IN-JPR (Jaunpur, India)'),
    ('IN-JPW', 'IN-JPW (Sanganer, India)'),
    ('IN-JRH', 'IN-JRH (Jorhat, India)'),
    ('IN-JSA', 'IN-JSA (Jaisalmer, India)'),
    ('IN-JSG', 'IN-JSG (Concor ICD/Jharsuguda, India)'),
    ('IN-JSJ', 'IN-JSJ (Sambalpur, India)'),
    ('IN-JSZ', 'IN-JSZ (Jaipur-Sitapura, India)'),
    ('IN-JTD', 'IN-JTD (Jagatdal, India)'),
    ('IN-JTP', 'IN-JTP (Jaitapur, India)'),
    ('IN-JUC', 'IN-JUC (Jalandhar, India)'),
    ('IN-JUN', 'IN-JUN (Junagadh, India)'),
    ('IN-JUX', 'IN-JUX (Basni, India)'),
    ('IN-JWA', 'IN-JWA (Jarwa, India)'),
    ('IN-KAA', 'IN-KAA (Kala Amb, India)'),
    ('IN-KAG', 'IN-KAG (Kagal, India)'),
    ('IN-KAI', 'IN-KAI (Katni, India)'),
    ('IN-KAK', 'IN-KAK (Kakinada, India)'),
    ('IN-KAL', 'IN-KAL (Kallai, India)'),
    ('IN-KAM', 'IN-KAM (Kampur, India)'),
    ('IN-KAN', 'IN-KAN (Karbi Anglong, India)'),
    ('IN-KAP', 'IN-KAP (Kapadra (Surat), India)'),
    ('IN-KAR', 'IN-KAR (Karur, India)'),
    ('IN-KAT', 'IN-KAT (Kattupalli, India)'),
    ('IN-KAU', 'IN-KAU (Karauli, India)'),
    ('IN-KBC', 'IN-KBC (Kril ICD, India)'),
    ('IN-KBM', 'IN-KBM (Kumbakonam, India)'),
    ('IN-KBS', 'IN-KBS (Kansbahal, India)'),
    ('IN-KBT', 'IN-KBT (Khambhat, India)'),
    ('IN-KCI', 'IN-KCI (Konakanchi, India)'),
    ('IN-KCP', 'IN-KCP (Kanchipuram, India)'),
    ('IN-KDA', 'IN-KDA (Kodarma (Koderma), India)'),
    ('IN-KDD', 'IN-KDD (Karedu, India)'),
    ('IN-KDI', 'IN-KDI (Kadmat Is, India)'),
    ('IN-KDL', 'IN-KDL (Kandla-SEZ/Gandhidham, India)'),
    ('IN-KDM', 'IN-KDM (Kodambakkam, India)'),
    ('IN-KDP', 'IN-KDP (Kondiapetnam, India)'),
    ('IN-KDR', 'IN-KDR (Kodungallur, India)'),
    ('IN-KEL', 'IN-KEL (Kel Sahar Subdivision, India)'),
    ('IN-KEO', 'IN-KEO (Keonjhar, India)'),
    ('IN-KGA', 'IN-KGA (Khamgaon, India)'),
    ('IN-KGI', 'IN-KGI (Krishnagiri, India)'),
    ('IN-KGM', 'IN-KGM (Kachigam, India)'),
    ('IN-KGN', 'IN-KGN (Koregaon, India)'),
    ('IN-KGR', 'IN-KGR (Kharagpur, India)'),
    ('IN-KHA', 'IN-KHA (Khatima, India)'),
    ('IN-KHD', 'IN-KHD (Kheda/Dhar, India)'),
    ('IN-KHE', 'IN-KHE (Kheda, India)'),
    ('IN-KHI', 'IN-KHI (Khambhaliya, India)'),
    ('IN-KHL', 'IN-KHL (Kandhamal, India)'),
    ('IN-KHM', 'IN-KHM (Khammam, India)'),
    ('IN-KHN', 'IN-KHN (Kalahandi, India)'),
    ('IN-KHO', 'IN-KHO (Khodiyar, India)'),
    ('IN-KHP', 'IN-KHP (Khopta, India)'),
    ('IN-KHR', 'IN-KHR (Kendujhar, India)'),
    ('IN-KHS', 'IN-KHS (Khandsha, India)'),
    ('IN-KHU', 'IN-KHU (Khatauli, India)'),
    ('IN-KIM', 'IN-KIM (Karimganj, India)'),
    ('IN-KIT', 'IN-KIT (Kishtwar, India)'),
    ('IN-KIW', 'IN-KIW (Kelwa, India)'),
    ('IN-KJI', 'IN-KJI (Pipraun Lcs, India)'),
    ('IN-KJM', 'IN-KJM (Bd Sez/Bangalore, India)'),
    ('IN-KJR', 'IN-KJR (Bbrel Sez/Kundalahalli, India)'),
    ('IN-KJW', 'IN-KJW (Wipro Sez/Kodathi, India)'),
    ('IN-KKK', 'IN-KKK (Kakkanad, India)'),
    ('IN-KKL', 'IN-KKL (Kaikalur, India)'),
    ('IN-KKM', 'IN-KKM (Kanyakumari, India)'),
    ('IN-KKP', 'IN-KKP (Kanakapura, India)'),
    ('IN-KKR', 'IN-KKR (Kilakari, India)'),
    ('IN-KKU', 'IN-KKU (Jaipur-Kanakpura, India)'),
    ('IN-KLE', 'IN-KLE (Kalamboli, India)'),
    ('IN-KLH', 'IN-KLH (Kolhapur, India)'),
    ('IN-KLM', 'IN-KLM (Multi Services-SEZ/Kalamboli, India)'),
    ('IN-KLN', 'IN-KLN (IT-ITES-SEZ/Kalamboli, India)'),
    ('IN-KLO', 'IN-KLO (Kalol, India)'),
    ('IN-KLP', 'IN-KLP (Khalapur, India)'),
    ('IN-KLR', 'IN-KLR (Kolar, India)'),
    ('IN-KLY', 'IN-KLY (Kalyan, India)'),
    ('IN-KMA', 'IN-KMA (Kulkuli Lcs, India)'),
    ('IN-KMB', 'IN-KMB (Kumbharu, India)'),
    ('IN-KMD', 'IN-KMD (Karamsad, India)'),
    ('IN-KMH', 'IN-KMH (Kumhrar, India)'),
    ('IN-KML', 'IN-KML (Deipl Sez/Kurubarapalli, India)'),
    ('IN-KMR', 'IN-KMR (Karimnagar, India)'),
    ('IN-KND', 'IN-KND (Kankudy, India)'),
    ('IN-KNK', 'IN-KNK (INFOPARK SEZ/Koratty, India)'),
    ('IN-KNL', 'IN-KNL (Kunauli, India)'),
    ('IN-KNM', 'IN-KNM (Startrack, India)'),
    ('IN-KNN', 'IN-KNN (Kannur, India)'),
    ('IN-KNP', 'IN-KNP (Kendrapara, India)'),
    ('IN-KNU', 'IN-KNU (Kanpur, India)'),
    ('IN-KOC', 'IN-KOC (Kochi, India)'),
    ('IN-KOD', 'IN-KOD (Kodinar, India)'),
    ('IN-KOH', 'IN-KOH (Rll-SEZ/Medak, India)'),
    ('IN-KOI', 'IN-KOI (Koilthottum, India)'),
    ('IN-KOK', 'IN-KOK (Koka, India)'),
    ('IN-KOL', 'IN-KOL (Kolabira, India)'),
    ('IN-KON', 'IN-KON (Konarak, India)'),
    ('IN-KOR', 'IN-KOR (Kokrajhar, India)'),
    ('IN-KOT', 'IN-KOT (Kothagudem, India)'),
    ('IN-KOY', 'IN-KOY (Lkoyali, India)'),
    ('IN-KPI', 'IN-KPI (Kalpeni Island, India)'),
    ('IN-KPK', 'IN-KPK (Concor Icd/Mihan, India)'),
    ('IN-KPL', 'IN-KPL (Khopoli, India)'),
    ('IN-KPT', 'IN-KPT (Kapurthala, India)'),
    ('IN-KRA', 'IN-KRA (Kakrala, India)'),
    ('IN-KRG', 'IN-KRG (Karegaon, India)'),
    ('IN-KRI', 'IN-KRI (Krishnapatnam, India)'),
    ('IN-KRK', 'IN-KRK (Karaikal, India)'),
    ('IN-KRL', 'IN-KRL (Karnal, India)'),
    ('IN-KRM', 'IN-KRM (MADCL SEZ/Nagpur, India)'),
    ('IN-KRN', 'IN-KRN (Karanja, India)'),
    ('IN-KRP', 'IN-KRP (Kiranpani, India)'),
    ('IN-KRT', 'IN-KRT (Koraput, India)'),
    ('IN-KRW', 'IN-KRW (Karwar, India)'),
    ('IN-KSG', 'IN-KSG (Kasargod, India)'),
    ('IN-KSH', 'IN-KSH (Kelshi, India)'),
    ('IN-KSP', 'IN-KSP (Kulasekarapanam, India)'),
    ('IN-KSR', 'IN-KSR (Kashipur, India)'),
    ('IN-KTD', 'IN-KTD (Kotda, India)'),
    ('IN-KTG', 'IN-KTG (Katarniyaghat, India)'),
    ('IN-KTI', 'IN-KTI (Kiltan Is, India)'),
    ('IN-KTK', 'IN-KTK (Toranagallu, India)'),
    ('IN-KTP', 'IN-KTP (Kattupalli Port, India)'),
    ('IN-KTR', 'IN-KTR (Kathinhar, India)'),
    ('IN-KTT', 'IN-KTT (Kottivakkam, India)'),
    ('IN-KTU', 'IN-KTU (Kota, India)'),
    ('IN-KTW', 'IN-KTW (Koheshwar, India)'),
    ('IN-KUD', 'IN-KUD (Kundapur, India)'),
    ('IN-KUI', 'IN-KUI (Kundli, India)'),
    ('IN-KUK', 'IN-KUK (Kollam, India)'),
    ('IN-KUL', 'IN-KUL (Kulgam, India)'),
    ('IN-KUN', 'IN-KUN (Kundla, India)'),
    ('IN-KUR', 'IN-KUR (OIIDC SEZ/Khurda, India)'),
    ('IN-KUS', 'IN-KUS (Kushinagar, India)'),
    ('IN-KUU', 'IN-KUU (Kulu, India)'),
    ('IN-KVI', 'IN-KVI (Kavi, India)'),
    ('IN-KVL', 'IN-KVL (Kovalam, India)'),
    ('IN-KVR', 'IN-KVR (WFPML-SEZ/Kovvur, India)'),
    ('IN-KVT', 'IN-KVT (Kavaram Is, India)'),
    ('IN-KWA', 'IN-KWA (Khunwa, India)'),
    ('IN-KWD', 'IN-KWD (Kasrawad, India)'),
    ('IN-KWG', 'IN-KWG (Khowaighat, India)'),
    ('IN-KWH', 'IN-KWH (Kakarahawa Lcs, India)'),
    ('IN-KYD', 'IN-KYD (Koyambedu, India)'),
    ('IN-KYM', 'IN-KYM (Kottayam, India)'),
    ('IN-LAH', 'IN-LAH (Kheri, India)'),
    ('IN-LAK', 'IN-LAK (Lalakua, India)'),
    ('IN-LAL', 'IN-LAL (Lalru, India)'),
    ('IN-LAT', 'IN-LAT (Latur, India)'),
    ('IN-LCH', 'IN-LCH (HCL SEZ/Lucknow, India)'),
    ('IN-LDA', 'IN-LDA (Malda, India)'),
    ('IN-LGL', 'IN-LGL (Lalgola Town, India)'),
    ('IN-LIM', 'IN-LIM (Lakhimpur, India)'),
    ('IN-LKH', 'IN-LKH (Loni Kalbhor, India)'),
    ('IN-LKO', 'IN-LKO (Lucknow, India)'),
    ('IN-LKQ', 'IN-LKQ (Laukaha Lcs, India)'),
    ('IN-LNG', 'IN-LNG (Lapanga, India)'),
    ('IN-LNI', 'IN-LNI (Loni, India)'),
    ('IN-LOH', 'IN-LOH (Lohardaga, India)'),
    ('IN-LON', 'IN-LON (Loni, India)'),
    ('IN-LPJ', 'IN-LPJ (Reliance SEZ/Jamnagar, India)'),
    ('IN-LPR', 'IN-LPR (Leapuram, India)'),
    ('IN-LPS', 'IN-LPS (DSIL SEZ/Ranga Reddy, India)'),
    ('IN-LTB', 'IN-LTB (Latu Bazar, India)'),
    ('IN-LUH', 'IN-LUH (Ludhiana, India)'),
    ('IN-LWP', 'IN-LWP (Lakshadweep, India)'),
    ('IN-MAA', 'IN-MAA (Chennai (ex Madras), India)'),
    ('IN-MAB', 'IN-MAB (Kanara, India)'),
    ('IN-MAC', 'IN-MAC (Machilipatnam, India)'),
    ('IN-MAE', 'IN-MAE (ECTNL SEZ/Gangaikondan, India)'),
    ('IN-MAG', 'IN-MAG (Magadi, India)'),
    ('IN-MAH', 'IN-MAH (Mahe, India)'),
    ('IN-MAI', 'IN-MAI (Mangalore, India)'),
    ('IN-MAJ', 'IN-MAJ (Maharajganj, India)'),
    ('IN-MAL', 'IN-MAL (Malpe, India)'),
    ('IN-MAN', 'IN-MAN (Mandsaur, India)'),
    ('IN-MAP', 'IN-MAP (Masulipatnam, India)'),
    ('IN-MAQ', 'IN-MAQ (Mangalore SEZ, India)'),
    ('IN-MAR', 'IN-MAR (Morigaon, India)'),
    ('IN-MAS', 'IN-MAS (TIPL SEZ/Chennai, India)'),
    ('IN-MAT', 'IN-MAT (Mathura, India)'),
    ('IN-MAU', 'IN-MAU (Mau, India)'),
    ('IN-MAV', 'IN-MAV (Mavalli, India)'),
    ('IN-MBD', 'IN-MBD (Pakwara (Moradabad), India)'),
    ('IN-MBS', 'IN-MBS (Madhosingh/Allahabad, India)'),
    ('IN-MBZ', 'IN-MBZ (Metia Bruz, India)'),
    ('IN-MCC', 'IN-MCC (Machhiwara, India)'),
    ('IN-MCI', 'IN-MCI (Minicoi I, India)'),
    ('IN-MDA', 'IN-MDA (Magdalla, India)'),
    ('IN-MDC', 'IN-MDC (ECTN SEZ/Madurai-II, India)'),
    ('IN-MDE', 'IN-MDE (APIICL-SEZ/Medak, India)'),
    ('IN-MDK', 'IN-MDK (Mul Dwarka, India)'),
    ('IN-MDP', 'IN-MDP (Mandapam, India)'),
    ('IN-MDR', 'IN-MDR (RTPL SEZ/Madurai, India)'),
    ('IN-MDT', 'IN-MDT (Maduranthakam, India)'),
    ('IN-MDU', 'IN-MDU (Kern Icd/Madurai, India)'),
    ('IN-MDV', 'IN-MDV (Mandvi, India)'),
    ('IN-MDW', 'IN-MDW (Meadows, India)'),
    ('IN-MEA', 'IN-MEA (APIIC-SEZ/Lalgadi, India)'),
    ('IN-MEC', 'IN-MEC (ECTN SEZ/Madurai-I, India)'),
    ('IN-MED', 'IN-MED (Medinipur, India)'),
    ('IN-MER', 'IN-MER (Meerut, India)'),
    ('IN-MGH', 'IN-MGH (Mahendraganj, India)'),
    ('IN-MGJ', 'IN-MGJ (Madanganj, India)'),
    ('IN-MGR', 'IN-MGR (Mangrol, India)'),
    ('IN-MHA', 'IN-MHA (Mahuva, India)'),
    ('IN-MHB', 'IN-MHB (Mahbubnagar, India)'),
    ('IN-MHD', 'IN-MHD (Kotawalighat (Mohedipur), India)'),
    ('IN-MHG', 'IN-MHG (Mahurighat, India)'),
    ('IN-MHI', 'IN-MHI (Mohali, India)'),
    ('IN-MHN', 'IN-MHN (Mahisasan, India)'),
    ('IN-MHP', 'IN-MHP (Muhammadpur, India)'),
    ('IN-MKC', 'IN-MKC (Manikarchar, India)'),
    ('IN-MKK', 'IN-MKK (Manapakkam, India)'),
    ('IN-MKM', 'IN-MKM (Mathilakam, India)'),
    ('IN-MKN', 'IN-MKN (Makrana, India)'),
    ('IN-MLI', 'IN-MLI (Maroli, India)'),
    ('IN-MLP', 'IN-MLP (Mallipuram, India)'),
    ('IN-MLR', 'IN-MLR (Malur, India)'),
    ('IN-MLW', 'IN-MLW (Malwan, India)'),
    ('IN-MLY', 'IN-MLY (Maliya, India)'),
    ('IN-MNB', 'IN-MNB (Munabao, India)'),
    ('IN-MNI', 'IN-MNI (Manali, India)'),
    ('IN-MNP', 'IN-MNP (Mandideep, India)'),
    ('IN-MNR', 'IN-MNR (Manori, India)'),
    ('IN-MNS', 'IN-MNS (Mansa, India)'),
    ('IN-MNT', 'IN-MNT (Manalithara, India)'),
    ('IN-MNU', 'IN-MNU (Manu, India)'),
    ('IN-MNW', 'IN-MNW (Mandwa, India)'),
    ('IN-MOB', 'IN-MOB (Morbi, India)'),
    ('IN-MOE', 'IN-MOE (Morena, India)'),
    ('IN-MOG', 'IN-MOG (Moga, India)'),
    ('IN-MOH', 'IN-MOH (Mohanbari, India)'),
    ('IN-MOR', 'IN-MOR (Moradabad, India)'),
    ('IN-MOV', 'IN-MOV (VBTL-SEZ/Medak, India)'),
    ('IN-MP7', 'IN-MP7 (Pandhana, India)'),
    ('IN-MPI', 'IN-MPI (Mainpuri, India)'),
    ('IN-MPR', 'IN-MPR (Malanpur, India)'),
    ('IN-MRA', 'IN-MRA (Mora, India)'),
    ('IN-MRE', 'IN-MRE (Moreh, India)'),
    ('IN-MRG', 'IN-MRG (Madgaon, India)'),
    ('IN-MRI', 'IN-MRI (Mithivirdi, India)'),
    ('IN-MRJ', 'IN-MRJ (Miraj, India)'),
    ('IN-MRK', 'IN-MRK (Malappuram, India)'),
    ('IN-MRM', 'IN-MRM (Marmagao (Marmugao), India)'),
    ('IN-MRM', 'IN-MRM (Marmugao (Marmagao), India)'),
    ('IN-MSA', 'IN-MSA (Mahesana, India)'),
    ('IN-MSH', 'IN-MSH (Madho Singhana, India)'),
    ('IN-MTR', 'IN-MTR (Mettur, India)'),
    ('IN-MTT', 'IN-MTT (Mettupalayam, India)'),
    ('IN-MTW', 'IN-MTW (Metwad, India)'),
    ('IN-MUC', 'IN-MUC (SCPL SEZ/Mulund, India)'),
    ('IN-MUG', 'IN-MUG (Munger, India)'),
    ('IN-MUK', 'IN-MUK (Sri Muktsar Sahib, India)'),
    ('IN-MUL', 'IN-MUL (Mulgund, India)'),
    ('IN-MUM', 'IN-MUM (Ahmednagar, India)'),
    ('IN-MUN', 'IN-MUN (Mundra, India)'),
    ('IN-MUR', 'IN-MUR (Murad, India)'),
    ('IN-MUU', 'IN-MUU (Mulund, India)'),
    ('IN-MUZ', 'IN-MUZ (Modinagar Icd/Ghaziabad, India)'),
    ('IN-MWA', 'IN-MWA (Maliwada, India)'),
    ('IN-MYB', 'IN-MYB (Mayabandar, India)'),
    ('IN-MYD', 'IN-MYD (Mayiladuthurai, India)'),
    ('IN-MYN', 'IN-MYN (Mayurbhanj, India)'),
    ('IN-MYQ', 'IN-MYQ (Mysore, India)'),
    ('IN-MYR', 'IN-MYR (Mylapore, India)'),
    ('IN-MZA', 'IN-MZA (Muzaffarnagar, India)'),
    ('IN-MZU', 'IN-MZU (Muzaffarpur, India)'),
    ('IN-NAA', 'IN-NAA (Nalagarh, India)'),
    ('IN-NAB', 'IN-NAB (Nabarangapur, India)'),
    ('IN-NAG', 'IN-NAG (Nagpur, India)'),
    ('IN-NAL', 'IN-NAL (Nalbari, India)'),
    ('IN-NAN', 'IN-NAN (Nancowrie, India)'),
    ('IN-NAT', 'IN-NAT (Nainital, India)'),
    ('IN-NAU', 'IN-NAU (Nagaur, India)'),
    ('IN-NAV', 'IN-NAV (Navlakhi, India)'),
    ('IN-NDA', 'IN-NDA (Noida, India)'),
    ('IN-NDC', 'IN-NDC (Nanded, India)'),
    ('IN-NDD', 'IN-NDD (Nadiad, India)'),
    ('IN-NDG', 'IN-NDG (Nandgaon, India)'),
    ('IN-NDP', 'IN-NDP (Indapur, India)'),
    ('IN-NEE', 'IN-NEE (Nindakara, India)'),
    ('IN-NEL', 'IN-NEL (Nellore, India)'),
    ('IN-NEM', 'IN-NEM (Neemuch, India)'),
    ('IN-NER', 'IN-NER (Neemrana, India)'),
    ('IN-NGA', 'IN-NGA (Nagaon, India)'),
    ('IN-NGB', 'IN-NGB (Butibori ICD/Nagpur, India)'),
    ('IN-NGC', 'IN-NGC (Nagercoil, India)'),
    ('IN-NGI', 'IN-NGI (Nilgiris, India)'),
    ('IN-NGK', 'IN-NGK (Nagarkata Lcs, India)'),
    ('IN-NGR', 'IN-NGR (Nepalgunj Road, India)'),
    ('IN-NGS', 'IN-NGS (Village Namaya Shipkila, India)'),
    ('IN-NHV', 'IN-NHV (Nhave, India)'),
    ('IN-NID', 'IN-NID (Nidadavole, India)'),
    ('IN-NIZ', 'IN-NIZ (Nizamabad, India)'),
    ('IN-NJD', 'IN-NJD (Najibabad, India)'),
    ('IN-NKI', 'IN-NKI (Sinnar, India)'),
    ('IN-NKN', 'IN-NKN (Namkhana, India)'),
    ('IN-NKR', 'IN-NKR (Nilokheri, India)'),
    ('IN-NMB', 'IN-NMB (Navi Mumbai, India)'),
    ('IN-NMK', 'IN-NMK (Namkum, India)'),
    ('IN-NML', 'IN-NML (New Mangalore, India)'),
    ('IN-NMT', 'IN-NMT (Neamari Stemerghat, India)'),
    ('IN-NNN', 'IN-NNN (Amrlitcl-SEZ/Nanguneri, India)'),
    ('IN-NOI', 'IN-NOI (Loni-1 LCD/Chaziabad, India)'),
    ('IN-NOL', 'IN-NOL (Panoli, India)'),
    ('IN-NPG', 'IN-NPG (Nampong, India)'),
    ('IN-NPK', 'IN-NPK (Nandiambakkam, India)'),
    ('IN-NPR', 'IN-NPR (Nagapur, India)'),
    ('IN-NPT', 'IN-NPT (Nagappattinam, India)'),
    ('IN-NRP', 'IN-NRP (Aal-SEZ/Vishakhapatnam, India)'),
    ('IN-NSA', 'IN-NSA (Jawaharlal Nehru (Nhava Sheva), India)'),
    ('IN-NSA', 'IN-NSA (Nhava Sheva (Jawaharlal Nehru), India)'),
    ('IN-NSI', 'IN-NSI (North Sikkim, India)'),
    ('IN-NTL', 'IN-NTL (Sherathang Lcs, India)'),
    ('IN-NTU', 'IN-NTU (New Tuticorin, India)'),
    ('IN-NTV', 'IN-NTV (Thootibari Lcs, India)'),
    ('IN-NUA', 'IN-NUA (Nuapada, India)'),
    ('IN-NUH', 'IN-NUH (Nuh, India)'),
    ('IN-NVB', 'IN-NVB (Navabunder, India)'),
    ('IN-NVP', 'IN-NVP (Navaspur, India)'),
    ('IN-NVS', 'IN-NVS (Navsari, India)'),
    ('IN-NVT', 'IN-NVT (Nivti, India)'),
    ('IN-NVY', 'IN-NVY (Neyveli, India)'),
    ('IN-NWP', 'IN-NWP (Newapur, India)'),
    ('IN-NYG', 'IN-NYG (Nayagarh, India)'),
    ('IN-OKH', 'IN-OKH (Okha, India)'),
    ('IN-OMN', 'IN-OMN (Osmanabad, India)'),
    ('IN-ONG', 'IN-ONG (Ongole, India)'),
    ('IN-ONJ', 'IN-ONJ (Onjal, India)'),
    ('IN-ORS', 'IN-ORS (Orissa, India)'),
    ('IN-PAA', 'IN-PAA (Panna, India)'),
    ('IN-PAB', 'IN-PAB (Bilaspur, India)'),
    ('IN-PAD', 'IN-PAD (Palakkad, India)'),
    ('IN-PAI', 'IN-PAI (Pali, India)'),
    ('IN-PAJ', 'IN-PAJ (Pal, India)'),
    ('IN-PAK', 'IN-PAK (Payyannur, India)'),
    ('IN-PAL', 'IN-PAL (Palghat, India)'),
    ('IN-PAM', 'IN-PAM (Palamu, India)'),
    ('IN-PAN', 'IN-PAN (Panaji Port, India)'),
    ('IN-PAP', 'IN-PAP (Panipat, India)'),
    ('IN-PAR', 'IN-PAR (Parbhani, India)'),
    ('IN-PAT', 'IN-PAT (Patna, India)'),
    ('IN-PAV', 'IN-PAV (Pipavav (Victor) Port, India)'),
    ('IN-PBD', 'IN-PBD (Porbandar, India)'),
    ('IN-PBH', 'IN-PBH (Piyala Block Hut, India)'),
    ('IN-PBL', 'IN-PBL (Kamardwisa Lcs, India)'),
    ('IN-PBR', 'IN-PBR (Perambalur, India)'),
    ('IN-PDD', 'IN-PDD (Padubidri, India)'),
    ('IN-PDI', 'IN-PDI (Padi, India)'),
    ('IN-PEE', 'IN-PEE (Peenya, India)'),
    ('IN-PEK', 'IN-PEK (EKIPL SEZ/Pune, India)'),
    ('IN-PER', 'IN-PER (Perundurai, India)'),
    ('IN-PGH', 'IN-PGH (Pantnagar, India)'),
    ('IN-PGR', 'IN-PGR (Palghar, India)'),
    ('IN-PHB', 'IN-PHB (Phulbari, India)'),
    ('IN-PHU', 'IN-PHU (Phursungi, India)'),
    ('IN-PID', 'IN-PID (Port Indai, India)'),
    ('IN-PIL', 'IN-PIL (Pilibhit, India)'),
    ('IN-PIN', 'IN-PIN (Pindhara, India)'),
    ('IN-PIR', 'IN-PIR (Pithampur, India)'),
    ('IN-PIT', 'IN-PIT (ITL SEZ/Pune, India)'),
    ('IN-PJT', 'IN-PJT (Parantij, India)'),
    ('IN-PKD', 'IN-PKD (Igel Sez/Kodur-Settipali, India)'),
    ('IN-PKM', 'IN-PKM (Prakasam, India)'),
    ('IN-PKN', 'IN-PKN (Palani, India)'),
    ('IN-PKR', 'IN-PKR (KRIL ICD/Pali, India)'),
    ('IN-PLD', 'IN-PLD (Paldi, India)'),
    ('IN-PLJ', 'IN-PLJ (Palej, India)'),
    ('IN-PLN', 'IN-PLN (Pilani, India)'),
    ('IN-PLS', 'IN-PLS (Palasa, India)'),
    ('IN-PLV', 'IN-PLV (Pulivendula, India)'),
    ('IN-PLY', 'IN-PLY (Periyapalayam, India)'),
    ('IN-PMB', 'IN-PMB (Pamban, India)'),
    ('IN-PMP', 'IN-PMP (Pimpri, India)'),
    ('IN-PMT', 'IN-PMT (MTDCCL SEZ/Pune, India)'),
    ('IN-PNA', 'IN-PNA (Panchkula, India)'),
    ('IN-PNB', 'IN-PNB (BTSL SEZ/Pune, India)'),
    ('IN-PNF', 'IN-PNF (FPO PATNA/PATNA, India)'),
    ('IN-PNI', 'IN-PNI (Panipat, India)'),
    ('IN-PNJ', 'IN-PNJ (Panjim, India)'),
    ('IN-PNK', 'IN-PNK (Klppl-ICD/Panki, India)'),
    ('IN-PNL', 'IN-PNL (PDPL SEZ/Raigarh, India)'),
    ('IN-PNM', 'IN-PNM (Panambur, Va Mangalore, India)'),
    ('IN-PNN', 'IN-PNN (Ponnani, India)'),
    ('IN-PNP', 'IN-PNP (Babarpur, India)'),
    ('IN-PNQ', 'IN-PNQ (Pune, India)'),
    ('IN-PNS', 'IN-PNS (SVRL SEZ/Raigad, India)'),
    ('IN-PNT', 'IN-PNT (Panitankit (Nazalbari), India)'),
    ('IN-PNV', 'IN-PNV (Arshiya International Ltd.-SEZ/Panvel, India)'),
    ('IN-PNY', 'IN-PNY (Pondicherry, India)'),
    ('IN-POL', 'IN-POL (Pollachi, India)'),
    ('IN-PON', 'IN-PON (Ponneri, India)'),
    ('IN-PPG', 'IN-PPG (Patparganj, India)'),
    ('IN-PPJ', 'IN-PPJ (Pellet Plant Jetty/Shiroda, India)'),
    ('IN-PPT', 'IN-PPT (Paradip Port, India)'),
    ('IN-PPV', 'IN-PPV (Port Pipavav, India)'),
    ('IN-PRG', 'IN-PRG (Purangad, India)'),
    ('IN-PRK', 'IN-PRK (Powarkheda ICD/Hoshangabad, India)'),
    ('IN-PRM', 'IN-PRM (Pernem, India)'),
    ('IN-PRN', 'IN-PRN (Portonovo, India)'),
    ('IN-PRT', 'IN-PRT (Paradip Garh, India)'),
    ('IN-PSH', 'IN-PSH (Palshet, India)'),
    ('IN-PSI', 'IN-PSI (SIPL SEZ/Pune, India)'),
    ('IN-PST', 'IN-PST (Positra, India)'),
    ('IN-PTG', 'IN-PTG (Pratapgarh, India)'),
    ('IN-PTJ', 'IN-PTJ (Prantij, India)'),
    ('IN-PTL', 'IN-PTL (Patli, India)'),
    ('IN-PTP', 'IN-PTP (Petrapole Road, India)'),
    ('IN-PTQ', 'IN-PTQ (Patiala, India)'),
    ('IN-PTU', 'IN-PTU (Patancheru, India)'),
    ('IN-PUD', 'IN-PUD (Puducherry, India)'),
    ('IN-PUE', 'IN-PUE (Eon SEZ/Kharadi, India)'),
    ('IN-PUI', 'IN-PUI (Kippl-Gdpl Sez/Kharadi, India)'),
    ('IN-PUK', 'IN-PUK (Pudukkottai, India)'),
    ('IN-PUL', 'IN-PUL (Pulicat, India)'),
    ('IN-PUR', 'IN-PUR (Puri, India)'),
    ('IN-PUT', 'IN-PUT (Puttaparthi, India)'),
    ('IN-PUZ', 'IN-PUZ (Chetpet, India)'),
    ('IN-PVL', 'IN-PVL (Panvel, India)'),
    ('IN-PVS', 'IN-PVS (Snpip Sez/Tambaram, India)'),
    ('IN-PWL', 'IN-PWL (Palwal ICD, India)'),
    ('IN-PWN', 'IN-PWN (Parwanoo, India)'),
    ('IN-PYB', 'IN-PYB (Jeypore, India)'),
    ('IN-PYL', 'IN-PYL (Pyala, India)'),
    ('IN-PYS', 'IN-PYS (Sipcot-SEZ/Erode, India)'),
    ('IN-QJU', 'IN-QJU (Jullundur, India)'),
    ('IN-QNB', 'IN-QNB (Anand, India)'),
    ('IN-QNW', 'IN-QNW (Nawanshahar, India)'),
    ('IN-QRP', 'IN-QRP (Adani Icd/Kila Raipur, India)'),
    ('IN-QSL', 'IN-QSL (Solan, India)'),
    ('IN-QUI', 'IN-QUI (Quilon, India)'),
    ('IN-QUT', 'IN-QUT (Quthbullapur, India)'),
    ('IN-RA7', 'IN-RA7 (Raigad, India)'),
    ('IN-RAB', 'IN-RAB (Ramban, India)'),
    ('IN-RAD', 'IN-RAD (Rajsamand, India)'),
    ('IN-RAG', 'IN-RAG (Ramgarh, India)'),
    ('IN-RAH', 'IN-RAH (Rajgarh, India)'),
    ('IN-RAI', 'IN-RAI (Raisen, India)'),
    ('IN-RAJ', 'IN-RAJ (Rajkot, India)'),
    ('IN-RAM', 'IN-RAM (Rameshwaram, India)'),
    ('IN-RAN', 'IN-RAN (Rania, India)'),
    ('IN-RAP', 'IN-RAP (Rampur, India)'),
    ('IN-RAR', 'IN-RAR (Raichur, India)'),
    ('IN-RAY', 'IN-RAY (Rayapalayam, India)'),
    ('IN-RBL', 'IN-RBL (Rae Bareli, India)'),
    ('IN-RDP', 'IN-RDP (Radhikapur, India)'),
    ('IN-REA', 'IN-REA (Rewari, India)'),
    ('IN-RED', 'IN-RED (Redi, India)'),
    ('IN-REW', 'IN-REW (Rewa, India)'),
    ('IN-RGA', 'IN-RGA (Raigarh, India)'),
    ('IN-RGB', 'IN-RGB (Old Raghna Bazar, India)'),
    ('IN-RGH', 'IN-RGH (Balurghat, India)'),
    ('IN-RGJ', 'IN-RGJ (Raiganj Railway Station Lcs, India)'),
    ('IN-RGN', 'IN-RGN (Renigunta, India)'),
    ('IN-RGP', 'IN-RGP (Rairangpur, India)'),
    ('IN-RGT', 'IN-RGT (Ranghat Bay, India)'),
    ('IN-RGU', 'IN-RGU (Ryngku, India)'),
    ('IN-RHA', 'IN-RHA (Roha, India)'),
    ('IN-RIC', 'IN-RIC (Johdpur ICD, India)'),
    ('IN-RIG', 'IN-RIG (Raigarh, India)'),
    ('IN-RIR', 'IN-RIR (Rajgir, India)'),
    ('IN-RJA', 'IN-RJA (Rajahmundry, India)'),
    ('IN-RJI', 'IN-RJI (Rajouri, India)'),
    ('IN-RJN', 'IN-RJN (LSPL SEZ/Rajnandgaon, India)'),
    ('IN-RJP', 'IN-RJP (Rajpara/Navabunder, India)'),
    ('IN-RJR', 'IN-RJR (Rajpuri, India)'),
    ('IN-RJU', 'IN-RJU (Rajula, India)'),
    ('IN-RKG', 'IN-RKG (Rajakkamangalam, India)'),
    ('IN-RKO', 'IN-RKO (Renukoot, India)'),
    ('IN-RMD', 'IN-RMD (Ramagundam, India)'),
    ('IN-RML', 'IN-RML (Concor Icd/Nayaraipur, India)'),
    ('IN-RMP', 'IN-RMP (Ramanathapuram, India)'),
    ('IN-RMT', 'IN-RMT (Ramtek, India)'),
    ('IN-RNC', 'IN-RNC (FPO RANCHI/RANCHI, India)'),
    ('IN-RNG', 'IN-RNG (Ranaghat, India)'),
    ('IN-RNM', 'IN-RNM (Ranasthalam, India)'),
    ('IN-RNN', 'IN-RNN (Raj Nandgaon, India)'),
    ('IN-RNR', 'IN-RNR (Ranpar, India)'),
    ('IN-ROH', 'IN-ROH (Rohtak, India)'),
    ('IN-ROO', 'IN-ROO (Roorkee, India)'),
    ('IN-ROZ', 'IN-ROZ (Rozi, India)'),
    ('IN-RPL', 'IN-RPL (Raddipalam, India)'),
    ('IN-RPN', 'IN-RPN (Rupnagar, India)'),
    ('IN-RPR', 'IN-RPR (Raipur, India)'),
    ('IN-RRA', 'IN-RRA (Barbil, India)'),
    ('IN-RRI', 'IN-RRI (Raili, India)'),
    ('IN-RRK', 'IN-RRK (Rourkela, India)'),
    ('IN-RTC', 'IN-RTC (Ratnagiri, India)'),
    ('IN-RTM', 'IN-RTM (Ratlam, India)'),
    ('IN-RTR', 'IN-RTR (Dasrath, India)'),
    ('IN-RUD', 'IN-RUD (Rudrapur, India)'),
    ('IN-RUP', 'IN-RUP (Rupsi, India)'),
    ('IN-RVD', 'IN-RVD (Revdanda, India)'),
    ('IN-RXL', 'IN-RXL (Raxaul, India)'),
    ('IN-RYP', 'IN-RYP (Royapuram, India)'),
    ('IN-SAA', 'IN-SAA (Sanand, India)'),
    ('IN-SAB', 'IN-SAB (Sabroom, India)'),
    ('IN-SAC', 'IN-SAC (Sachin (Surat), India)'),
    ('IN-SAD', 'IN-SAD (Sanathnagar, India)'),
    ('IN-SAG', 'IN-SAG (Sangli, India)'),
    ('IN-SAJ', 'IN-SAJ (NAVKAR ICD/Umbergaon, India)'),
    ('IN-SAL', 'IN-SAL (Salaya, India)'),
    ('IN-SAM', 'IN-SAM (Samalkot, India)'),
    ('IN-SAN', 'IN-SAN (Sangrur, India)'),
    ('IN-SAP', 'IN-SAP (Siddapur, India)'),
    ('IN-SAR', 'IN-SAR (Sardar, India)'),
    ('IN-SAS', 'IN-SAS (Infosys Sez/Mohali, India)'),
    ('IN-SBC', 'IN-SBC (Biocon-SEZ/Bangalore, India)'),
    ('IN-SBH', 'IN-SBH (Sinbhour, India)'),
    ('IN-SBT', 'IN-SBT (Sabarmati, India)'),
    ('IN-SBZ', 'IN-SBZ (Shella Bazar, India)'),
    ('IN-SCH', 'IN-SCH (Sap-SEZ/Surat, India)'),
    ('IN-SDD', 'IN-SDD (Siddharthnagar, India)'),
    ('IN-SEH', 'IN-SEH (Sehore, India)'),
    ('IN-SGF', 'IN-SGF (GRFL ICD/Sahnwewal, India)'),
    ('IN-SGR', 'IN-SGR (Sagar, India)'),
    ('IN-SH2', 'IN-SH2 (Shamli, India)'),
    ('IN-SHA', 'IN-SHA (Shahapur, India)'),
    ('IN-SHB', 'IN-SHB (Sahibabad, India)'),
    ('IN-SHD', 'IN-SHD (Shahdol, India)'),
    ('IN-SHE', 'IN-SHE (Sheopur, India)'),
    ('IN-SHH', 'IN-SHH (Shahada, India)'),
    ('IN-SHI', 'IN-SHI (Shirola, India)'),
    ('IN-SHJ', 'IN-SHJ (Shajapur, India)'),
    ('IN-SHL', 'IN-SHL (Shillong, India)'),
    ('IN-SHN', 'IN-SHN (Shopian, India)'),
    ('IN-SHO', 'IN-SHO (Sihor, India)'),
    ('IN-SHP', 'IN-SHP (Simbhour Port, India)'),
    ('IN-SHR', 'IN-SHR (Sholinghur, India)'),
    ('IN-SHU', 'IN-SHU (Shirur, India)'),
    ('IN-SHV', 'IN-SHV (Shivpuri, India)'),
    ('IN-SHW', 'IN-SHW (Sendhwa, India)'),
    ('IN-SIB', 'IN-SIB (Sibsagar, India)'),
    ('IN-SID', 'IN-SID (Sidhi, India)'),
    ('IN-SIK', 'IN-SIK (Sika, India)'),
    ('IN-SIL', 'IN-SIL (Siliguri, India)'),
    ('IN-SIM', 'IN-SIM (Sima/Navabunder, India)'),
    ('IN-SIN', 'IN-SIN (Sindhudurg, India)'),
    ('IN-SIO', 'IN-SIO (Sirohi, India)'),
    ('IN-SIR', 'IN-SIR (Singanallur, India)'),
    ('IN-SIT', 'IN-SIT (Sitapur, India)'),
    ('IN-SIV', 'IN-SIV (Silvassa, India)'),
    ('IN-SJN', 'IN-SJN (Shahjahanpur, India)'),
    ('IN-SJP', 'IN-SJP (Surajpur, India)'),
    ('IN-SKA', 'IN-SKA (Sokhana, India)'),
    ('IN-SKK', 'IN-SKK (Sikkim, India)'),
    ('IN-SKN', 'IN-SKN (St Kabir Nagar, India)'),
    ('IN-SKP', 'IN-SKP (Sukhia Pokhari, India)'),
    ('IN-SKR', 'IN-SKR (Sikar, India)'),
    ('IN-SLI', 'IN-SLI (Singrauli, India)'),
    ('IN-SLT', 'IN-SLT (Salt Lake, India)'),
    ('IN-SLU', 'IN-SLU (Selu, India)'),
    ('IN-SLV', 'IN-SLV (Simla, India)'),
    ('IN-SMK', 'IN-SMK (Shimoga, India)'),
    ('IN-SMP', 'IN-SMP (Srimantapur, India)'),
    ('IN-SMR', 'IN-SMR (Simor, India)'),
    ('IN-SNB', 'IN-SNB (Sonabarsa, India)'),
    ('IN-SNG', 'IN-SNG (Singhabad, India)'),
    ('IN-SNI', 'IN-SNI (Kanech ICD/Sahnewal, India)'),
    ('IN-SNL', 'IN-SNL (Sonauli, India)'),
    ('IN-SOL', 'IN-SOL (Solapur, India)'),
    ('IN-SON', 'IN-SON (Sonipat, India)'),
    ('IN-SPC', 'IN-SPC (Cclpil Sez/Visakhapatnam, India)'),
    ('IN-SPE', 'IN-SPE (Asdipl-SEZ/Nellore, India)'),
    ('IN-SPR', 'IN-SPR (Sirpur, India)'),
    ('IN-SRE', 'IN-SRE (Saharanpur, India)'),
    ('IN-SRI', 'IN-SRI (Shertallai, India)'),
    ('IN-SRL', 'IN-SRL (Saroli, India)'),
    ('IN-SRP', 'IN-SRP (Sriperumbudur, India)'),
    ('IN-SRV', 'IN-SRV (Surasani-Yanam, India)'),
    ('IN-SSE', 'IN-SSE (Sholapur, India)'),
    ('IN-SSI', 'IN-SSI (South Sikkim, India)'),
    ('IN-STA', 'IN-STA (Satara, India)'),
    ('IN-STF', 'IN-STF (Sikta Lcs, India)'),
    ('IN-STG', 'IN-STG (Sitarganj, India)'),
    ('IN-STI', 'IN-STI (Sitai, India)'),
    ('IN-STM', 'IN-STM (Satara, India)'),
    ('IN-STN', 'IN-STN (Satna, India)'),
    ('IN-STP', 'IN-STP (Satpati, India)'),
    ('IN-STR', 'IN-STR (Sutarkandi, India)'),
    ('IN-STT', 'IN-STT (Sttpl Cfs/Dadri, India)'),
    ('IN-STV', 'IN-STV (Surat, India)'),
    ('IN-STY', 'IN-STY (Satyavedu, India)'),
    ('IN-SUB', 'IN-SUB (Sonepur, India)'),
    ('IN-SUM', 'IN-SUM (Sunam, India)'),
    ('IN-SUN', 'IN-SUN (Sundargarh, India)'),
    ('IN-SVK', 'IN-SVK (Sivakasi, India)'),
    ('IN-SWA', 'IN-SWA (Sahnewal, India)'),
    ('IN-SWD', 'IN-SWD (Shriwardhan, India)'),
    ('IN-SXE', 'IN-SXE (ECTN SEZ/Salem, India)'),
    ('IN-SXR', 'IN-SXR (Srinagar, India)'),
    ('IN-SXV', 'IN-SXV (Salem, India)'),
    ('IN-TAD', 'IN-TAD (Tadri, India)'),
    ('IN-TAL', 'IN-TAL (Talwara, India)'),
    ('IN-TAM', 'IN-TAM (Tamilnada, India)'),
    ('IN-TAS', 'IN-TAS (Sri City Pvt Ltd-SEZ/Satyavedu, India)'),
    ('IN-TBC', 'IN-TBC (CTSI SEZ/Siruseri, India)'),
    ('IN-TBH', 'IN-TBH (HIRL SEZ/Kancheepuram, India)'),
    ('IN-TBM', 'IN-TBM (Phpl-SEZ/Kancheepuram, India)'),
    ('IN-TBP', 'IN-TBP (SPIPL SEZ/Perungalathur, India)'),
    ('IN-TBS', 'IN-TBS (HTL SEZ/Siruseri, India)'),
    ('IN-TBT', 'IN-TBT (TCSL SEZ/Siruseri, India)'),
    ('IN-TCH', 'IN-TCH (Tiruchengodu, India)'),
    ('IN-TCR', 'IN-TCR (Tics ICD/Mathilakam, India)'),
    ('IN-TDE', 'IN-TDE (Tudiyalur, India)'),
    ('IN-TEI', 'IN-TEI (Tezu, India)'),
    ('IN-TEL', 'IN-TEL (Tellicherry, India)'),
    ('IN-TEN', 'IN-TEN (Sipcot-Gangaikondan-SEZ/Tirunelveli, India)'),
    ('IN-TEV', 'IN-TEV (VVM SEZ/Tirunelveli, India)'),
    ('IN-TEY', 'IN-TEY (Puzhal, India)'),
    ('IN-TEZ', 'IN-TEZ (Tezpur, India)'),
    ('IN-TGD', 'IN-TGD (Talegaon Dabhade, India)'),
    ('IN-THA', 'IN-THA (Jodhpur-Thar, India)'),
    ('IN-THE', 'IN-THE (Theni, India)'),
    ('IN-THL', 'IN-THL (Thal, India)'),
    ('IN-THN', 'IN-THN (Thane, India)'),
    ('IN-THR', 'IN-THR (Thrissur, India)'),
    ('IN-TI3', 'IN-TI3 (Tihi, India)'),
    ('IN-TIK', 'IN-TIK (Tikamgarh, India)'),
    ('IN-TIR', 'IN-TIR (Tirupati, India)'),
    ('IN-TIV', 'IN-TIV (Tiviri, India)'),
    ('IN-TJA', 'IN-TJA (Talaja, India)'),
    ('IN-TJV', 'IN-TJV (Thanjavur, India)'),
    ('IN-TKD', 'IN-TKD (Tughlakabad, India)'),
    ('IN-TKN', 'IN-TKN (Tikonia, India)'),
    ('IN-TKS', 'IN-TKS (Tenkasi, India)'),
    ('IN-TLB', 'IN-TLB (Taliparamba, India)'),
    ('IN-TLG', 'IN-TLG (Talegaon, India)'),
    ('IN-TLT', 'IN-TLT (LTSL SEZ/Tiruvallur, India)'),
    ('IN-TMP', 'IN-TMP (Trombay, India)'),
    ('IN-TMX', 'IN-TMX (CMTL ICD/Thimmapur, India)'),
    ('IN-TN9', 'IN-TN9 (Ranipet, India)'),
    ('IN-TNA', 'IN-TNA (Thana, India)'),
    ('IN-TNC', 'IN-TNC (Ccclil-SEZ/Tuticorin, India)'),
    ('IN-TND', 'IN-TND (Tondi, India)'),
    ('IN-TNG', 'IN-TNG (Tungi, India)'),
    ('IN-TNI', 'IN-TNI (Hipl SEZ/Visakhapatnam, India)'),
    ('IN-TNK', 'IN-TNK (Tankari, India)'),
    ('IN-TNN', 'IN-TNN (Namakkal, India)'),
    ('IN-TNS', 'IN-TNS (SSL SEZ/Tuticorin, India)'),
    ('IN-TON', 'IN-TON (Tonk, India)'),
    ('IN-TPH', 'IN-TPH (Thopputhurai, India)'),
    ('IN-TPJ', 'IN-TPJ (ECTN SEZ/Tiruchirapalli, India)'),
    ('IN-TPN', 'IN-TPN (Talpona, India)'),
    ('IN-TPP', 'IN-TPP (Thoppumpady, India)'),
    ('IN-TRA', 'IN-TRA (Tranquebar, India)'),
    ('IN-TRI', 'IN-TRI (Tiruchirappalli, India)'),
    ('IN-TRL', 'IN-TRL (Tiruvallur, India)'),
    ('IN-TRP', 'IN-TRP (Tarapur, India)'),
    ('IN-TRU', 'IN-TRU (Tirur, India)'),
    ('IN-TRV', 'IN-TRV (Thiruvananthapuram (ex Trivandrum), India)'),
    ('IN-TRZ', 'IN-TRZ (Tiruchirapalli, India)'),
    ('IN-TSI', 'IN-TSI (HVCPL SEZ/KADAYAM, India)'),
    ('IN-TSK', 'IN-TSK (Tinsukia, India)'),
    ('IN-TSM', 'IN-TSM (Sawai Madhopur, India)'),
    ('IN-TT8', 'IN-TT8 (Tarn Taran, India)'),
    ('IN-TTP', 'IN-TTP (Ttpl Cfs/Dadri, India)'),
    ('IN-TTS', 'IN-TTS (T.T.Shed, India)'),
    ('IN-TUB', 'IN-TUB (TUMB, India)'),
    ('IN-TUN', 'IN-TUN (Tuna, India)'),
    ('IN-TUP', 'IN-TUP (Tiruppur, India)'),
    ('IN-TUT', 'IN-TUT (Tuticorin, India)'),
    ('IN-TVC', 'IN-TVC (Kinfraa-SEZ/Thiruvananthapuram, India)'),
    ('IN-TVI', 'IN-TVI (Tiruvannamalai, India)'),
    ('IN-TVR', 'IN-TVR (Thiruvarur, India)'),
    ('IN-TVT', 'IN-TVT (Tondiarpet, India)'),
    ('IN-TYR', 'IN-TYR (Tirukkadayyur, India)'),
    ('IN-UDH', 'IN-UDH (Udhampur, India)'),
    ('IN-UDI', 'IN-UDI (Synefra-SEZ/Udupi, India)'),
    ('IN-UDN', 'IN-UDN (Ghb-SEZ/Surat, India)'),
    ('IN-UDR', 'IN-UDR (Udaipur, India)'),
    ('IN-UJJ', 'IN-UJJ (Ujjain, India)'),
    ('IN-UKL', 'IN-UKL (Etlisl-SEZ/Erode, India)'),
    ('IN-ULP', 'IN-ULP (Ultapani, India)'),
    ('IN-ULW', 'IN-ULW (Ulwa, India)'),
    ('IN-UMA', 'IN-UMA (Umaria, India)'),
    ('IN-UMB', 'IN-UMB (Umbergoan, India)'),
    ('IN-UMG', 'IN-UMG (Umbergaon, India)'),
    ('IN-UMR', 'IN-UMR (Umarsadi, India)'),
    ('IN-UNA', 'IN-UNA (Una, India)'),
    ('IN-UND', 'IN-UND (Secunderabad, India)'),
    ('IN-UNN', 'IN-UNN (Unnao, India)'),
    ('IN-UPH', 'IN-UPH (Barotiwala, India)'),
    ('IN-URA', 'IN-URA (Uran, India)'),
    ('IN-URF', 'IN-URF (FAB City SPV-SEZ/Srinagar&Raviryal, India)'),
    ('IN-URG', 'IN-URG (GMR Hyderabad Aviation-SEZ/Mamidipally, India)'),
    ('IN-UTN', 'IN-UTN (Uttan, India)'),
    ('IN-UTQ', 'IN-UTQ (Karamadi, India)'),
    ('IN-VAD', 'IN-VAD (Vadinar, India)'),
    ('IN-VAL', 'IN-VAL (Valvada, India)'),
    ('IN-VEN', 'IN-VEN (Vengurla, India)'),
    ('IN-VEP', 'IN-VEP (Veppalodai, India)'),
    ('IN-VER', 'IN-VER (Verna, India)'),
    ('IN-VGA', 'IN-VGA (Vijayawada, India)'),
    ('IN-VGH', 'IN-VGH (Virudhunagar, India)'),
    ('IN-VGM', 'IN-VGM (Vasco da Gama, India)'),
    ('IN-VGR', 'IN-VGR (Bhojva Icd/Viramgam, India)'),
    ('IN-VHA', 'IN-VHA (Vidisha, India)'),
    ('IN-VIA', 'IN-VIA (Vijapur, India)'),
    ('IN-VID', 'IN-VID (Vidyanagar, India)'),
    ('IN-VIG', 'IN-VIG (Vizagapatanam, India)'),
    ('IN-VIJ', 'IN-VIJ (Vijayanagar, India)'),
    ('IN-VIL', 'IN-VIL (Viluppuram, India)'),
    ('IN-VKH', 'IN-VKH (HNB SEZ/Mumbai, India)'),
    ('IN-VKM', 'IN-VKM (Valinokkam, India)'),
    ('IN-VLD', 'IN-VLD (Dishman-Pharmaceutical-SEZ/Kalyangadh, India)'),
    ('IN-VLN', 'IN-VLN (NG Realty-SEZ/Bavla, India)'),
    ('IN-VLR', 'IN-VLR (SIPC SEZ/Vellore, India)'),
    ('IN-VNG', 'IN-VNG (Vemgira, India)'),
    ('IN-VNS', 'IN-VNS (Varanasi, India)'),
    ('IN-VPI', 'IN-VPI (Vapi, India)'),
    ('IN-VPT', 'IN-VPT (Kovilpatti, India)'),
    ('IN-VRD', 'IN-VRD (Varavda, India)'),
    ('IN-VRU', 'IN-VRU (Vadarevu, India)'),
    ('IN-VSD', 'IN-VSD (Valsad, India)'),
    ('IN-VSG', 'IN-VSG (Visnagar, India)'),
    ('IN-VSH', 'IN-VSH (Vashi, India)'),
    ('IN-VSI', 'IN-VSI (Vansi-Borsi, India)'),
    ('IN-VSP', 'IN-VSP (Wipro Sez/Resapuvanipalem, India)'),
    ('IN-VSV', 'IN-VSV (Varsova, India)'),
    ('IN-VTC', 'IN-VTC (Cheyyar-SEZ/Vellore, India)'),
    ('IN-VTZ', 'IN-VTZ (Visakhapatnam, India)'),
    ('IN-VVA', 'IN-VVA (Veraval, India)'),
    ('IN-VVK', 'IN-VVK (Valasaravakkam, India)'),
    ('IN-VYD', 'IN-VYD (Vijaydurg, India)'),
    ('IN-VZJ', 'IN-VZJ (Vazhinjam, India)'),
    ('IN-VZM', 'IN-VZM (Dll SEZ/Visakhapatnam, India)'),
    ('IN-WAD', 'IN-WAD (Wada, India)'),
    ('IN-WAI', 'IN-WAI (Wai, India)'),
    ('IN-WAL', 'IN-WAL (Waluj (Aurangabad), India)'),
    ('IN-WAR', 'IN-WAR (Warora, India)'),
    ('IN-WAS', 'IN-WAS (Washim, India)'),
    ('IN-WFT', 'IN-WFT (Itpl Sezii/Whitefield, India)'),
    ('IN-WGC', 'IN-WGC (Warrangal, India)'),
    ('IN-WRA', 'IN-WRA (Warangal, India)'),
    ('IN-WSI', 'IN-WSI (Kharsawan, India)'),
    ('IN-WSS', 'IN-WSS (West Sikkim, India)'),
    ('IN-YAN', 'IN-YAN (Yanam, India)'),
    ('IN-YAV', 'IN-YAV (Yavatmal, India)'),
    ('IN-YCD', 'IN-YCD (Yercaud, India)'),
    ('IN-YMA', 'IN-YMA (Modern Asset Sezii/Yelahanka Hobli, India)'),
    ('IN-YNA', 'IN-YNA (Modern Asset Sezi/Yelahanka Hobli, India)'),
    ('IN-YNL', 'IN-YNL (Landt Cel Sezii/Bangalore North, India)'),
    ('IN-YNT', 'IN-YNT (Landt Cel Sezi/Bangalore North, India)'),
    ('IN-YVT', 'IN-YVT (Yavatamal, India)'),
    ('IN-ZER', 'IN-ZER (Zero (Ziro), India)'),
    ('IN-ZHR', 'IN-ZHR (Zahirabad, India)'),
    ('IN-ZIP', 'IN-ZIP (ZIPL-SEZ/Ahmedabad, India)'),
    ('IN-ZIR', 'IN-ZIR (Zirakpur, India)'),
    ('IN-ZUM', 'IN-ZUM (Tumkur, India)'),
    ('IO-DGA', 'IO-DGA (Diego Garcia, British Indian Ocean Territory)'),
    ('IQ-ABG', 'IQ-ABG (Abu Gharib, Iraq)'),
    ('IQ-ABL', 'IQ-ABL (Arbil, Iraq)'),
    ('IQ-ABU', 'IQ-ABU (Abu Ghraib, Iraq)'),
    ('IQ-ADW', 'IQ-ADW (Ad Dawrah, Iraq)'),
    ('IQ-ALF', 'IQ-ALF (Abu Al Fulus, Iraq)'),
    ('IQ-ALK', 'IQ-ALK (Abu Al Khasib, Iraq)'),
    ('IQ-AMA', 'IQ-AMA (Amara (Al-Amarah), Iraq)'),
    ('IQ-ANJ', 'IQ-ANJ (An Najaf, Iraq)'),
    ('IQ-AQY', 'IQ-AQY (Al Qayyarah, Iraq)'),
    ('IQ-ARK', 'IQ-ARK (Arak, Iraq)'),
    ('IQ-ASD', 'IQ-ASD (Al Asad, Iraq)'),
    ('IQ-B9T', 'IQ-B9T (Musayyib, Iraq)'),
    ('IQ-BA4', 'IQ-BA4 (Mafraq Ash Shuaybah, Iraq)'),
    ('IQ-BAI', 'IQ-BAI (Bayji, Iraq)'),
    ('IQ-BAL', 'IQ-BAL (Balad, Iraq)'),
    ('IQ-BAQ', 'IQ-BAQ (Baqubah, Iraq)'),
    ('IQ-BBB', 'IQ-BBB (Babil, Iraq)'),
    ('IQ-BGW', 'IQ-BGW (Baghdad, Iraq)'),
    ('IQ-BMN', 'IQ-BMN (Bamerny, Iraq)'),
    ('IQ-BSH', 'IQ-BSH (Bashur Airfield, Iraq)'),
    ('IQ-BSR', 'IQ-BSR (Basra, Iraq)'),
    ('IQ-CBC', 'IQ-CBC (Camp Bucca, Iraq)'),
    ('IQ-CHA', 'IQ-CHA (Chamchamal, Iraq)'),
    ('IQ-DHK', 'IQ-DHK (Duhok, Iraq)'),
    ('IQ-DIW', 'IQ-DIW (Diwaniyah, Iraq)'),
    ('IQ-DOK', 'IQ-DOK (Dohuk, Iraq)'),
    ('IQ-DQR', 'IQ-DQR (Dhi Qar, Iraq)'),
    ('IQ-EBL', 'IQ-EBL (Erbil International Apt, Iraq)'),
    ('IQ-FAL', 'IQ-FAL (Falluja, Iraq)'),
    ('IQ-FAO', 'IQ-FAO (Fao, Iraq)'),
    ('IQ-HAF', 'IQ-HAF (H1 Airfield, Iraq)'),
    ('IQ-HIL', 'IQ-HIL (Al Hillah, Iraq)'),
    ('IQ-HIT', 'IQ-HIT (Hit, Iraq)'),
    ('IQ-HND', 'IQ-HND (Hindiya, Iraq)'),
    ('IQ-IDQ', 'IQ-IDQ (Hasan Al Baghdadi, Iraq)'),
    ('IQ-IKD', 'IQ-IKD (Iskandariyha, Iraq)'),
    ('IQ-IRB', 'IQ-IRB (Irbil, Iraq)'),
    ('IQ-ISU', 'IQ-ISU (Sulaymaniyah International Airport, Iraq)'),
    ('IQ-KAB', 'IQ-KAB (Khan al Baghdadi, Iraq)'),
    ('IQ-KAR', 'IQ-KAR (Karbala, Iraq)'),
    ('IQ-KAZ', 'IQ-KAZ (Khor al Zubair, Iraq)'),
    ('IQ-KFA', 'IQ-KFA (Kufa, Iraq)'),
    ('IQ-KHA', 'IQ-KHA (Khor Al Amaya, Iraq)'),
    ('IQ-KIK', 'IQ-KIK (Kirkuk, Iraq)'),
    ('IQ-KUT', 'IQ-KUT (Al Kut, Iraq)'),
    ('IQ-MAB', 'IQ-MAB (Basrah Oil Terminal, Iraq)'),
    ('IQ-MAN', 'IQ-MAN (Mandali, Iraq)'),
    ('IQ-NAM', 'IQ-NAM (New Al Muthana Air Base, Iraq)'),
    ('IQ-NAS', 'IQ-NAS (Najat, Iraq)'),
    ('IQ-NJF', 'IQ-NJF (Najaf, Iraq)'),
    ('IQ-NMA', 'IQ-NMA (Nahr an Numaniyah, Iraq)'),
    ('IQ-NRH', 'IQ-NRH (An Nasiriyah, Iraq)'),
    ('IQ-NSR', 'IQ-NSR (Nasiriyah, Iraq)'),
    ('IQ-OSM', 'IQ-OSM (Mosul (Ak Mawsil), Iraq)'),
    ('IQ-RMD', 'IQ-RMD (Ramadi, Iraq)'),
    ('IQ-RTM', 'IQ-RTM (Ratawi, Iraq)'),
    ('IQ-SAF', 'IQ-SAF (Safwan, Iraq)'),
    ('IQ-SAM', 'IQ-SAM (Samarra, Iraq)'),
    ('IQ-SBA', 'IQ-SBA (Ash Shuaybah, Iraq)'),
    ('IQ-SHT', 'IQ-SHT (Shaykh Hantush, Iraq)'),
    ('IQ-SMW', 'IQ-SMW (Samawa (As-Samawah), Iraq)'),
    ('IQ-SYH', 'IQ-SYH (Sulaymaniyah, Iraq)'),
    ('IQ-TAF', 'IQ-TAF (Tal Afar, Iraq)'),
    ('IQ-TAL', 'IQ-TAL (Ali Air Base, Iraq)'),
    ('IQ-TJI', 'IQ-TJI (Taji, Iraq)'),
    ('IQ-TKT', 'IQ-TKT (Tikrit, Iraq)'),
    ('IQ-TLL', 'IQ-TLL (Tallil, Iraq)'),
    ('IQ-TQD', 'IQ-TQD (Al Taqaddum, Iraq)'),
    ('IQ-UQR', 'IQ-UQR (Umm Qasr Port, Iraq)'),
    ('IQ-UZA', 'IQ-UZA (Al Uzayr, Iraq)'),
    ('IQ-WST', 'IQ-WST (Wasit, Iraq)'),
    ('IQ-ZAO', 'IQ-ZAO (Zakho, Iraq)'),
    ('IQ-ZUB', 'IQ-ZUB (Al Zuwayr, Iraq)'),
    ('IR-ABD', 'IR-ABD (Abadan, Iran, Islamic Republic of)'),
    ('IR-ABR', 'IR-ABR (Abhar, Iran, Islamic Republic of)'),
    ('IR-ACP', 'IR-ACP (Sahand, Iran, Islamic Republic of)'),
    ('IR-ACZ', 'IR-ACZ (Zabol, Iran, Islamic Republic of)'),
    ('IR-ADU', 'IR-ADU (Ardabil, Iran, Islamic Republic of)'),
    ('IR-AEU', 'IR-AEU (Abu Musa, Iran, Islamic Republic of)'),
    ('IR-AFZ', 'IR-AFZ (Sabzevar National, Iran, Islamic Republic of)'),
    ('IR-AHR', 'IR-AHR (Ahar, Iran, Islamic Republic of)'),
    ('IR-AKW', 'IR-AKW (Aghajari, Iran, Islamic Republic of)'),
    ('IR-AMD', 'IR-AMD (Bandar Amirabad, Iran, Islamic Republic of)'),
    ('IR-AMP', 'IR-AMP (Amir Abad Pt, Iran, Islamic Republic of)'),
    ('IR-AMR', 'IR-AMR (Amara, Iran, Islamic Republic of)'),
    ('IR-ARA', 'IR-ARA (Arak, Iran, Islamic Republic of)'),
    ('IR-ASA', 'IR-ASA (Asaluyeh, Iran, Islamic Republic of)'),
    ('IR-ASR', 'IR-ASR (Astara, Iran, Islamic Republic of)'),
    ('IR-AWZ', 'IR-AWZ (Ahwaz, Iran, Islamic Republic of)'),
    ('IR-AZD', 'IR-AZD (Yazd, Iran, Islamic Republic of)'),
    ('IR-BAH', 'IR-BAH (Bandar Assaluyeh, Iran, Islamic Republic of)'),
    ('IR-BAJ', 'IR-BAJ (Bajgiran, Iran, Islamic Republic of)'),
    ('IR-BAM', 'IR-BAM (Amirabad, Iran, Islamic Republic of)'),
    ('IR-BAZ', 'IR-BAZ (Bandar-e Anzali, Iran, Islamic Republic of)'),
    ('IR-BBL', 'IR-BBL (Babolsar, Iran, Islamic Republic of)'),
    ('IR-BDH', 'IR-BDH (Bandar-e Lengeh, Iran, Islamic Republic of)'),
    ('IR-BIK', 'IR-BIK (Imam Khomeini Pt/ Mahshahr City, Iran, Islamic Republic of)'),
    ('IR-BJB', 'IR-BJB (Bojnurd, Iran, Islamic Republic of)'),
    ('IR-BKK', 'IR-BKK (Bandar-e Emam Khomeyni, Iran, Islamic Republic of)'),
    ('IR-BKM', 'IR-BKM (Bandar Khomeini, Iran, Islamic Republic of)'),
    ('IR-BMR', 'IR-BMR (Bandar Mashur, Iran, Islamic Republic of)'),
    ('IR-BND', 'IR-BND (Bandar Abbas, Iran, Islamic Republic of)'),
    ('IR-BNH', 'IR-BNH (Baneh, Iran, Islamic Republic of)'),
    ('IR-BOR', 'IR-BOR (Borazjan, Iran, Islamic Republic of)'),
    ('IR-BPA', 'IR-BPA (Bandare Parsian, Iran, Islamic Republic of)'),
    ('IR-BRG', 'IR-BRG (Bandar-e Gaz, Iran, Islamic Republic of)'),
    ('IR-BRJ', 'IR-BRJ (Borujerd, Iran, Islamic Republic of)'),
    ('IR-BSM', 'IR-BSM (Bisheh Kola, Iran, Islamic Republic of)'),
    ('IR-BSR', 'IR-BSR (Bandar Shahid Rajaee, Iran, Islamic Republic of)'),
    ('IR-BUZ', 'IR-BUZ (Bushehr, Iran, Islamic Republic of)'),
    ('IR-BXR', 'IR-BXR (Bam, Iran, Islamic Republic of)'),
    ('IR-CI3', 'IR-CI3 (Chabahar, Iran, Islamic Republic of)'),
    ('IR-CKT', 'IR-CKT (Sarakhs, Iran, Islamic Republic of)'),
    ('IR-CYT', 'IR-CYT (Soroosh (Cyrus) Terminal, Iran, Islamic Republic of)'),
    ('IR-DAM', 'IR-DAM (Damavand, Iran, Islamic Republic of)'),
    ('IR-DAY', 'IR-DAY (Dayyer, Iran, Islamic Republic of)'),
    ('IR-DEF', 'IR-DEF (Dezful, Iran, Islamic Republic of)'),
    ('IR-DEH', 'IR-DEH (Dehbid, Iran, Islamic Republic of)'),
    ('IR-DGN', 'IR-DGN (Basargan, Iran, Islamic Republic of)'),
    ('IR-DJU', 'IR-DJU (Jolfa, Iran, Islamic Republic of)'),
    ('IR-DOG', 'IR-DOG (Do Gharun, Iran, Islamic Republic of)'),
    ('IR-ESF', 'IR-ESF (Esfahan, Iran, Islamic Republic of)'),
    ('IR-ESL', 'IR-ESL (Eslamshahr, Iran, Islamic Republic of)'),
    ('IR-FAZ', 'IR-FAZ (Fasa, Iran, Islamic Republic of)'),
    ('IR-FKR', 'IR-FKR (Freidoon Kenar, Iran, Islamic Republic of)'),
    ('IR-FR7', 'IR-FR7 (Fardis, Iran, Islamic Republic of)'),
    ('IR-GBT', 'IR-GBT (Gorgan, Iran, Islamic Republic of)'),
    ('IR-GCH', 'IR-GCH (Gachsaran, Iran, Islamic Republic of)'),
    ('IR-GHA', 'IR-GHA (Ghazvin (Qazwin), Iran, Islamic Republic of)'),
    ('IR-GNH', 'IR-GNH (Ganaveh, Iran, Islamic Republic of)'),
    ('IR-GSM', 'IR-GSM (Gheshm, Iran, Islamic Republic of)'),
    ('IR-HDM', 'IR-HDM (Hamadan, Iran, Islamic Republic of)'),
    ('IR-HDR', 'IR-HDR (Havadarya, Iran, Islamic Republic of)'),
    ('IR-HEJ', 'IR-HEJ (Henjam, Iran, Islamic Republic of)'),
    ('IR-HOR', 'IR-HOR (Hormuz, Iran, Islamic Republic of)'),
    ('IR-IAQ', 'IR-IAQ (Bahregan, Iran, Islamic Republic of)'),
    ('IR-IFH', 'IR-IFH (Hesa, Iran, Islamic Republic of)'),
    ('IR-IFN', 'IR-IFN (Isfahan, Iran, Islamic Republic of)'),
    ('IR-IHR', 'IR-IHR (Tilkuh (Iran Shahr), Iran, Islamic Republic of)'),
    ('IR-IIL', 'IR-IIL (Ilam, Iran, Islamic Republic of)'),
    ('IR-IKA', 'IR-IKA (Imam Khomeini International Apt/Tehran, Iran, Islamic Republic of)'),
    ('IR-IMH', 'IR-IMH (Imam Hasan, Iran, Islamic Republic of)'),
    ('IR-IQH', 'IR-IQH (Islam Qaleh, Iran, Islamic Republic of)'),
    ('IR-JAK', 'IR-JAK (Jask, Iran, Islamic Republic of)'),
    ('IR-JBD', 'IR-JBD (Abadeh, Iran, Islamic Republic of)'),
    ('IR-JRT', 'IR-JRT (Jiroft, Iran, Islamic Republic of)'),
    ('IR-KAL', 'IR-KAL (Kalaleh, Iran, Islamic Republic of)'),
    ('IR-KAS', 'IR-KAS (Kashan, Iran, Islamic Republic of)'),
    ('IR-KAV', 'IR-KAV (Kuvei, Iran, Islamic Republic of)'),
    ('IR-KER', 'IR-KER (Kerman, Iran, Islamic Republic of)'),
    ('IR-KHA', 'IR-KHA (Khaneh, Iran, Islamic Republic of)'),
    ('IR-KHD', 'IR-KHD (Khorramabad, Iran, Islamic Republic of)'),
    ('IR-KHK', 'IR-KHK (Khark Island, Iran, Islamic Republic of)'),
    ('IR-KHO', 'IR-KHO (Khorramshahr, Iran, Islamic Republic of)'),
    ('IR-KHS', 'IR-KHS (Khosravi, Iran, Islamic Republic of)'),
    ('IR-KHY', 'IR-KHY (Khvoy, Iran, Islamic Republic of)'),
    ('IR-KIH', 'IR-KIH (Kish Island, Iran, Islamic Republic of)'),
    ('IR-KMS', 'IR-KMS (Kermanshah, Iran, Islamic Republic of)'),
    ('IR-KNR', 'IR-KNR (Kangan, Iran, Islamic Republic of)'),
    ('IR-KOR', 'IR-KOR (Khosrowshahr, Iran, Islamic Republic of)'),
    ('IR-KSH', 'IR-KSH (Kermanshah (Bakhtaran), Iran, Islamic Republic of)'),
    ('IR-LEH', 'IR-LEH (Ali Shah Avaz, Iran, Islamic Republic of)'),
    ('IR-LFM', 'IR-LFM (Lamerd, Iran, Islamic Republic of)'),
    ('IR-LIN', 'IR-LIN (Lingah, Iran, Islamic Republic of)'),
    ('IR-LRR', 'IR-LRR (Lar, Iran, Islamic Republic of)'),
    ('IR-LVP', 'IR-LVP (Lavan, Iran, Islamic Republic of)'),
    ('IR-MEB', 'IR-MEB (Meybod, Iran, Islamic Republic of)'),
    ('IR-MHD', 'IR-MHD (Mashad, Iran, Islamic Republic of)'),
    ('IR-MLK', 'IR-MLK (Malekan, Iran, Islamic Republic of)'),
    ('IR-MMH', 'IR-MMH (Mazandaran Mahalleh, Iran, Islamic Republic of)'),
    ('IR-MRX', 'IR-MRX (Bandar-e Mah Shahr, Iran, Islamic Republic of)'),
    ('IR-NEK', 'IR-NEK (Bandar Neka, Iran, Islamic Republic of)'),
    ('IR-NKA', 'IR-NKA (Neka, Iran, Islamic Republic of)'),
    ('IR-NKW', 'IR-NKW (Nakhjavan Tappeh, Iran, Islamic Republic of)'),
    ('IR-NSB', 'IR-NSB (Neyshabur, Iran, Islamic Republic of)'),
    ('IR-NSH', 'IR-NSH (Now Shahr, Iran, Islamic Republic of)'),
    ('IR-NUJ', 'IR-NUJ (Nojeh, Iran, Islamic Republic of)'),
    ('IR-OMH', 'IR-OMH (Urmieh, Iran, Islamic Republic of)'),
    ('IR-OMI', 'IR-OMI (Omidiyeh, Iran, Islamic Republic of)'),
    ('IR-OSM', 'IR-OSM (Mosul, Iran, Islamic Republic of)'),
    ('IR-PFQ', 'IR-PFQ (Parsabad, Iran, Islamic Republic of)'),
    ('IR-PGU', 'IR-PGU (Asaloyeh, Iran, Islamic Republic of)'),
    ('IR-PSR', 'IR-PSR (Piran Shahr, Iran, Islamic Republic of)'),
    ('IR-PYK', 'IR-PYK (Payam Apt, Iran, Islamic Republic of)'),
    ('IR-QAZ', 'IR-QAZ (Qazvin, Iran, Islamic Republic of)'),
    ('IR-QHK', 'IR-QHK (Shahre Kord, Iran, Islamic Republic of)'),
    ('IR-QKC', 'IR-QKC (Karaj, Iran, Islamic Republic of)'),
    ('IR-QMJ', 'IR-QMJ (Masjed Soleyman, Iran, Islamic Republic of)'),
    ('IR-QSH', 'IR-QSH (Qeshm island, Iran, Islamic Republic of)'),
    ('IR-QSM', 'IR-QSM (Qeshm, Iran, Islamic Republic of)'),
    ('IR-QUM', 'IR-QUM (Qum, Iran, Islamic Republic of)'),
    ('IR-QYS', 'IR-QYS (Yasouj, Iran, Islamic Republic of)'),
    ('IR-RAS', 'IR-RAS (Rasht, Iran, Islamic Republic of)'),
    ('IR-RBA', 'IR-RBA (Ras Bahrgan, Iran, Islamic Republic of)'),
    ('IR-RJN', 'IR-RJN (Rafsanjan, Iran, Islamic Republic of)'),
    ('IR-RTM', 'IR-RTM (Ratawi, Iran, Islamic Republic of)'),
    ('IR-RZR', 'IR-RZR (Ramsar, Iran, Islamic Republic of)'),
    ('IR-SAB', 'IR-SAB (Sabzevar, Iran, Islamic Republic of)'),
    ('IR-SAN', 'IR-SAN (Sahlan, Iran, Islamic Republic of)'),
    ('IR-SAZ', 'IR-SAZ (Sabzevar, Iran, Islamic Republic of)'),
    ('IR-SBR', 'IR-SBR (Shahid Bahonar, Iran, Islamic Republic of)'),
    ('IR-SDG', 'IR-SDG (Sanandaj, Iran, Islamic Republic of)'),
    ('IR-SEK', 'IR-SEK (Shahr-e Kord, Iran, Islamic Republic of)'),
    ('IR-SEM', 'IR-SEM (Semnan, Iran, Islamic Republic of)'),
    ('IR-SFN', 'IR-SFN (Salafchegan, Iran, Islamic Republic of)'),
    ('IR-SHA', 'IR-SHA (Shahrud, Iran, Islamic Republic of)'),
    ('IR-SHS', 'IR-SHS (Shahriar, Iran, Islamic Republic of)'),
    ('IR-SIX', 'IR-SIX (Sari, Iran, Islamic Republic of)'),
    ('IR-SMW', 'IR-SMW (Samawa, Iran, Islamic Republic of)'),
    ('IR-SRA', 'IR-SRA (Sarooj Anchorage, Iran, Islamic Republic of)'),
    ('IR-SRJ', 'IR-SRJ (Sirjan, Iran, Islamic Republic of)'),
    ('IR-SRP', 'IR-SRP (Shahid Rajaee Pt/Bandar Abbas, Iran, Islamic Republic of)'),
    ('IR-SRY', 'IR-SRY (Sary, Iran, Islamic Republic of)'),
    ('IR-SVH', 'IR-SVH (Saveh, Iran, Islamic Republic of)'),
    ('IR-SXI', 'IR-SXI (Sirri Island, Iran, Islamic Republic of)'),
    ('IR-SYZ', 'IR-SYZ (Shiraz, Iran, Islamic Republic of)'),
    ('IR-TAJ', 'IR-TAJ (Tajabad, Iran, Islamic Republic of)'),
    ('IR-TBZ', 'IR-TBZ (Tabriz, Iran, Islamic Republic of)'),
    ('IR-TCX', 'IR-TCX (Tabas, Iran, Islamic Republic of)'),
    ('IR-TEW', 'IR-TEW (Tohid, Iran, Islamic Republic of)'),
    ('IR-THR', 'IR-THR (Tehran, Iran, Islamic Republic of)'),
    ('IR-TMB', 'IR-TMB (Tombak, Iran, Islamic Republic of)'),
    ('IR-UIM', 'IR-UIM (Urmia, Iran, Islamic Republic of)'),
    ('IR-UZA', 'IR-UZA (Al Uzsayr, Iran, Islamic Republic of)'),
    ('IR-WPS', 'IR-WPS (Persepolis, Iran, Islamic Republic of)'),
    ('IR-XBJ', 'IR-XBJ (Birjand, Iran, Islamic Republic of)'),
    ('IR-YAS', 'IR-YAS (Yasuj, Iran, Islamic Republic of)'),
    ('IR-ZAH', 'IR-ZAH (Zahedan, Iran, Islamic Republic of)'),
    ('IR-ZAN', 'IR-ZAN (Zanjan, Iran, Islamic Republic of)'),
    ('IR-ZBR', 'IR-ZBR (Chah Bahar, Iran, Islamic Republic of)'),
    ('IR-ZVI', 'IR-ZVI (Zarand, Iran, Islamic Republic of)'),
    ('IS-AEY', 'IS-AEY (Akureyri Apt, Iceland)'),
    ('IS-AKR', 'IS-AKR (Akranes, Iceland)'),
    ('IS-AKU', 'IS-AKU (Akureyri, Iceland)'),
    ('IS-ASS', 'IS-ASS (Arskogssandur, Iceland)'),
    ('IS-BAK', 'IS-BAK (Bakkafjordur, Iceland)'),
    ('IS-BGJ', 'IS-BGJ (Borgarfjordur eystri, Iceland)'),
    ('IS-BIL', 'IS-BIL (Bildudalur - hofn, Iceland)'),
    ('IS-BIU', 'IS-BIU (Bildudalur Apt, Iceland)'),
    ('IS-BLO', 'IS-BLO (Blonduos, Iceland)'),
    ('IS-BOI', 'IS-BOI (Bordeyri, Iceland)'),
    ('IS-BOL', 'IS-BOL (Bolungarvik, Iceland)'),
    ('IS-BOR', 'IS-BOR (Borgarnes, Iceland)'),
    ('IS-BRE', 'IS-BRE (Breiddalsvik, Iceland)'),
    ('IS-BRJ', 'IS-BRJ (Brjanslakur, Iceland)'),
    ('IS-BUD', 'IS-BUD (Budardalur, Iceland)'),
    ('IS-DAL', 'IS-DAL (Dalvik, Iceland)'),
    ('IS-DJU', 'IS-DJU (Djupivogur, Iceland)'),
    ('IS-DPV', 'IS-DPV (Djupavik, Iceland)'),
    ('IS-DRA', 'IS-DRA (Drangsnes, Iceland)'),
    ('IS-EFJ', 'IS-EFJ (Eskifjordur Apt, Iceland)'),
    ('IS-EGS', 'IS-EGS (Egilsstadir, Iceland)'),
    ('IS-ESK', 'IS-ESK (Eskifjordur - hofn, Iceland)'),
    ('IS-FAG', 'IS-FAG (Fagurholsmyri, Iceland)'),
    ('IS-FAS', 'IS-FAS (Faskrudsfjordur, Iceland)'),
    ('IS-FEY', 'IS-FEY (Flatey, Iceland)'),
    ('IS-FLA', 'IS-FLA (Flateyri, Iceland)'),
    ('IS-FLI', 'IS-FLI (Flateyri Apt, Iceland)'),
    ('IS-GJR', 'IS-GJR (Gjogur, Iceland)'),
    ('IS-GRB', 'IS-GRB (Gardabaer, Iceland)'),
    ('IS-GRD', 'IS-GRD (Gardur, Iceland)'),
    ('IS-GRE', 'IS-GRE (Grenivik, Iceland)'),
    ('IS-GRF', 'IS-GRF (Grundarfjordur, Iceland)'),
    ('IS-GRI', 'IS-GRI (Grindavik, Iceland)'),
    ('IS-GRT', 'IS-GRT (Grundartangi, Iceland)'),
    ('IS-GRY', 'IS-GRY (Grimsey, Iceland)'),
    ('IS-GUF', 'IS-GUF (Gufunes/Reykjavik, Iceland)'),
    ('IS-HAF', 'IS-HAF (Hafnarfjordur, Iceland)'),
    ('IS-HEA', 'IS-HEA (Hella, Iceland)'),
    ('IS-HEL', 'IS-HEL (Helguvik, Iceland)'),
    ('IS-HFN', 'IS-HFN (Hofn, Hornafjordur, Iceland)'),
    ('IS-HJA', 'IS-HJA (Hjalteyri, Iceland)'),
    ('IS-HNR', 'IS-HNR (Hafnir, Iceland)'),
    ('IS-HOF', 'IS-HOF (Hofsos, Iceland)'),
    ('IS-HRI', 'IS-HRI (Hrisey, Iceland)'),
    ('IS-HUS', 'IS-HUS (Husavik - hofn, Iceland)'),
    ('IS-HVE', 'IS-HVE (Hveragerdi, Iceland)'),
    ('IS-HVK', 'IS-HVK (Holmavik, Iceland)'),
    ('IS-HVM', 'IS-HVM (Hvammstangi, Iceland)'),
    ('IS-HVO', 'IS-HVO (Hvolsvollur, Iceland)'),
    ('IS-HVR', 'IS-HVR (Midsandur, Iceland)'),
    ('IS-ISA', 'IS-ISA (Isafjordur - hofn, Iceland)'),
    ('IS-KEF', 'IS-KEF (Keflavik, Iceland)'),
    ('IS-KEV', 'IS-KEV (Keflavikurkaupstadur, Iceland)'),
    ('IS-KIR', 'IS-KIR (Kirkjubajarklaustur, Iceland)'),
    ('IS-KJF', 'IS-KJF (Skerjafjordur, Iceland)'),
    ('IS-KOP', 'IS-KOP (Kopasker - hofn, Iceland)'),
    ('IS-KOV', 'IS-KOV (Kopavogur, Iceland)'),
    ('IS-KRO', 'IS-KRO (Krokfjardarnes, Iceland)'),
    ('IS-LAN', 'IS-LAN (Landeyjahofn, Iceland)'),
    ('IS-LSA', 'IS-LSA (Litli Sandur, Iceland)'),
    ('IS-MJH', 'IS-MJH (Mjoeyrarhofn, Iceland)'),
    ('IS-MJO', 'IS-MJO (Mjofjordur, Iceland)'),
    ('IS-MOS', 'IS-MOS (Mosfellsbaer, Iceland)'),
    ('IS-MVA', 'IS-MVA (Myvatn, Iceland)'),
    ('IS-NES', 'IS-NES (Neskaupstadur, Iceland)'),
    ('IS-NJA', 'IS-NJA (Njardvik, Iceland)'),
    ('IS-NOU', 'IS-NOU (Nordurfjordur, Iceland)'),
    ('IS-OLF', 'IS-OLF (Olafsfjordur, Iceland)'),
    ('IS-OLV', 'IS-OLV (Olafsvik, Iceland)'),
    ('IS-OSP', 'IS-OSP (Ospakseyri, Iceland)'),
    ('IS-PAT', 'IS-PAT (Patreksfjordur - hofn, Iceland)'),
    ('IS-RAU', 'IS-RAU (Raufarhofn, Iceland)'),
    ('IS-REY', 'IS-REY (Reykjavik, Iceland)'),
    ('IS-RFJ', 'IS-RFJ (Reydarfjordur, Iceland)'),
    ('IS-RHA', 'IS-RHA (Reykholar, Iceland)'),
    ('IS-RIF', 'IS-RIF (Rif-Hellisandur, Iceland)'),
    ('IS-RYK', 'IS-RYK (Reykjabesbaer, Iceland)'),
    ('IS-SAN', 'IS-SAN (Sandgerdi, Iceland)'),
    ('IS-SAU', 'IS-SAU (Saudarkrokur - hofn, Iceland)'),
    ('IS-SEL', 'IS-SEL (Selfoss, Iceland)'),
    ('IS-SEY', 'IS-SEY (Seydisfjordur, Iceland)'),
    ('IS-SFS', 'IS-SFS (Selfoss - Apt, Iceland)'),
    ('IS-SIG', 'IS-SIG (Siglufjordur - hofn, Iceland)'),
    ('IS-SKA', 'IS-SKA (Skagastrond, Iceland)'),
    ('IS-SKF', 'IS-SKF (Skaftafell, Iceland)'),
    ('IS-STD', 'IS-STD (Stodhvarfjordur, Iceland)'),
    ('IS-STK', 'IS-STK (Stokkseyri, Iceland)'),
    ('IS-STR', 'IS-STR (Straumsvik, Iceland)'),
    ('IS-STY', 'IS-STY (Stykkisholmur - hofn, Iceland)'),
    ('IS-SUD', 'IS-SUD (Sudureyri/Sugandafjord, Iceland)'),
    ('IS-SUV', 'IS-SUV (Sudavik, Iceland)'),
    ('IS-SVA', 'IS-SVA (Svalbardseyri, Iceland)'),
    ('IS-TAL', 'IS-TAL (Talknafjordur/Sveinseyri, Iceland)'),
    ('IS-TEY', 'IS-TEY (Thingeyri, Iceland)'),
    ('IS-THE', 'IS-THE (Theistareykir, Iceland)'),
    ('IS-THH', 'IS-THH (Thorlakshofn, Iceland)'),
    ('IS-THN', 'IS-THN (Tjorneshofn, Iceland)'),
    ('IS-THO', 'IS-THO (Thorshofn, Iceland)'),
    ('IS-VES', 'IS-VES (Vestmannaeyjar - hofn, Iceland)'),
    ('IS-VIK', 'IS-VIK (Vik, Iceland)'),
    ('IS-VOG', 'IS-VOG (Vogar, Iceland)'),
    ('IS-VPN', 'IS-VPN (Vopnafjordur, Iceland)'),
    ('IT-223', 'IT-223 (Prela, Italy)'),
    ('IT-2A5', 'IT-2A5 (San Damiano (Brugherio), Italy)'),
    ('IT-2AB', 'IT-2AB (Albinia, Italy)'),
    ('IT-2AT', 'IT-2AT (Isola dAsti, Italy)'),
    ('IT-2BO', 'IT-2BO (Bosco di Scandiano, Italy)'),
    ('IT-2C8', 'IT-2C8 (Arcene, Italy)'),
    ('IT-2CA', 'IT-2CA (Camerlona, Italy)'),
    ('IT-2CG', 'IT-2CG (Giuliano Teatino, Italy)'),
    ('IT-2CN', 'IT-2CN (Castel Colonna, Italy)'),
    ('IT-2CR', 'IT-2CR (Cascine Vica Rivoli, Italy)'),
    ('IT-2CS', 'IT-2CS (Casoli, Italy)'),
    ('IT-2CT', 'IT-2CT (Castelletto sopra Ticino, Italy)'),
    ('IT-2DR', 'IT-2DR (Castel San Pietro, Italy)'),
    ('IT-2EL', 'IT-2EL (Secli, Italy)'),
    ('IT-2FH', 'IT-2FH (Collodi, Italy)'),
    ('IT-2GT', 'IT-2GT (Galatone, Italy)'),
    ('IT-2GV', 'IT-2GV (Giovo, Italy)'),
    ('IT-2LE', 'IT-2LE (Levata di Grontardo, Italy)'),
    ('IT-2MA', 'IT-2MA (Pietra Marazzi, Italy)'),
    ('IT-2MU', 'IT-2MU (Muggiano, Italy)'),
    ('IT-2NT', 'IT-2NT (Cimego, Italy)'),
    ('IT-2OC', 'IT-2OC (Concagno, Italy)'),
    ('IT-2OE', 'IT-2OE (Corsalone, Italy)'),
    ('IT-2PE', 'IT-2PE (Pedrignano, Italy)'),
    ('IT-2PI', 'IT-2PI (Pietracuta, Italy)'),
    ('IT-2PV', 'IT-2PV (Pravisdomini, Italy)'),
    ('IT-2SA', 'IT-2SA (San Mauro Castelverde, Italy)'),
    ('IT-2SV', 'IT-2SV (Soveria Simeri, Italy)'),
    ('IT-2TA', 'IT-2TA (Calliano, Italy)'),
    ('IT-2TT', 'IT-2TT (Trento, Italy)'),
    ('IT-2VC', 'IT-2VC (Valverde, Italy)'),
    ('IT-2VL', 'IT-2VL (Val Liona, Italy)'),
    ('IT-2X3', 'IT-2X3 (Corbola, Italy)'),
    ('IT-3BJ', 'IT-3BJ (Bojano, Italy)'),
    ('IT-3CA', 'IT-3CA (Casabona, Italy)'),
    ('IT-3CO', 'IT-3CO (Cagno, Italy)'),
    ('IT-3CU', 'IT-3CU (Curino, Italy)'),
    ('IT-3PN', 'IT-3PN (Piancogno, Italy)'),
    ('IT-3SB', 'IT-3SB (Locara Di San Bonifacio, Italy)'),
    ('IT-3YZ', 'IT-3YZ (Alberi, Italy)'),
    ('IT-4CD', 'IT-4CD (Carbonara di Nola, Italy)'),
    ('IT-4DC', 'IT-4DC (Donori, Italy)'),
    ('IT-4LT', 'IT-4LT (Lona-Lases, Italy)'),
    ('IT-5A5', 'IT-5A5 (Colle Brianza, Italy)'),
    ('IT-5CP', 'IT-5CP (Castelnovo, Italy)'),
    ('IT-5FN', 'IT-5FN (Fornoli, Italy)'),
    ('IT-5G3', 'IT-5G3 (Tresigallo, Italy)'),
    ('IT-5SM', 'IT-5SM (Sellia Marina, Italy)'),
    ('IT-5ZZ', 'IT-5ZZ (San Maurizio al Lambro, Italy)'),
    ('IT-65A', 'IT-65A (Campitello, Italy)'),
    ('IT-6AG', 'IT-6AG (Apricena, Italy)'),
    ('IT-6CM', 'IT-6CM (Colli al Metauro, Italy)'),
    ('IT-6MS', 'IT-6MS (Montepescali Scalo, Italy)'),
    ('IT-6RS', 'IT-6RS (San Giorgio Morgeto, Italy)'),
    ('IT-6TI', 'IT-6TI (Bolsena, Italy)'),
    ('IT-6TR', 'IT-6TR (Trecenta, Italy)'),
    ('IT-6TV', 'IT-6TV (Carbonara Al Ticino, Italy)'),
    ('IT-7GZ', 'IT-7GZ (Flaibano, Italy)'),
    ('IT-7LE', 'IT-7LE (La Valletta Brianza, Italy)'),
    ('IT-7LL', 'IT-7LL (Cavenago dAdda, Italy)'),
    ('IT-7TO', 'IT-7TO (San Benigno Canavese, Italy)'),
    ('IT-8CA', 'IT-8CA (Castelpagano, Italy)'),
    ('IT-8CR', 'IT-8CR (Genivolta, Italy)'),
    ('IT-8CV', 'IT-8CV (Vicoforte, Italy)'),
    ('IT-8DA', 'IT-8DA (San Gregorio di Catania, Italy)'),
    ('IT-8EO', 'IT-8EO (Carpignano Salentino, Italy)'),
    ('IT-8NS', 'IT-8NS (Spinadesco, Italy)'),
    ('IT-8WV', 'IT-8WV (Formicola, Italy)'),
    ('IT-940', 'IT-940 (Villanova, Italy)'),
    ('IT-9C9', 'IT-9C9 (Costacciaro, Italy)'),
    ('IT-9CA', 'IT-9CA (Castelmagno, Italy)'),
    ('IT-9CO', 'IT-9CO (Coiano, Italy)'),
    ('IT-9GG', 'IT-9GG (Salsomaggiore Terme, Italy)'),
    ('IT-9MG', 'IT-9MG (Murisengo, Italy)'),
    ('IT-9MS', 'IT-9MS (Montecosaro Scalo, Italy)'),
    ('IT-9OL', 'IT-9OL (SantOlcese, Italy)'),
    ('IT-9PI', 'IT-9PI (San Pietro di Cadore, Italy)'),
    ('IT-9PO', 'IT-9PO (Portiolo, Italy)'),
    ('IT-9PV', 'IT-9PV (Badia Pavese, Italy)'),
    ('IT-9RC', 'IT-9RC (Ronco Canavese, Italy)'),
    ('IT-9RT', 'IT-9RT (Roncegno Terme, Italy)'),
    ('IT-9SP', 'IT-9SP (Spezzano della Sila, Italy)'),
    ('IT-9SR', 'IT-9SR (Solarino, Italy)'),
    ('IT-9VA', 'IT-9VA (Valdurna, Italy)'),
    ('IT-A2M', 'IT-A2M (Morsasco, Italy)'),
    ('IT-A3C', 'IT-A3C (Carassai, Italy)'),
    ('IT-A5B', 'IT-A5B (Almenno San Salvatore, Italy)'),
    ('IT-A8O', 'IT-A8O (Alfiano Natta, Italy)'),
    ('IT-AAA', 'IT-AAA (Campobello di Licata, Italy)'),
    ('IT-AAC', 'IT-AAC (Cardano al Campo, Italy)'),
    ('IT-AAD', 'IT-AAD (Arcade, Italy)'),
    ('IT-AAE', 'IT-AAE (SantAnna Arresi, Italy)'),
    ('IT-AAG', 'IT-AAG (Casagiove, Italy)'),
    ('IT-AAI', 'IT-AAI (Samassi, Italy)'),
    ('IT-AAN', 'IT-AAN (Aragona, Italy)'),
    ('IT-AAO', 'IT-AAO (Casaletto Ceredano, Italy)'),
    ('IT-AAP', 'IT-AAP (Atella, Italy)'),
    ('IT-AAR', 'IT-AAR (Arcisate, Italy)'),
    ('IT-AAS', 'IT-AAS (Marina di Davoli, Italy)'),
    ('IT-AAT', 'IT-AAT (Saltara, Italy)'),
    ('IT-AAV', 'IT-AAV (Casalvolone, Italy)'),
    ('IT-AAZ', 'IT-AAZ (Agazzano, Italy)'),
    ('IT-AB5', 'IT-AB5 (Alice Bel Colle, Italy)'),
    ('IT-ABA', 'IT-ABA (Albate, Italy)'),
    ('IT-ABC', 'IT-ABC (Albese Con Cassano, Italy)'),
    ('IT-ABD', 'IT-ABD (Alzano Lombardo, Italy)'),
    ('IT-ABE', 'IT-ABE (Albairate, Italy)'),
    ('IT-ABF', 'IT-ABF (Albergo, Italy)'),
    ('IT-ABG', 'IT-ABG (Albignasego, Italy)'),
    ('IT-ABI', 'IT-ABI (Albiolo, Italy)'),
    ('IT-ABL', 'IT-ABL (Albano Laziale, Italy)'),
    ('IT-ABN', 'IT-ABN (Albino, Italy)'),
    ('IT-ABO', 'IT-ABO (Albareto, Italy)'),
    ('IT-ABR', 'IT-ABR (Alzate Brianza, Italy)'),
    ('IT-ABS', 'IT-ABS (Abbadia San Salvatore, Italy)'),
    ('IT-ABT', 'IT-ABT (Albettone, Italy)'),
    ('IT-ABZ', 'IT-ABZ (Albuzzano, Italy)'),
    ('IT-AC2', 'IT-AC2 (Aci Bonaccorsi, Italy)'),
    ('IT-AC4', 'IT-AC4 (Acerenza, Italy)'),
    ('IT-AC5', 'IT-AC5 (Acqualagna, Italy)'),
    ('IT-AC9', 'IT-AC9 (Carife, Italy)'),
    ('IT-ACA', 'IT-ACA (Acate, Italy)'),
    ('IT-ACB', 'IT-ACB (San Casciano dei Bagni, Italy)'),
    ('IT-ACC', 'IT-ACC (Ariccia, Italy)'),
    ('IT-ACD', 'IT-ACD (Arcidosso, Italy)'),
    ('IT-ACE', 'IT-ACE (Arcole, Italy)'),
    ('IT-ACG', 'IT-ACG (Casciago, Italy)'),
    ('IT-ACI', 'IT-ACI (Acqui Terme, Italy)'),
    ('IT-ACL', 'IT-ACL (Aci Castello, Italy)'),
    ('IT-ACM', 'IT-ACM (Campoleone, Italy)'),
    ('IT-ACN', 'IT-ACN (Agrate Conturbia, Italy)'),
    ('IT-ACO', 'IT-ACO (Arco, Italy)'),
    ('IT-ACP', 'IT-ACP (Ancarano, Italy)'),
    ('IT-ACQ', 'IT-ACQ (Acquaviva Picena, Italy)'),
    ('IT-ACR', 'IT-ACR (Acireale, Italy)'),
    ('IT-ACS', 'IT-ACS (Acquasparta, Italy)'),
    ('IT-ACT', 'IT-ACT (Aci Trezza, Italy)'),
    ('IT-ACU', 'IT-ACU (Acquanegra Cremonese, Italy)'),
    ('IT-ACV', 'IT-ACV (SantAlessio con Vialone, Italy)'),
    ('IT-ACZ', 'IT-ACZ (Aicurzio, Italy)'),
    ('IT-AD2', 'IT-AD2 (Andretta, Italy)'),
    ('IT-ADA', 'IT-ADA (Andora, Italy)'),
    ('IT-ADC', 'IT-ADC (Auronzo di Cadore, Italy)'),
    ('IT-ADD', 'IT-ADD (Cornate dAdda, Italy)'),
    ('IT-ADE', 'IT-ADE (Anzola dellEmilia, Italy)'),
    ('IT-ADF', 'IT-ADF (Acquaviva delle Fonti, Italy)'),
    ('IT-ADG', 'IT-ADG (Arsego, Italy)'),
    ('IT-ADI', 'IT-ADI (Macchia dIsernia, Italy)'),
    ('IT-ADL', 'IT-ADL (Amandola, Italy)'),
    ('IT-ADM', 'IT-ADM (Adrara San Martino, Italy)'),
    ('IT-ADN', 'IT-ADN (Aldino, Italy)'),
    ('IT-ADO', 'IT-ADO (Madone, Italy)'),
    ('IT-ADP', 'IT-ADP (SantAntonio di Pontecagnano, Italy)'),
    ('IT-ADR', 'IT-ADR (Andria, Italy)'),
    ('IT-ADS', 'IT-ADS (Ardesio, Italy)'),
    ('IT-ADT', 'IT-ADT (Albiano, Italy)'),
    ('IT-AEA', 'IT-AEA (Aversa, Italy)'),
    ('IT-AEE', 'IT-AEE (Arese, Italy)'),
    ('IT-AEL', 'IT-AEL (Castel Volturno, Italy)'),
    ('IT-AEM', 'IT-AEM (Monte Isola, Italy)'),
    ('IT-AEO', 'IT-AEO (Arcello, Italy)'),
    ('IT-AET', 'IT-AET (Cesa, Italy)'),
    ('IT-AEV', 'IT-AEV (Annone Veneto, Italy)'),
    ('IT-AEZ', 'IT-AEZ (Cadrezzate, Italy)'),
    ('IT-AFE', 'IT-AFE (Ferrere, Italy)'),
    ('IT-AFF', 'IT-AFF (Affi, Italy)'),
    ('IT-AFI', 'IT-AFI (Aiello del Friuli, Italy)'),
    ('IT-AFR', 'IT-AFR (Afragola, Italy)'),
    ('IT-AFS', 'IT-AFS (Alfonsine, Italy)'),
    ('IT-AG2', 'IT-AG2 (Agnano, Italy)'),
    ('IT-AG3', 'IT-AG3 (Agerola, Italy)'),
    ('IT-AG4', 'IT-AG4 (Ameglia, Italy)'),
    ('IT-AG5', 'IT-AG5 (Appiano Gentile, Italy)'),
    ('IT-AGA', 'IT-AGA (Agira, Italy)'),
    ('IT-AGB', 'IT-AGB (Agrate Brianza, Italy)'),
    ('IT-AGD', 'IT-AGD (Agordo, Italy)'),
    ('IT-AGE', 'IT-AGE (Angera, Italy)'),
    ('IT-AGG', 'IT-AGG (Maggiora, Italy)'),
    ('IT-AGI', 'IT-AGI (Aglie, Italy)'),
    ('IT-AGK', 'IT-AGK (Fertilia Apt/Alghero, Italy)'),
    ('IT-AGL', 'IT-AGL (Agliana, Italy)'),
    ('IT-AGM', 'IT-AGM (Montevago, Italy)'),
    ('IT-AGN', 'IT-AGN (Cassano Magnago, Italy)'),
    ('IT-AGO', 'IT-AGO (Agnadello, Italy)'),
    ('IT-AGP', 'IT-AGP (Agropoli, Italy)'),
    ('IT-AGQ', 'IT-AGQ (Agna, Italy)'),
    ('IT-AGR', 'IT-AGR (Agrigento, Italy)'),
    ('IT-AGS', 'IT-AGS (Arsago Seprio, Italy)'),
    ('IT-AGT', 'IT-AGT (Argenta, Italy)'),
    ('IT-AGU', 'IT-AGU (Agugliaro, Italy)'),
    ('IT-AGV', 'IT-AGV (Asigliano Veneto, Italy)'),
    ('IT-AGZ', 'IT-AGZ (Agnosine, Italy)'),
    ('IT-AHO', 'IT-AHO (Alghero, Italy)'),
    ('IT-AI7', 'IT-AI7 (Maiolati Spontini, Italy)'),
    ('IT-AI9', 'IT-AI9 (Avise, Italy)'),
    ('IT-AIA', 'IT-AIA (Airasca, Italy)'),
    ('IT-AIC', 'IT-AIC (Papanice, Italy)'),
    ('IT-AIE', 'IT-AIE (Cassine, Italy)'),
    ('IT-AIG', 'IT-AIG (Sambuca di Sicilia, Italy)'),
    ('IT-AII', 'IT-AII (Brignano Frascata, Italy)'),
    ('IT-AIL', 'IT-AIL (Acilia, Italy)'),
    ('IT-AIN', 'IT-AIN (Avigliano, Italy)'),
    ('IT-AIO', 'IT-AIO (Aci SantAntonio, Italy)'),
    ('IT-AIR', 'IT-AIR (Casier, Italy)'),
    ('IT-AIS', 'IT-AIS (Almisano, Italy)'),
    ('IT-AIV', 'IT-AIV (Altivole, Italy)'),
    ('IT-AJA', 'IT-AJA (Albinea, Italy)'),
    ('IT-AJF', 'IT-AJF (Penne, Italy)'),
    ('IT-AKA', 'IT-AKA (Arluno, Italy)'),
    ('IT-AKD', 'IT-AKD (Arzergrande, Italy)'),
    ('IT-AL2', 'IT-AL2 (Felizzano, Italy)'),
    ('IT-AL3', 'IT-AL3 (Altomonte, Italy)'),
    ('IT-AL4', 'IT-AL4 (Allerona, Italy)'),
    ('IT-AL5', 'IT-AL5 (Arielli, Italy)'),
    ('IT-AL7', 'IT-AL7 (Alatri, Italy)'),
    ('IT-AL8', 'IT-AL8 (Altino, Italy)'),
    ('IT-AL9', 'IT-AL9 (Albonese, Italy)'),
    ('IT-ALA', 'IT-ALA (Ala, Italy)'),
    ('IT-ALB', 'IT-ALB (Albizzate, Italy)'),
    ('IT-ALC', 'IT-ALC (Alcamo, Italy)'),
    ('IT-ALD', 'IT-ALD (Calderino, Italy)'),
    ('IT-ALE', 'IT-ALE (Alessandria, Italy)'),
    ('IT-ALF', 'IT-ALF (Alife, Italy)'),
    ('IT-ALG', 'IT-ALG (Malagnino, Italy)'),
    ('IT-ALI', 'IT-ALI (Alicudi, Italy)'),
    ('IT-ALL', 'IT-ALL (Albenga, Italy)'),
    ('IT-ALM', 'IT-ALM (Alme, Italy)'),
    ('IT-ALN', 'IT-ALN (Caldine, Italy)'),
    ('IT-ALO', 'IT-ALO (Alonte, Italy)'),
    ('IT-ALP', 'IT-ALP (Cantalupo, Italy)'),
    ('IT-ALR', 'IT-ALR (Airuno, Italy)'),
    ('IT-ALS', 'IT-ALS (Alassio, Italy)'),
    ('IT-ALT', 'IT-ALT (Altare, Italy)'),
    ('IT-ALU', 'IT-ALU (Caluso, Italy)'),
    ('IT-ALV', 'IT-ALV (Altavilla Vicentina, Italy)'),
    ('IT-AM7', 'IT-AM7 (Amorosi, Italy)'),
    ('IT-AM8', 'IT-AM8 (Amaro, Italy)'),
    ('IT-AMA', 'IT-AMA (Amalfi, Italy)'),
    ('IT-AMB', 'IT-AMB (Ambivere, Italy)'),
    ('IT-AMC', 'IT-AMC (Ciampino, Italy)'),
    ('IT-AMD', 'IT-AMD (San Martino di Trecate, Italy)'),
    ('IT-AME', 'IT-AME (Amelia, Italy)'),
    ('IT-AMI', 'IT-AMI (Cerami, Italy)'),
    ('IT-AML', 'IT-AML (Azzano Mella, Italy)'),
    ('IT-AMM', 'IT-AMM (Albiano di Magra, Italy)'),
    ('IT-AMN', 'IT-AMN (Santa Maria Navarrese, Italy)'),
    ('IT-AMO', 'IT-AMO (Altissimo, Italy)'),
    ('IT-AMP', 'IT-AMP (Camporosso, Italy)'),
    ('IT-AMR', 'IT-AMR (Camerana, Italy)'),
    ('IT-AMS', 'IT-AMS (Albisano, Italy)'),
    ('IT-AMT', 'IT-AMT (Amantea, Italy)'),
    ('IT-AMV', 'IT-AMV (Monte San Vito, Italy)'),
    ('IT-AN2', 'IT-AN2 (Antignano, Italy)'),
    ('IT-AN4', 'IT-AN4 (Anacapri, Italy)'),
    ('IT-AN7', 'IT-AN7 (Andriano, Italy)'),
    ('IT-AN9', 'IT-AN9 (Ariano nel Polesine, Italy)'),
    ('IT-ANA', 'IT-ANA (Anagni, Italy)'),
    ('IT-AND', 'IT-AND (Ardenno, Italy)'),
    ('IT-ANE', 'IT-ANE (Marone, Italy)'),
    ('IT-ANG', 'IT-ANG (Angiari, Italy)'),
    ('IT-ANJ', 'IT-ANJ (SantAngelo di Piove di Sacco, Italy)'),
    ('IT-ANL', 'IT-ANL (Cavagnolo, Italy)'),
    ('IT-ANM', 'IT-ANM (San Macario, Italy)'),
    ('IT-ANN', 'IT-ANN (Annicco, Italy)'),
    ('IT-ANO', 'IT-ANO (Aliano, Italy)'),
    ('IT-ANP', 'IT-ANP (Canepina, Italy)'),
    ('IT-ANR', 'IT-ANR (Arona, Italy)'),
    ('IT-ANS', 'IT-ANS (Prasco, Italy)'),
    ('IT-ANT', 'IT-ANT (Ancarano, Italy)'),
    ('IT-ANV', 'IT-ANV (Villeneuve, Italy)'),
    ('IT-ANZ', 'IT-ANZ (Anzio, Italy)'),
    ('IT-AOA', 'IT-AOA (Paola, Italy)'),
    ('IT-AOE', 'IT-AOE (Agognate, Italy)'),
    ('IT-AOG', 'IT-AOG (Agosta, Italy)'),
    ('IT-AOI', 'IT-AOI (Ancona, Italy)'),
    ('IT-AOL', 'IT-AOL (Acciaroli, Italy)'),
    ('IT-AOM', 'IT-AOM (Abano Terme, Italy)'),
    ('IT-AON', 'IT-AON (Saonara, Italy)'),
    ('IT-AOO', 'IT-AOO (Arosio, Italy)'),
    ('IT-AOR', 'IT-AOR (Caorle, Italy)'),
    ('IT-AOS', 'IT-AOS (Apollosa, Italy)'),
    ('IT-AOT', 'IT-AOT (Aosta, Italy)'),
    ('IT-AOV', 'IT-AOV (Casatenovo, Italy)'),
    ('IT-APA', 'IT-APA (Aprilia, Italy)'),
    ('IT-APC', 'IT-APC (Anzano del Parco, Italy)'),
    ('IT-APD', 'IT-APD (Paderna, Italy)'),
    ('IT-APE', 'IT-APE (Capalle, Italy)'),
    ('IT-APG', 'IT-APG (Caponago, Italy)'),
    ('IT-API', 'IT-API (Arpino, Italy)'),
    ('IT-APK', 'IT-APK (Appignano, Italy)'),
    ('IT-APL', 'IT-APL (Ariano Irpino, Italy)'),
    ('IT-APO', 'IT-APO (Altopascio, Italy)'),
    ('IT-APP', 'IT-APP (Carpaneto Piacentino, Italy)'),
    ('IT-APR', 'IT-APR (Asparetto, Italy)'),
    ('IT-APS', 'IT-APS (Carpignano Sesia, Italy)'),
    ('IT-APV', 'IT-APV (Alano Di Piave, Italy)'),
    ('IT-APX', 'IT-APX (Apiro, Italy)'),
    ('IT-APZ', 'IT-APZ (Ampezzo, Italy)'),
    ('IT-AQ5', 'IT-AQ5 (Magliano de Marsi, Italy)'),
    ('IT-AQD', 'IT-AQD (Arquata Del Tronto, Italy)'),
    ('IT-AQF', 'IT-AQF (Acquafredda, Italy)'),
    ('IT-AQI', 'IT-AQI (Aquino, Italy)'),
    ('IT-AQR', 'IT-AQR (Arre, Italy)'),
    ('IT-AQT', 'IT-AQT (Acquasanta Terme, Italy)'),
    ('IT-AQU', 'IT-AQU (San Giusto, Italy)'),
    ('IT-AQV', 'IT-AQV (Acquaviva, Italy)'),
    ('IT-AQW', 'IT-AQW (Acconia Di Curinga, Italy)'),
    ('IT-AQZ', 'IT-AQZ (Aquileia, Italy)'),
    ('IT-AR3', 'IT-AR3 (Farra dIsonzo, Italy)'),
    ('IT-AR9', 'IT-AR9 (Monte Argentario, Italy)'),
    ('IT-ARA', 'IT-ARA (Adria, Italy)'),
    ('IT-ARB', 'IT-ARB (Carbognano, Italy)'),
    ('IT-ARC', 'IT-ARC (Arcore, Italy)'),
    ('IT-ARD', 'IT-ARD (Ardea, Italy)'),
    ('IT-ARE', 'IT-ARE (Arezzo, Italy)'),
    ('IT-ARG', 'IT-ARG (Maruggio, Italy)'),
    ('IT-ARH', 'IT-ARH (Archi, Italy)'),
    ('IT-ARI', 'IT-ARI (Arzignano, Italy)'),
    ('IT-ARJ', 'IT-ARJ (Arsie, Italy)'),
    ('IT-ARL', 'IT-ARL (Argelato, Italy)'),
    ('IT-ARM', 'IT-ARM (Sarmato, Italy)'),
    ('IT-ARN', 'IT-ARN (Arconate, Italy)'),
    ('IT-ARO', 'IT-ARO (Adro, Italy)'),
    ('IT-ARP', 'IT-ARP (Arena Po, Italy)'),
    ('IT-ARQ', 'IT-ARQ (Arquata Scrivia, Italy)'),
    ('IT-ARR', 'IT-ARR (Acerra, Italy)'),
    ('IT-ARS', 'IT-ARS (Arsiero, Italy)'),
    ('IT-ART', 'IT-ART (Artegna, Italy)'),
    ('IT-ARV', 'IT-ARV (Carvico, Italy)'),
    ('IT-ARW', 'IT-ARW (Solaro, Italy)'),
    ('IT-ARZ', 'IT-ARZ (Arzano, Italy)'),
    ('IT-AS2', 'IT-AS2 (Adrara San Rocco, Italy)'),
    ('IT-AS3', 'IT-AS3 (Aspra, Italy)'),
    ('IT-AS6', 'IT-AS6 (Alliste, Italy)'),
    ('IT-AS7', 'IT-AS7 (Asigliano Vercellese, Italy)'),
    ('IT-ASA', 'IT-ASA (Albano Sant Alessandro, Italy)'),
    ('IT-ASB', 'IT-ASB (Asiago, Italy)'),
    ('IT-ASC', 'IT-ASC (Cascina della Costa, Italy)'),
    ('IT-ASD', 'IT-ASD (Casaloldo, Italy)'),
    ('IT-ASE', 'IT-ASE (Maser, Italy)'),
    ('IT-ASG', 'IT-ASG (Albosaggia, Italy)'),
    ('IT-ASI', 'IT-ASI (Assisi, Italy)'),
    ('IT-ASL', 'IT-ASL (Asola, Italy)'),
    ('IT-ASM', 'IT-ASM (Albisola Marina, Italy)'),
    ('IT-ASN', 'IT-ASN (Sustinenza, Italy)'),
    ('IT-ASO', 'IT-ASO (Asolo, Italy)'),
    ('IT-ASP', 'IT-ASP (Ascoli Piceno, Italy)'),
    ('IT-ASR', 'IT-ASR (Castelnuovo Rangone, Italy)'),
    ('IT-ASS', 'IT-ASS (Assago, Italy)'),
    ('IT-AST', 'IT-AST (Asti, Italy)'),
    ('IT-ASU', 'IT-ASU (Albisola Superiore, Italy)'),
    ('IT-ASV', 'IT-ASV (Sassocorvaro, Italy)'),
    ('IT-ASY', 'IT-ASY (Assoro, Italy)'),
    ('IT-AT5', 'IT-AT5 (Agliano Terme, Italy)'),
    ('IT-AT6', 'IT-AT6 (Castagnole delle Lanze, Italy)'),
    ('IT-AT7', 'IT-AT7 (Arqua Petrarca, Italy)'),
    ('IT-ATA', 'IT-ATA (Arma di Taggia, Italy)'),
    ('IT-ATB', 'IT-ATB (Castelbaldo, Italy)'),
    ('IT-ATC', 'IT-ATC (Capriata dOrba, Italy)'),
    ('IT-ATE', 'IT-ATE (Atessa, Italy)'),
    ('IT-ATG', 'IT-ATG (Castegnero, Italy)'),
    ('IT-ATI', 'IT-ATI (Castiglioncello, Italy)'),
    ('IT-ATL', 'IT-ATL (Atena Lucana, Italy)'),
    ('IT-ATM', 'IT-ATM (Altamura, Italy)'),
    ('IT-ATN', 'IT-ATN (Antegnate, Italy)'),
    ('IT-ATO', 'IT-ATO (Altedo, Italy)'),
    ('IT-ATP', 'IT-ATP (Canneto Pavese, Italy)'),
    ('IT-ATR', 'IT-ATR (Abbiategrasso, Italy)'),
    ('IT-ATT', 'IT-ATT (Attigliano, Italy)'),
    ('IT-ATV', 'IT-ATV (Cerano dIntelvi, Italy)'),
    ('IT-ATX', 'IT-ATX (Arbatax, Italy)'),
    ('IT-AUA', 'IT-AUA (Aulla, Italy)'),
    ('IT-AUD', 'IT-AUD (Attimis, Italy)'),
    ('IT-AUG', 'IT-AUG (Augusta, Italy)'),
    ('IT-AUL', 'IT-AUL (Auletta, Italy)'),
    ('IT-AUO', 'IT-AUO (Agugliano, Italy)'),
    ('IT-AUP', 'IT-AUP (Acquapendente, Italy)'),
    ('IT-AUS', 'IT-AUS (Aurisina, Italy)'),
    ('IT-AUT', 'IT-AUT (Tauriano, Italy)'),
    ('IT-AUU', 'IT-AUU (Prata di Principato Ultra, Italy)'),
    ('IT-AUV', 'IT-AUV (Arcugnano, Italy)'),
    ('IT-AV2', 'IT-AV2 (Avella, Italy)'),
    ('IT-AV7', 'IT-AV7 (Avio, Italy)'),
    ('IT-AV8', 'IT-AV8 (Arvier, Italy)'),
    ('IT-AVA', 'IT-AVA (Albavilla, Italy)'),
    ('IT-AVC', 'IT-AVC (Alluvioni Cambio, Italy)'),
    ('IT-AVE', 'IT-AVE (Avellino, Italy)'),
    ('IT-AVG', 'IT-AVG (Avigliana, Italy)'),
    ('IT-AVI', 'IT-AVI (Aviano, Italy)'),
    ('IT-AVL', 'IT-AVL (Altavilla, Italy)'),
    ('IT-AVM', 'IT-AVM (Altavilla Monferrato, Italy)'),
    ('IT-AVN', 'IT-AVN (Avenza, Italy)'),
    ('IT-AVO', 'IT-AVO (Avola, Italy)'),
    ('IT-AVR', 'IT-AVR (Arcevia, Italy)'),
    ('IT-AVS', 'IT-AVS (Calvisano, Italy)'),
    ('IT-AVT', 'IT-AVT (Avetrana, Italy)'),
    ('IT-AVV', 'IT-AVV (Averara, Italy)'),
    ('IT-AVZ', 'IT-AVZ (Avezzano, Italy)'),
    ('IT-AXI', 'IT-AXI (Arienzo, Italy)'),
    ('IT-AXO', 'IT-AXO (Asso, Italy)'),
    ('IT-AXZ', 'IT-AXZ (Ramacca, Italy)'),
    ('IT-AYM', 'IT-AYM (Aymavilles, Italy)'),
    ('IT-AZ7', 'IT-AZ7 (Alezio, Italy)'),
    ('IT-AZ8', 'IT-AZ8 (Arzago dAdda, Italy)'),
    ('IT-AZA', 'IT-AZA (Arenzano, Italy)'),
    ('IT-AZC', 'IT-AZC (Arzachena, Italy)'),
    ('IT-AZD', 'IT-AZD (Azzano Decimo, Italy)'),
    ('IT-AZG', 'IT-AZG (Palazzago, Italy)'),
    ('IT-AZI', 'IT-AZI (San Lorenzo Isontino, Italy)'),
    ('IT-AZL', 'IT-AZL (Balzola, Italy)'),
    ('IT-AZN', 'IT-AZN (Barzano, Italy)'),
    ('IT-AZO', 'IT-AZO (Andezeno, Italy)'),
    ('IT-AZP', 'IT-AZP (Azzano San Paolo, Italy)'),
    ('IT-AZR', 'IT-AZR (Arcinazzo Romano, Italy)'),
    ('IT-AZT', 'IT-AZT (Azzate, Italy)'),
    ('IT-AZW', 'IT-AZW (Azzio, Italy)'),
    ('IT-AZZ', 'IT-AZZ (Castel DAzzano, Italy)'),
    ('IT-B22', 'IT-B22 (Bevera Di Sirtori, Italy)'),
    ('IT-B2M', 'IT-B2M (Borgo Montello, Italy)'),
    ('IT-B2P', 'IT-B2P (Borgofranco Sul Po, Italy)'),
    ('IT-B3M', 'IT-B3M (Barbarano Mossano, Italy)'),
    ('IT-B52', 'IT-B52 (Buggiano, Italy)'),
    ('IT-B5E', 'IT-B5E (Brissogne, Italy)'),
    ('IT-B7A', 'IT-B7A (Adelfia, Italy)'),
    ('IT-B8C', 'IT-B8C (Bulgorello di Cadorago, Italy)'),
    ('IT-B8D', 'IT-B8D (Bardello, Italy)'),
    ('IT-B8S', 'IT-B8S (Bergeggi, Italy)'),
    ('IT-B9S', 'IT-B9S (Cerreto Sannita, Italy)'),
    ('IT-B9T', 'IT-B9T (Banchette, Italy)'),
    ('IT-BA2', 'IT-BA2 (Balocco, Italy)'),
    ('IT-BA4', 'IT-BA4 (Bianzone, Italy)'),
    ('IT-BA5', 'IT-BA5 (Baone, Italy)'),
    ('IT-BA6', 'IT-BA6 (Barile, Italy)'),
    ('IT-BAA', 'IT-BAA (Bagnaria Arsa, Italy)'),
    ('IT-BAB', 'IT-BAB (Bressana Bottarone, Italy)'),
    ('IT-BAC', 'IT-BAC (Baraccola, Italy)'),
    ('IT-BAD', 'IT-BAD (Basaldella, Italy)'),
    ('IT-BAE', 'IT-BAE (Boscoreale, Italy)'),
    ('IT-BAF', 'IT-BAF (Baricella, Italy)'),
    ('IT-BAG', 'IT-BAG (Bagno-Rubiera, Italy)'),
    ('IT-BAH', 'IT-BAH (Barghe, Italy)'),
    ('IT-BAI', 'IT-BAI (Baia, Italy)'),
    ('IT-BAJ', 'IT-BAJ (Bora Bassa, Italy)'),
    ('IT-BAL', 'IT-BAL (Bagnolo, Italy)'),
    ('IT-BAM', 'IT-BAM (Bagnolo Mella, Italy)'),
    ('IT-BAN', 'IT-BAN (SantUrbano, Italy)'),
    ('IT-BAO', 'IT-BAO (Basiano, Italy)'),
    ('IT-BAP', 'IT-BAP (Badia Al Pino, Italy)'),
    ('IT-BAS', 'IT-BAS (Bastia Umbra, Italy)'),
    ('IT-BAT', 'IT-BAT (Battipaglia, Italy)'),
    ('IT-BAV', 'IT-BAV (Bagni di Tivoli, Italy)'),
    ('IT-BAW', 'IT-BAW (Bagnaria, Italy)'),
    ('IT-BAZ', 'IT-BAZ (Bazzano, Italy)'),
    ('IT-BB3', 'IT-BB3 (Bibbona, Italy)'),
    ('IT-BB8', 'IT-BB8 (Bibiana, Italy)'),
    ('IT-BBA', 'IT-BBA (Brenna, Italy)'),
    ('IT-BBB', 'IT-BBB (Bibbiena, Italy)'),
    ('IT-BBC', 'IT-BBC (San Martino in Pensilis, Italy)'),
    ('IT-BBD', 'IT-BBD (Abbadia Lariana, Italy)'),
    ('IT-BBE', 'IT-BBE (Bacedasco Basso, Italy)'),
    ('IT-BBG', 'IT-BBG (Barbariga, Italy)'),
    ('IT-BBI', 'IT-BBI (Brembilla, Italy)'),
    ('IT-BBJ', 'IT-BBJ (Buia, Italy)'),
    ('IT-BBM', 'IT-BBM (Brembio, Italy)'),
    ('IT-BBN', 'IT-BBN (Bribano, Italy)'),
    ('IT-BBR', 'IT-BBR (Barbara, Italy)'),
    ('IT-BBS', 'IT-BBS (Barbaresco, Italy)'),
    ('IT-BBT', 'IT-BBT (Buonabitacolo, Italy)'),
    ('IT-BBU', 'IT-BBU (Borgo a Buggiano, Italy)'),
    ('IT-BBV', 'IT-BBV (Barbarano Vicentino, Italy)'),
    ('IT-BBZ', 'IT-BBZ (Sarentino, Italy)'),
    ('IT-BCA', 'IT-BCA (Calcinato, Italy)'),
    ('IT-BCB', 'IT-BCB (Bagnara Calabra, Italy)'),
    ('IT-BCC', 'IT-BCC (Brusciano, Italy)'),
    ('IT-BCD', 'IT-BCD (Biancade, Italy)'),
    ('IT-BCE', 'IT-BCE (Bisceglie, Italy)'),
    ('IT-BCG', 'IT-BCG (Badia di Cantignano, Italy)'),
    ('IT-BCH', 'IT-BCH (Bosco Chiesanuova, Italy)'),
    ('IT-BCI', 'IT-BCI (Bacoli, Italy)'),
    ('IT-BCL', 'IT-BCL (San Biagio di Callalta, Italy)'),
    ('IT-BCN', 'IT-BCN (Basilicagoiano, Italy)'),
    ('IT-BCO', 'IT-BCO (Buccino, Italy)'),
    ('IT-BCP', 'IT-BCP (Canosa di Puglia, Italy)'),
    ('IT-BCQ', 'IT-BCQ (Barco, Italy)'),
    ('IT-BCR', 'IT-BCR (Bagnolo Cremasco, Italy)'),
    ('IT-BCS', 'IT-BCS (Borgo Chiese, Italy)'),
    ('IT-BCV', 'IT-BCV (Baldissero Canavese, Italy)'),
    ('IT-BCZ', 'IT-BCZ (Beura Cardezza, Italy)'),
    ('IT-BD2', 'IT-BD2 (Bardonecchia, Italy)'),
    ('IT-BD5', 'IT-BD5 (Budrio, Italy)'),
    ('IT-BD7', 'IT-BD7 (Biandrate, Italy)'),
    ('IT-BDA', 'IT-BDA (Buttigliera dAsti, Italy)'),
    ('IT-BDB', 'IT-BDB (Brezzo Di Bedero, Italy)'),
    ('IT-BDC', 'IT-BDC (San Biagio della Cima, Italy)'),
    ('IT-BDD', 'IT-BDD (Brebbia, Italy)'),
    ('IT-BDF', 'IT-BDF (Bianconese di Fontevivo, Italy)'),
    ('IT-BDG', 'IT-BDG (Bassano del Grappa, Italy)'),
    ('IT-BDI', 'IT-BDI (Bardi, Italy)'),
    ('IT-BDL', 'IT-BDL (Badolato, Italy)'),
    ('IT-BDM', 'IT-BDM (Bagnara di Romagna, Italy)'),
    ('IT-BDN', 'IT-BDN (Biadene, Italy)'),
    ('IT-BDO', 'IT-BDO (Borgo San Donato, Italy)'),
    ('IT-BDR', 'IT-BDR (Brugnetto di Ripe, Italy)'),
    ('IT-BDS', 'IT-BDS (Brindisi, Italy)'),
    ('IT-BDT', 'IT-BDT (Belvedere di Tezze, Italy)'),
    ('IT-BDV', 'IT-BDV (Berbenno di Valtellina, Italy)'),
    ('IT-BE3', 'IT-BE3 (Berchidda, Italy)'),
    ('IT-BE7', 'IT-BE7 (Belforte del Chienti, Italy)'),
    ('IT-BEA', 'IT-BEA (Benna, Italy)'),
    ('IT-BEB', 'IT-BEB (Berbenno, Italy)'),
    ('IT-BED', 'IT-BED (Bedizzole(Brescia), Italy)'),
    ('IT-BEE', 'IT-BEE (Belvedere di Spinello, Italy)'),
    ('IT-BEG', 'IT-BEG (Bernareggio, Italy)'),
    ('IT-BEI', 'IT-BEI (Bientina, Italy)'),
    ('IT-BEL', 'IT-BEL (Bellano, Italy)'),
    ('IT-BEN', 'IT-BEN (Benevento, Italy)'),
    ('IT-BEO', 'IT-BEO (Belvedere Ostrense, Italy)'),
    ('IT-BER', 'IT-BER (Berlingo, Italy)'),
    ('IT-BES', 'IT-BES (Bessica, Italy)'),
    ('IT-BET', 'IT-BET (Boglietto, Italy)'),
    ('IT-BEV', 'IT-BEV (Bene Vagienna, Italy)'),
    ('IT-BEX', 'IT-BEX (Berra, Italy)'),
    ('IT-BEZ', 'IT-BEZ (Bernezzo, Italy)'),
    ('IT-BFA', 'IT-BFA (Boffalora dAdda, Italy)'),
    ('IT-BFE', 'IT-BFE (Belfiore, Italy)'),
    ('IT-BFI', 'IT-BFI (Belforte allIsauro, Italy)'),
    ('IT-BFO', 'IT-BFO (Bonefro, Italy)'),
    ('IT-BFR', 'IT-BFR (Bonferraro, Italy)'),
    ('IT-BG2', 'IT-BG2 (Bognanco, Italy)'),
    ('IT-BG3', 'IT-BG3 (Bioglio, Italy)'),
    ('IT-BG4', 'IT-BG4 (Borgo Valbelluna, Italy)'),
    ('IT-BG9', 'IT-BG9 (Barengo, Italy)'),
    ('IT-BGA', 'IT-BGA (Brignano Gera d Adda, Italy)'),
    ('IT-BGC', 'IT-BGC (Castro, Italy)'),
    ('IT-BGD', 'IT-BGD (Bibano Di Godega Di SantUrbano, Italy)'),
    ('IT-BGE', 'IT-BGE (Barge, Italy)'),
    ('IT-BGG', 'IT-BGG (Baggiovara, Italy)'),
    ('IT-BGH', 'IT-BGH (Bordighera, Italy)'),
    ('IT-BGI', 'IT-BGI (Borgoricco, Italy)'),
    ('IT-BGJ', 'IT-BGJ (Busnago, Italy)'),
    ('IT-BGL', 'IT-BGL (Belgioioso, Italy)'),
    ('IT-BGM', 'IT-BGM (Borgosesia, Italy)'),
    ('IT-BGN', 'IT-BGN (Brugnera, Italy)'),
    ('IT-BGO', 'IT-BGO (Bergamo, Italy)'),
    ('IT-BGP', 'IT-BGP (Bagnolo in Piano, Italy)'),
    ('IT-BGR', 'IT-BGR (Bolgare, Italy)'),
    ('IT-BGS', 'IT-BGS (Bagnoli di Sopra, Italy)'),
    ('IT-BGT', 'IT-BGT (Borgo Ticino, Italy)'),
    ('IT-BGU', 'IT-BGU (Buguggiate, Italy)'),
    ('IT-BGV', 'IT-BGV (Bagnacavallo, Italy)'),
    ('IT-BGZ', 'IT-BGZ (Breganze, Italy)'),
    ('IT-BH9', 'IT-BH9 (Barchi, Italy)'),
    ('IT-BHA', 'IT-BHA (Bagheria, Italy)'),
    ('IT-BHI', 'IT-BHI (Bolgheri, Italy)'),
    ('IT-BHO', 'IT-BHO (Bisuschio, Italy)'),
    ('IT-BHR', 'IT-BHR (Brugherio, Italy)'),
    ('IT-BHS', 'IT-BHS (Bricherasio, Italy)'),
    ('IT-BIA', 'IT-BIA (Biassono, Italy)'),
    ('IT-BIB', 'IT-BIB (Bibbiano, Italy)'),
    ('IT-BIC', 'IT-BIC (Beinasco, Italy)'),
    ('IT-BIE', 'IT-BIE (Biella, Italy)'),
    ('IT-BIG', 'IT-BIG (Bigolino, Italy)'),
    ('IT-BII', 'IT-BII (Baronissi, Italy)'),
    ('IT-BIL', 'IT-BIL (Borgo Virgilio, Italy)'),
    ('IT-BIM', 'IT-BIM (Bellaria Igea Marina, Italy)'),
    ('IT-BIN', 'IT-BIN (Bertinoro, Italy)'),
    ('IT-BIO', 'IT-BIO (Binasco, Italy)'),
    ('IT-BIR', 'IT-BIR (Bairo, Italy)'),
    ('IT-BIS', 'IT-BIS (Badia a Settimo, Italy)'),
    ('IT-BIT', 'IT-BIT (Bitritto, Italy)'),
    ('IT-BIV', 'IT-BIV (Bivona, Italy)'),
    ('IT-BIZ', 'IT-BIZ (Brandizzo, Italy)'),
    ('IT-BL3', 'IT-BL3 (Balvano, Italy)'),
    ('IT-BL7', 'IT-BL7 (Baldissero Torinese, Italy)'),
    ('IT-BLA', 'IT-BLA (Bellaria, Italy)'),
    ('IT-BLB', 'IT-BLB (Bellagio, Italy)'),
    ('IT-BLC', 'IT-BLC (Bellocchi, Italy)'),
    ('IT-BLD', 'IT-BLD (Baldissero dAlba, Italy)'),
    ('IT-BLE', 'IT-BLE (Boltiere, Italy)'),
    ('IT-BLG', 'IT-BLG (Bollengo, Italy)'),
    ('IT-BLH', 'IT-BLH (Belvedere Langhe, Italy)'),
    ('IT-BLI', 'IT-BLI (Bardolino, Italy)'),
    ('IT-BLL', 'IT-BLL (Bellusco, Italy)'),
    ('IT-BLM', 'IT-BLM (Bodio Lomnago, Italy)'),
    ('IT-BLN', 'IT-BLN (Bagnoli, Italy)'),
    ('IT-BLO', 'IT-BLO (Borghetto Lodigiano, Italy)'),
    ('IT-BLP', 'IT-BLP (Belpasso, Italy)'),
    ('IT-BLQ', 'IT-BLQ (Bologna, Italy)'),
    ('IT-BLR', 'IT-BLR (Bellinzago Lombardo, Italy)'),
    ('IT-BLS', 'IT-BLS (Vigliano Biellese, Italy)'),
    ('IT-BLT', 'IT-BLT (Barletta, Italy)'),
    ('IT-BLU', 'IT-BLU (Bagni di Lucca, Italy)'),
    ('IT-BLV', 'IT-BLV (Bolzano Novarese, Italy)'),
    ('IT-BLX', 'IT-BLX (Belluno, Italy)'),
    ('IT-BLZ', 'IT-BLZ (Bolzaneto, Italy)'),
    ('IT-BMA', 'IT-BMA (Bovalino Marina, Italy)'),
    ('IT-BME', 'IT-BME (Bosco Mesola, Italy)'),
    ('IT-BMF', 'IT-BMF (Belforte Monferrato, Italy)'),
    ('IT-BMG', 'IT-BMG (Burago Di Molgora, Italy)'),
    ('IT-BMI', 'IT-BMI (Bormio, Italy)'),
    ('IT-BMM', 'IT-BMM (Basalghelle di Mansue, Italy)'),
    ('IT-BMO', 'IT-BMO (Bovisio Masciago, Italy)'),
    ('IT-BMP', 'IT-BMP (Brusimpiano, Italy)'),
    ('IT-BMR', 'IT-BMR (Borgomanero, Italy)'),
    ('IT-BMS', 'IT-BMS (Brembate di Sopra, Italy)'),
    ('IT-BMT', 'IT-BMT (Belvedere Marittimo, Italy)'),
    ('IT-BMU', 'IT-BMU (Barberino di Mugello, Italy)'),
    ('IT-BMZ', 'IT-BMZ (Borgo a Mozzano, Italy)'),
    ('IT-BNA', 'IT-BNA (Bagnatica, Italy)'),
    ('IT-BNB', 'IT-BNB (Besana in Brianza, Italy)'),
    ('IT-BNC', 'IT-BNC (Bianco, Italy)'),
    ('IT-BND', 'IT-BND (Bando, Italy)'),
    ('IT-BNE', 'IT-BNE (Beinette, Italy)'),
    ('IT-BNG', 'IT-BNG (Binago, Italy)'),
    ('IT-BNH', 'IT-BNH (Benestare, Italy)'),
    ('IT-BNI', 'IT-BNI (Bedonia, Italy)'),
    ('IT-BNL', 'IT-BNL (Besenello, Italy)'),
    ('IT-BNM', 'IT-BNM (Bonemerse, Italy)'),
    ('IT-BNN', 'IT-BNN (Brusnengo, Italy)'),
    ('IT-BNO', 'IT-BNO (Bregnano, Italy)'),
    ('IT-BNP', 'IT-BNP (Baratili San Pietro, Italy)'),
    ('IT-BNR', 'IT-BNR (Biandronno, Italy)'),
    ('IT-BNS', 'IT-BNS (Bagnasco, Italy)'),
    ('IT-BNT', 'IT-BNT (Besnate, Italy)'),
    ('IT-BNZ', 'IT-BNZ (Baranzate, Italy)'),
    ('IT-BOA', 'IT-BOA (Bosa, Italy)'),
    ('IT-BOB', 'IT-BOB (Bobbio, Italy)'),
    ('IT-BOC', 'IT-BOC (Bornasco, Italy)'),
    ('IT-BOD', 'IT-BOD (Tribano, Italy)'),
    ('IT-BOE', 'IT-BOE (Bollate, Italy)'),
    ('IT-BOF', 'IT-BOF (Bussi Officine, Italy)'),
    ('IT-BOG', 'IT-BOG (Borgofranco dIvrea, Italy)'),
    ('IT-BOI', 'IT-BOI (Budoia, Italy)'),
    ('IT-BOL', 'IT-BOL (Bolognetta, Italy)'),
    ('IT-BOM', 'IT-BOM (Bomporto, Italy)'),
    ('IT-BON', 'IT-BON (Bondeno, Italy)'),
    ('IT-BOO', 'IT-BOO (Borgolavezzaro, Italy)'),
    ('IT-BOP', 'IT-BOP (Bagnolo Piemonte, Italy)'),
    ('IT-BOR', 'IT-BOR (Borgo Di Trevi, Italy)'),
    ('IT-BOS', 'IT-BOS (Bossolasco, Italy)'),
    ('IT-BOT', 'IT-BOT (Bonate Sotto, Italy)'),
    ('IT-BOV', 'IT-BOV (Bovolenta, Italy)'),
    ('IT-BOZ', 'IT-BOZ (Bozzolo, Italy)'),
    ('IT-BP2', 'IT-BP2 (Boara Pisani, Italy)'),
    ('IT-BPA', 'IT-BPA (Buttapietra, Italy)'),
    ('IT-BPG', 'IT-BPG (Borgo Panigale, Italy)'),
    ('IT-BPI', 'IT-BPI (Capalbio, Italy)'),
    ('IT-BPO', 'IT-BPO (Barcellona-Pozzo di Gotto, Italy)'),
    ('IT-BPR', 'IT-BPR (Porzano, Italy)'),
    ('IT-BPS', 'IT-BPS (Badia Polesine, Italy)'),
    ('IT-BPT', 'IT-BPT (Brusaporto, Italy)'),
    ('IT-BPV', 'IT-BPV (Breda di Piave, Italy)'),
    ('IT-BPZ', 'IT-BPZ (Badia Pozzeveri, Italy)'),
    ('IT-BQN', 'IT-BQN (Bisacquino, Italy)'),
    ('IT-BR2', 'IT-BR2 (Bracciano, Italy)'),
    ('IT-BR3', 'IT-BR3 (Malonno, Italy)'),
    ('IT-BR4', 'IT-BR4 (Burgos, Italy)'),
    ('IT-BR7', 'IT-BR7 (San Michele Salentino, Italy)'),
    ('IT-BR9', 'IT-BR9 (Bariano, Italy)'),
    ('IT-BRA', 'IT-BRA (Bra, Italy)'),
    ('IT-BRB', 'IT-BRB (Barbarasco, Italy)'),
    ('IT-BRC', 'IT-BRC (Brescia, Italy)'),
    ('IT-BRD', 'IT-BRD (Brugine, Italy)'),
    ('IT-BRE', 'IT-BRE (Brescello, Italy)'),
    ('IT-BRF', 'IT-BRF (Barrafranca, Italy)'),
    ('IT-BRG', 'IT-BRG (Briga Novarese, Italy)'),
    ('IT-BRI', 'IT-BRI (Bari, Italy)'),
    ('IT-BRL', 'IT-BRL (Bagno a Ripoli, Italy)'),
    ('IT-BRM', 'IT-BRM (Bagno di Romagna, Italy)'),
    ('IT-BRN', 'IT-BRN (Brendola, Italy)'),
    ('IT-BRO', 'IT-BRO (Burolo, Italy)'),
    ('IT-BRR', 'IT-BRR (Bareggio, Italy)'),
    ('IT-BRS', 'IT-BRS (Brembate, Italy)'),
    ('IT-BRT', 'IT-BRT (Boretto, Italy)'),
    ('IT-BRU', 'IT-BRU (Brunello, Italy)'),
    ('IT-BRV', 'IT-BRV (Borgo San Giovanni, Italy)'),
    ('IT-BRZ', 'IT-BRZ (Borzago, Italy)'),
    ('IT-BS2', 'IT-BS2 (Bassano Bresciano, Italy)'),
    ('IT-BS5', 'IT-BS5 (Artogne, Italy)'),
    ('IT-BS8', 'IT-BS8 (Barasso, Italy)'),
    ('IT-BS9', 'IT-BS9 (Baschi, Italy)'),
    ('IT-BSA', 'IT-BSA (Borgo Sabotino, Italy)'),
    ('IT-BSB', 'IT-BSB (Basciano, Italy)'),
    ('IT-BSC', 'IT-BSC (Bosconero, Italy)'),
    ('IT-BSD', 'IT-BSD (Borgo San Dalmazzo, Italy)'),
    ('IT-BSE', 'IT-BSE (Borsea, Italy)'),
    ('IT-BSG', 'IT-BSG (Brisighella, Italy)'),
    ('IT-BSI', 'IT-BSI (Basiglio, Italy)'),
    ('IT-BSL', 'IT-BSL (Borgo San Lorenzo, Italy)'),
    ('IT-BSM', 'IT-BSM (Bosco Marengo, Italy)'),
    ('IT-BSN', 'IT-BSN (Busana, Italy)'),
    ('IT-BSO', 'IT-BSO (Bresso, Italy)'),
    ('IT-BSP', 'IT-BSP (Bosisio Parini, Italy)'),
    ('IT-BSQ', 'IT-BSQ (Bersano, Italy)'),
    ('IT-BSR', 'IT-BSR (Borgo San Michele, Italy)'),
    ('IT-BSS', 'IT-BSS (Bosnasco, Italy)'),
    ('IT-BST', 'IT-BST (Busseto, Italy)'),
    ('IT-BSU', 'IT-BSU (Busalla, Italy)'),
    ('IT-BSV', 'IT-BSV (Bressanvido, Italy)'),
    ('IT-BSZ', 'IT-BSZ (Besozzo, Italy)'),
    ('IT-BT2', 'IT-BT2 (Bettolle, Italy)'),
    ('IT-BT3', 'IT-BT3 (Bettona, Italy)'),
    ('IT-BT5', 'IT-BT5 (Bitti, Italy)'),
    ('IT-BT9', 'IT-BT9 (Bettola, Italy)'),
    ('IT-BTA', 'IT-BTA (Bastia, Italy)'),
    ('IT-BTB', 'IT-BTB (Barbata, Italy)'),
    ('IT-BTC', 'IT-BTC (Botticino Sera, Italy)'),
    ('IT-BTE', 'IT-BTE (Beverate, Italy)'),
    ('IT-BTG', 'IT-BTG (Bastiglia, Italy)'),
    ('IT-BTI', 'IT-BTI (Boffalora sopra Ticino, Italy)'),
    ('IT-BTL', 'IT-BTL (Borgosatollo, Italy)'),
    ('IT-BTN', 'IT-BTN (Bernate Ticino, Italy)'),
    ('IT-BTO', 'IT-BTO (Bitonto, Italy)'),
    ('IT-BTP', 'IT-BTP (Bonate di Sopra, Italy)'),
    ('IT-BTR', 'IT-BTR (Borgaro Torinese, Italy)'),
    ('IT-BTS', 'IT-BTS (Isorella, Italy)'),
    ('IT-BTT', 'IT-BTT (Buttrio, Italy)'),
    ('IT-BTU', 'IT-BTU (Benetutti, Italy)'),
    ('IT-BTV', 'IT-BTV (Bosentino, Italy)'),
    ('IT-BTW', 'IT-BTW (Borgo Tossignano, Italy)'),
    ('IT-BUA', 'IT-BUA (Busto Arsizio, Italy)'),
    ('IT-BUB', 'IT-BUB (Bubbio, Italy)'),
    ('IT-BUC', 'IT-BUC (Buccinasco, Italy)'),
    ('IT-BUD', 'IT-BUD (Budrio, Italy)'),
    ('IT-BUE', 'IT-BUE (Buttigliera Alta, Italy)'),
    ('IT-BUG', 'IT-BUG (Busto Garolfo, Italy)'),
    ('IT-BUI', 'IT-BUI (Buriasco, Italy)'),
    ('IT-BUL', 'IT-BUL (Bussolengo, Italy)'),
    ('IT-BUN', 'IT-BUN (Bruino, Italy)'),
    ('IT-BUO', 'IT-BUO (Busano, Italy)'),
    ('IT-BUP', 'IT-BUP (Buti, Italy)'),
    ('IT-BUR', 'IT-BUR (Beura, Italy)'),
    ('IT-BUS', 'IT-BUS (Bussero, Italy)'),
    ('IT-BUT', 'IT-BUT (Buscate, Italy)'),
    ('IT-BUV', 'IT-BUV (Buonvicino, Italy)'),
    ('IT-BUZ', 'IT-BUZ (Bussi sul Tirino, Italy)'),
    ('IT-BV6', 'IT-BV6 (Bevagna, Italy)'),
    ('IT-BVA', 'IT-BVA (Badia Calavena, Italy)'),
    ('IT-BVB', 'IT-BVB (Gabbioneta-Binanuova, Italy)'),
    ('IT-BVC', 'IT-BVC (Bedero Valcuvia, Italy)'),
    ('IT-BVD', 'IT-BVD (Barberino Val DElsa, Italy)'),
    ('IT-BVE', 'IT-BVE (Borgo Vercelli, Italy)'),
    ('IT-BVG', 'IT-BVG (Bentivoglio, Italy)'),
    ('IT-BVI', 'IT-BVI (Brivio, Italy)'),
    ('IT-BVL', 'IT-BVL (Bovolone, Italy)'),
    ('IT-BVM', 'IT-BVM (Bova Marina, Italy)'),
    ('IT-BVN', 'IT-BVN (Baveno, Italy)'),
    ('IT-BVO', 'IT-BVO (Borgo Val di Taro, Italy)'),
    ('IT-BVR', 'IT-BVR (Bevera, Italy)'),
    ('IT-BVS', 'IT-BVS (Boves, Italy)'),
    ('IT-BVT', 'IT-BVT (Borgonovo Val Tidone, Italy)'),
    ('IT-BVU', 'IT-BVU (Borgo Valsugana, Italy)'),
    ('IT-BVV', 'IT-BVV (Brissago Valtravaglia, Italy)'),
    ('IT-BWA', 'IT-BWA (Busca, Italy)'),
    ('IT-BXI', 'IT-BXI (Basiliano, Italy)'),
    ('IT-BXO', 'IT-BXO (Breno, Italy)'),
    ('IT-BZ2', 'IT-BZ2 (Bressanone, Italy)'),
    ('IT-BZA', 'IT-BZA (Barzana, Italy)'),
    ('IT-BZB', 'IT-BZB (Borzano di Albinea, Italy)'),
    ('IT-BZD', 'IT-BZD (Bruzolo di Susa, Italy)'),
    ('IT-BZE', 'IT-BZE (Bianze, Italy)'),
    ('IT-BZF', 'IT-BZF (Beregazzo con Figliaro, Italy)'),
    ('IT-BZG', 'IT-BZG (Barzago, Italy)'),
    ('IT-BZI', 'IT-BZI (Berzo Inferiore, Italy)'),
    ('IT-BZL', 'IT-BZL (Bagnarola, Italy)'),
    ('IT-BZN', 'IT-BZN (Bazzano, Italy)'),
    ('IT-BZO', 'IT-BZO (Bolzano, Italy)'),
    ('IT-BZR', 'IT-BZR (Brozzo, Italy)'),
    ('IT-BZU', 'IT-BZU (Bruzzano, Italy)'),
    ('IT-BZV', 'IT-BZV (Bolzano Vicentino, Italy)'),
    ('IT-BZY', 'IT-BZY (Bronte, Italy)'),
    ('IT-BZZ', 'IT-BZZ (Basaluzzo, Italy)'),
    ('IT-C22', 'IT-C22 (Collepepe, Italy)'),
    ('IT-C2A', 'IT-C2A (Carinola, Italy)'),
    ('IT-C2H', 'IT-C2H (Centobuchi, Italy)'),
    ('IT-C2P', 'IT-C2P (Campo di Pietra, Italy)'),
    ('IT-C2S', 'IT-C2S (Casteldidone, Italy)'),
    ('IT-C2V', 'IT-C2V (Cadegliano Viconago, Italy)'),
    ('IT-C34', 'IT-C34 (Calto, Italy)'),
    ('IT-C3D', 'IT-C3D (Casacanditella, Italy)'),
    ('IT-C4C', 'IT-C4C (Conza Della Campania, Italy)'),
    ('IT-C55', 'IT-C55 (Campofilone, Italy)'),
    ('IT-C5N', 'IT-C5N (Campolongo Tapogliano, Italy)'),
    ('IT-C5O', 'IT-C5O (Canzo, Italy)'),
    ('IT-C5P', 'IT-C5P (Caselle in Pittari, Italy)'),
    ('IT-C5R', 'IT-C5R (Cittaducale, Italy)'),
    ('IT-C5T', 'IT-C5T (Campi Salentina, Italy)'),
    ('IT-C6C', 'IT-C6C (Civitella Casanova, Italy)'),
    ('IT-C6E', 'IT-C6E (Cattolica Eraclea, Italy)'),
    ('IT-C6G', 'IT-C6G (Castagnole Piemonte, Italy)'),
    ('IT-C6H', 'IT-C6H (Guastameroli, Italy)'),
    ('IT-C6P', 'IT-C6P (Castel del Piano, Italy)'),
    ('IT-C6V', 'IT-C6V (Calvi, Italy)'),
    ('IT-C76', 'IT-C76 (Villasor, Italy)'),
    ('IT-C7A', 'IT-C7A (Cardito, Italy)'),
    ('IT-C7G', 'IT-C7G (Castel Giorgio, Italy)'),
    ('IT-C7L', 'IT-C7L (Calatabiano, Italy)'),
    ('IT-C7R', 'IT-C7R (Crosia, Italy)'),
    ('IT-C8A', 'IT-C8A (Cardinale, Italy)'),
    ('IT-C8C', 'IT-C8C (Ceglie del Campo, Italy)'),
    ('IT-C8F', 'IT-C8F (Castello-Molina di Fiemme, Italy)'),
    ('IT-C8G', 'IT-C8G (Castelnuovo di Garfagnana, Italy)'),
    ('IT-C8N', 'IT-C8N (Castelsantangelo sul Nera, Italy)'),
    ('IT-C97', 'IT-C97 (Collelongo, Italy)'),
    ('IT-C99', 'IT-C99 (Colle Santa Lucia, Italy)'),
    ('IT-C9A', 'IT-C9A (Cardeto, Italy)'),
    ('IT-C9L', 'IT-C9L (Colverde, Italy)'),
    ('IT-C9M', 'IT-C9M (Marciano della Chiana, Italy)'),
    ('IT-C9N', 'IT-C9N (Carpeneto, Italy)'),
    ('IT-CA2', 'IT-CA2 (Asnago, Italy)'),
    ('IT-CA3', 'IT-CA3 (Cellino Attanasio, Italy)'),
    ('IT-CA5', 'IT-CA5 (Caprarola, Italy)'),
    ('IT-CA6', 'IT-CA6 (Carmiano, Italy)'),
    ('IT-CA7', 'IT-CA7 (Caldaro, Italy)'),
    ('IT-CA8', 'IT-CA8 (Carosino, Italy)'),
    ('IT-CA9', 'IT-CA9 (Castellaneta, Italy)'),
    ('IT-CAA', 'IT-CAA (Capolona, Italy)'),
    ('IT-CAB', 'IT-CAB (Cabiate, Italy)'),
    ('IT-CAC', 'IT-CAC (Carcare, Italy)'),
    ('IT-CAD', 'IT-CAD (Cadelbosco di Sopra, Italy)'),
    ('IT-CAE', 'IT-CAE (Canegrate, Italy)'),
    ('IT-CAF', 'IT-CAF (Casalfiumanese, Italy)'),
    ('IT-CAG', 'IT-CAG (Cagliari, Italy)'),
    ('IT-CAH', 'IT-CAH (Carisolo, Italy)'),
    ('IT-CAI', 'IT-CAI (Caivano, Italy)'),
    ('IT-CAJ', 'IT-CAJ (Caianello, Italy)'),
    ('IT-CAK', 'IT-CAK (Carceri, Italy)'),
    ('IT-CAL', 'IT-CAL (Calenzano, Italy)'),
    ('IT-CAM', 'IT-CAM (Cambiago, Italy)'),
    ('IT-CAN', 'IT-CAN (Canelli, Italy)'),
    ('IT-CAO', 'IT-CAO (Camerano, Italy)'),
    ('IT-CAP', 'IT-CAP (Campodarsego, Italy)'),
    ('IT-CAQ', 'IT-CAQ (Caselette, Italy)'),
    ('IT-CAR', 'IT-CAR (Casalmoro, Italy)'),
    ('IT-CAS', 'IT-CAS (Castellammare di Stabia, Italy)'),
    ('IT-CAT', 'IT-CAT (Cartignano, Italy)'),
    ('IT-CAU', 'IT-CAU (Cantu, Italy)'),
    ('IT-CAV', 'IT-CAV (Cavallirio, Italy)'),
    ('IT-CAX', 'IT-CAX (Casella, Italy)'),
    ('IT-CAZ', 'IT-CAZ (Calzolaro, Italy)'),
    ('IT-CB2', 'IT-CB2 (Castelnuovo Belbo, Italy)'),
    ('IT-CB9', 'IT-CB9 (Carbonia, Italy)'),
    ('IT-CBA', 'IT-CBA (Cerbara, Italy)'),
    ('IT-CBB', 'IT-CBB (Carobbio, Italy)'),
    ('IT-CBC', 'IT-CBC (Castelnuovo Bocca dAdda, Italy)'),
    ('IT-CBD', 'IT-CBD (Casalbordino, Italy)'),
    ('IT-CBE', 'IT-CBE (Corbetta, Italy)'),
    ('IT-CBF', 'IT-CBF (Castelbelforte, Italy)'),
    ('IT-CBG', 'IT-CBG (Cisano Bergamasco, Italy)'),
    ('IT-CBI', 'IT-CBI (Cassinetta di Biandronno, Italy)'),
    ('IT-CBK', 'IT-CBK (Caslino dErba, Italy)'),
    ('IT-CBL', 'IT-CBL (Castel Bolognese, Italy)'),
    ('IT-CBM', 'IT-CBM (Casalbeltrame, Italy)'),
    ('IT-CBN', 'IT-CBN (Corbanese, Italy)'),
    ('IT-CBO', 'IT-CBO (Castel Boglione, Italy)'),
    ('IT-CBR', 'IT-CBR (Cassago Brianza, Italy)'),
    ('IT-CBS', 'IT-CBS (Costabissara, Italy)'),
    ('IT-CBT', 'IT-CBT (Caresanablot, Italy)'),
    ('IT-CBU', 'IT-CBU (Casalbuttano, Italy)'),
    ('IT-CBV', 'IT-CBV (Carpi di Villa Bartolomea, Italy)'),
    ('IT-CBX', 'IT-CBX (Carobbio degli Angeli, Italy)'),
    ('IT-CBZ', 'IT-CBZ (Campi Bisenzio, Italy)'),
    ('IT-CC2', 'IT-CC2 (Cerreto Castello, Italy)'),
    ('IT-CC3', 'IT-CC3 (Castel Campagnano, Italy)'),
    ('IT-CC4', 'IT-CC4 (Casale Corte Cerro, Italy)'),
    ('IT-CC5', 'IT-CC5 (Cappella Cantone, Italy)'),
    ('IT-CC6', 'IT-CC6 (San Rocco Seno DElvio, Italy)'),
    ('IT-CC8', 'IT-CC8 (Colcavagno, Italy)'),
    ('IT-CCA', 'IT-CCA (Civita Castellana, Italy)'),
    ('IT-CCB', 'IT-CCB (Cape Carbonara, Italy)'),
    ('IT-CCC', 'IT-CCC (Cecchina, Italy)'),
    ('IT-CCD', 'IT-CCD (Cernusco Lombardone, Italy)'),
    ('IT-CCE', 'IT-CCE (Capocolle, Italy)'),
    ('IT-CCF', 'IT-CCF (Colombaro di Corte Franca, Italy)'),
    ('IT-CCG', 'IT-CCG (Cuceglio, Italy)'),
    ('IT-CCH', 'IT-CCH (Collecchio, Italy)'),
    ('IT-CCI', 'IT-CCI (Castelcovati, Italy)'),
    ('IT-CCJ', 'IT-CCJ (Comacchio, Italy)'),
    ('IT-CCL', 'IT-CCL (Cattolica, Italy)'),
    ('IT-CCM', 'IT-CCM (Cercemaggiore, Italy)'),
    ('IT-CCN', 'IT-CCN (Cascina, Italy)'),
    ('IT-CCO', 'IT-CCO (Cividate Camuno, Italy)'),
    ('IT-CCP', 'IT-CCP (Campomorone, Italy)'),
    ('IT-CCQ', 'IT-CCQ (Cetraro, Italy)'),
    ('IT-CCR', 'IT-CCR (Concamarise, Italy)'),
    ('IT-CCS', 'IT-CCS (Castel di Casio, Italy)'),
    ('IT-CCT', 'IT-CCT (Calcinate, Italy)'),
    ('IT-CCU', 'IT-CCU (Cassano Valcuvia, Italy)'),
    ('IT-CCV', 'IT-CCV (Collecorvino, Italy)'),
    ('IT-CCX', 'IT-CCX (Cervasca, Italy)'),
    ('IT-CCZ', 'IT-CCZ (Concorezzo, Italy)'),
    ('IT-CD3', 'IT-CD3 (Cingia de Botti, Italy)'),
    ('IT-CD4', 'IT-CD4 (Castel Viscardo, Italy)'),
    ('IT-CD5', 'IT-CD5 (Cedegolo, Italy)'),
    ('IT-CD6', 'IT-CD6 (Crotta dAdda, Italy)'),
    ('IT-CD7', 'IT-CD7 (Cardedu, Italy)'),
    ('IT-CD8', 'IT-CD8 (Certosa Di Pavia, Italy)'),
    ('IT-CDA', 'IT-CDA (Casella dAsolo, Italy)'),
    ('IT-CDB', 'IT-CDB (Canale Dalba, Italy)'),
    ('IT-CDC', 'IT-CDC (Citta di Castello, Italy)'),
    ('IT-CDD', 'IT-CDD (Cassano dAdda, Italy)'),
    ('IT-CDE', 'IT-CDE (Castione Andevenno, Italy)'),
    ('IT-CDF', 'IT-CDF (Cortina dAmpezzo, Italy)'),
    ('IT-CDG', 'IT-CDG (Chiusa D Ginestreto, Italy)'),
    ('IT-CDH', 'IT-CDH (Castiglione dAdda, Italy)'),
    ('IT-CDI', 'IT-CDI (Calderari, Italy)'),
    ('IT-CDJ', 'IT-CDJ (Citta della Pieve, Italy)'),
    ('IT-CDK', 'IT-CDK (Castello di Cisterna, Italy)'),
    ('IT-CDL', 'IT-CDL (Colle di Val dElsa, Italy)'),
    ('IT-CDM', 'IT-CDM (Crocetta del Montello, Italy)'),
    ('IT-CDN', 'IT-CDN (Cordenons, Italy)'),
    ('IT-CDO', 'IT-CDO (Ca Degli Oppi, Italy)'),
    ('IT-CDP', 'IT-CDP (Cecchini di Pasiano, Italy)'),
    ('IT-CDQ', 'IT-CDQ (Castions di Strada, Italy)'),
    ('IT-CDR', 'IT-CDR (Cadorago, Italy)'),
    ('IT-CDS', 'IT-CDS (Calendasco, Italy)'),
    ('IT-CDT', 'IT-CDT (Castiglione delle Stiviere, Italy)'),
    ('IT-CDU', 'IT-CDU (Candelu, Italy)'),
    ('IT-CDV', 'IT-CDV (Castrette di Villorba, Italy)'),
    ('IT-CDX', 'IT-CDX (Castelnovo di Sotto, Italy)'),
    ('IT-CDY', 'IT-CDY (Cade, Italy)'),
    ('IT-CDZ', 'IT-CDZ (Cadola, Italy)'),
    ('IT-CE3', 'IT-CE3 (Caiazzo, Italy)'),
    ('IT-CE4', 'IT-CE4 (Cervo, Italy)'),
    ('IT-CE5', 'IT-CE5 (Cervinara, Italy)'),
    ('IT-CE6', 'IT-CE6 (Colceresa, Italy)'),
    ('IT-CE7', 'IT-CE7 (Cetona, Italy)'),
    ('IT-CE8', 'IT-CE8 (Cellino San Marco, Italy)'),
    ('IT-CEA', 'IT-CEA (Cerignola, Italy)'),
    ('IT-CEB', 'IT-CEB (Cesana Brianza, Italy)'),
    ('IT-CEC', 'IT-CEC (Cecina, Italy)'),
    ('IT-CED', 'IT-CED (Castelnuovo del Garda, Italy)'),
    ('IT-CEE', 'IT-CEE (Cermenate, Italy)'),
    ('IT-CEF', 'IT-CEF (Campiglione-Fenile, Italy)'),
    ('IT-CEG', 'IT-CEG (Castegnato, Italy)'),
    ('IT-CEH', 'IT-CEH (Campagnola Emilia, Italy)'),
    ('IT-CEI', 'IT-CEI (Cesiomaggiore, Italy)'),
    ('IT-CEJ', 'IT-CEJ (Collegno, Italy)'),
    ('IT-CEK', 'IT-CEK (Celle Enomondo, Italy)'),
    ('IT-CEL', 'IT-CEL (Cella, Italy)'),
    ('IT-CEM', 'IT-CEM (Cesano Maderno, Italy)'),
    ('IT-CEN', 'IT-CEN (Cesara Novara, Italy)'),
    ('IT-CEO', 'IT-CEO (Castello, Italy)'),
    ('IT-CEP', 'IT-CEP (Crespina, Italy)'),
    ('IT-CEQ', 'IT-CEQ (Castiglione della Pescaia, Italy)'),
    ('IT-CER', 'IT-CER (Ceranesi, Italy)'),
    ('IT-CES', 'IT-CES (Cessalto, Italy)'),
    ('IT-CET', 'IT-CET (Certaldo, Italy)'),
    ('IT-CEU', 'IT-CEU (Cairate, Italy)'),
    ('IT-CEV', 'IT-CEV (Cervia, Italy)'),
    ('IT-CEW', 'IT-CEW (Cernobbio, Italy)'),
    ('IT-CEX', 'IT-CEX (Cerano, Italy)'),
    ('IT-CEY', 'IT-CEY (Cepagatti, Italy)'),
    ('IT-CEZ', 'IT-CEZ (Cesena, Italy)'),
    ('IT-CF2', 'IT-CF2 (Castiglion Fibocchi, Italy)'),
    ('IT-CFA', 'IT-CFA (Castelfranco di Sopra, Italy)'),
    ('IT-CFC', 'IT-CFC (Castelfranco, Italy)'),
    ('IT-CFD', 'IT-CFD (Castelfidardo, Italy)'),
    ('IT-CFE', 'IT-CFE (Castelfranco Emilia, Italy)'),
    ('IT-CFF', 'IT-CFF (Malfa, Italy)'),
    ('IT-CFG', 'IT-CFG (Carpino, Italy)'),
    ('IT-CFI', 'IT-CFI (Corte de Frati, Italy)'),
    ('IT-CFL', 'IT-CFL (Filo, Italy)'),
    ('IT-CFM', 'IT-CFM (Ca de Fabbri, Italy)'),
    ('IT-CFN', 'IT-CFN (Castelfiorentino, Italy)'),
    ('IT-CFO', 'IT-CFO (Colleferro, Italy)'),
    ('IT-CFR', 'IT-CFR (Campofelice di Roccella, Italy)'),
    ('IT-CFS', 'IT-CFS (Cafasse, Italy)'),
    ('IT-CFT', 'IT-CFT (Casale Monferrato, Italy)'),
    ('IT-CFU', 'IT-CFU (Cefalu, Italy)'),
    ('IT-CFV', 'IT-CFV (Castelfranco Veneto, Italy)'),
    ('IT-CFX', 'IT-CFX (Castellafiume, Italy)'),
    ('IT-CG2', 'IT-CG2 (Castagnito, Italy)'),
    ('IT-CG3', 'IT-CG3 (Castiglione del Lago, Italy)'),
    ('IT-CG4', 'IT-CG4 (Camponogara, Italy)'),
    ('IT-CG5', 'IT-CG5 (Castiglione dOrcia, Italy)'),
    ('IT-CG6', 'IT-CG6 (Capergnanica, Italy)'),
    ('IT-CG9', 'IT-CG9 (Castel San Gimignano, Italy)'),
    ('IT-CGA', 'IT-CGA (Campogalliano, Italy)'),
    ('IT-CGB', 'IT-CGB (Cavenago di Brianza, Italy)'),
    ('IT-CGC', 'IT-CGC (Corigliano Calabro, Italy)'),
    ('IT-CGD', 'IT-CGD (Castelgrande, Italy)'),
    ('IT-CGE', 'IT-CGE (Cologne, Italy)'),
    ('IT-CGF', 'IT-CGF (Castel Goffredo, Italy)'),
    ('IT-CGG', 'IT-CGG (Correggio, Italy)'),
    ('IT-CGH', 'IT-CGH (Ciliverghe, Italy)'),
    ('IT-CGI', 'IT-CGI (Casnigo, Italy)'),
    ('IT-CGL', 'IT-CGL (Castiglione, Italy)'),
    ('IT-CGM', 'IT-CGM (Crugola di Mornago, Italy)'),
    ('IT-CGN', 'IT-CGN (Codogno, Italy)'),
    ('IT-CGO', 'IT-CGO (Cogollo del Cengio, Italy)'),
    ('IT-CGP', 'IT-CGP (Crespano del Grappa, Italy)'),
    ('IT-CGQ', 'IT-CGQ (Castagnole Monferrato, Italy)'),
    ('IT-CGR', 'IT-CGR (Casalgrasso, Italy)'),
    ('IT-CGS', 'IT-CGS (Cologno al Serio, Italy)'),
    ('IT-CGT', 'IT-CGT (Cogliate, Italy)'),
    ('IT-CGU', 'IT-CGU (Costigliole Saluzzo, Italy)'),
    ('IT-CGV', 'IT-CGV (Cologna Veneta, Italy)'),
    ('IT-CGX', 'IT-CGX (Castelguglielmo, Italy)'),
    ('IT-CGZ', 'IT-CGZ (Castellar Guidobono, Italy)'),
    ('IT-CH2', 'IT-CH2 (Chiusi della Verna, Italy)'),
    ('IT-CH3', 'IT-CH3 (Chiaverano, Italy)'),
    ('IT-CH8', 'IT-CH8 (Chienes, Italy)'),
    ('IT-CHA', 'IT-CHA (Chiavazza, Italy)'),
    ('IT-CHB', 'IT-CHB (Chions, Italy)'),
    ('IT-CHD', 'IT-CHD (Chiuduno, Italy)'),
    ('IT-CHE', 'IT-CHE (Cherasco, Italy)'),
    ('IT-CHG', 'IT-CHG (Chignolo DIsola, Italy)'),
    ('IT-CHI', 'IT-CHI (Chioggia, Italy)'),
    ('IT-CHL', 'IT-CHL (Caprese Michelangelo, Italy)'),
    ('IT-CHN', 'IT-CHN (Chatillon, Italy)'),
    ('IT-CHO', 'IT-CHO (Chiampo, Italy)'),
    ('IT-CHP', 'IT-CHP (Chiuppano, Italy)'),
    ('IT-CHR', 'IT-CHR (Chiara, Italy)'),
    ('IT-CHS', 'IT-CHS (Chiusanico, Italy)'),
    ('IT-CHU', 'IT-CHU (Chiuro, Italy)'),
    ('IT-CHV', 'IT-CHV (Chiavenna, Italy)'),
    ('IT-CHX', 'IT-CHX (Chiavari, Italy)'),
    ('IT-CI2', 'IT-CI2 (Cingoli, Italy)'),
    ('IT-CI3', 'IT-CI3 (Cisternino, Italy)'),
    ('IT-CI4', 'IT-CI4 (Cerveteri, Italy)'),
    ('IT-CI5', 'IT-CI5 (Capannoli, Italy)'),
    ('IT-CI7', 'IT-CI7 (Chianciano Terme, Italy)'),
    ('IT-CI8', 'IT-CI8 (Cesinali, Italy)'),
    ('IT-CIA', 'IT-CIA (Ciampino Apt/Roma, Italy)'),
    ('IT-CIB', 'IT-CIB (Cinisello Balsamo, Italy)'),
    ('IT-CIC', 'IT-CIC (Cilavegna, Italy)'),
    ('IT-CID', 'IT-CID (Ca di David, Italy)'),
    ('IT-CIE', 'IT-CIE (Chieri, Italy)'),
    ('IT-CIF', 'IT-CIF (Cividale del Friuli, Italy)'),
    ('IT-CIG', 'IT-CIG (Cislago, Italy)'),
    ('IT-CIH', 'IT-CIH (Chiari, Italy)'),
    ('IT-CII', 'IT-CII (Chieti, Italy)'),
    ('IT-CIJ', 'IT-CIJ (Cisliano, Italy)'),
    ('IT-CIL', 'IT-CIL (Coniolo, Italy)'),
    ('IT-CIM', 'IT-CIM (Cimadolmo, Italy)'),
    ('IT-CIN', 'IT-CIN (Cambiano, Italy)'),
    ('IT-CIO', 'IT-CIO (Corio, Italy)'),
    ('IT-CIP', 'IT-CIP (Chignolo Po, Italy)'),
    ('IT-CIQ', 'IT-CIQ (Candia, Italy)'),
    ('IT-CIR', 'IT-CIR (Cirie, Italy)'),
    ('IT-CIS', 'IT-CIS (Cisterna di Latina, Italy)'),
    ('IT-CIT', 'IT-CIT (Cittadella, Italy)'),
    ('IT-CIU', 'IT-CIU (Cassinetta di Lugagnano, Italy)'),
    ('IT-CIV', 'IT-CIV (Chivasso, Italy)'),
    ('IT-CIX', 'IT-CIX (Carignano, Italy)'),
    ('IT-CIY', 'IT-CIY (Comiso, Italy)'),
    ('IT-CIZ', 'IT-CIZ (Cizzolo, Italy)'),
    ('IT-CJZ', 'IT-CJZ (Castel San Giorgio, Italy)'),
    ('IT-CKA', 'IT-CKA (Carde, Italy)'),
    ('IT-CL2', 'IT-CL2 (Clusane sul Lago, Italy)'),
    ('IT-CL3', 'IT-CL3 (Campagna Lupia, Italy)'),
    ('IT-CL4', 'IT-CL4 (Cellole, Italy)'),
    ('IT-CL5', 'IT-CL5 (Castel di Lama, Italy)'),
    ('IT-CL6', 'IT-CL6 (Carlino, Italy)'),
    ('IT-CL7', 'IT-CL7 (Celano, Italy)'),
    ('IT-CL9', 'IT-CL9 (Casarola, Italy)'),
    ('IT-CLA', 'IT-CLA (Calamandrana, Italy)'),
    ('IT-CLB', 'IT-CLB (Colle Umberto, Italy)'),
    ('IT-CLC', 'IT-CLC (Calcio, Italy)'),
    ('IT-CLD', 'IT-CLD (Calusco dAdda, Italy)'),
    ('IT-CLE', 'IT-CLE (Castelleone, Italy)'),
    ('IT-CLF', 'IT-CLF (Carloforte, Italy)'),
    ('IT-CLG', 'IT-CLG (Casalgrande, Italy)'),
    ('IT-CLH', 'IT-CLH (Chiusa di San Michele, Italy)'),
    ('IT-CLI', 'IT-CLI (Cavallina, Italy)'),
    ('IT-CLK', 'IT-CLK (Cellatica, Italy)'),
    ('IT-CLL', 'IT-CLL (Collebeato, Italy)'),
    ('IT-CLM', 'IT-CLM (San Marcel, Italy)'),
    ('IT-CLN', 'IT-CLN (Colonnella, Italy)'),
    ('IT-CLO', 'IT-CLO (Ceriano Laghetto, Italy)'),
    ('IT-CLP', 'IT-CLP (Corteolona, Italy)'),
    ('IT-CLR', 'IT-CLR (Calcara, Italy)'),
    ('IT-CLS', 'IT-CLS (Calasetta, Italy)'),
    ('IT-CLT', 'IT-CLT (Collalto, Italy)'),
    ('IT-CLU', 'IT-CLU (Castellucchio, Italy)'),
    ('IT-CLV', 'IT-CLV (Conselve, Italy)'),
    ('IT-CLW', 'IT-CLW (Cles, Italy)'),
    ('IT-CLX', 'IT-CLX (Calerno, Italy)'),
    ('IT-CLY', 'IT-CLY (Cividate al Piano, Italy)'),
    ('IT-CLZ', 'IT-CLZ (Cologno Monzese, Italy)'),
    ('IT-CM2', 'IT-CM2 (Carema, Italy)'),
    ('IT-CM3', 'IT-CM3 (Casale Marittimo, Italy)'),
    ('IT-CM5', 'IT-CM5 (Castelletto Merli, Italy)'),
    ('IT-CM6', 'IT-CM6 (Chambave, Italy)'),
    ('IT-CM7', 'IT-CM7 (Cembra, Italy)'),
    ('IT-CM8', 'IT-CM8 (Cossombrato, Italy)'),
    ('IT-CM9', 'IT-CM9 (Cerro Lago Maggiore, Italy)'),
    ('IT-CMA', 'IT-CMA (Castel Madama, Italy)'),
    ('IT-CMB', 'IT-CMB (Cerro al Lambro, Italy)'),
    ('IT-CMC', 'IT-CMC (Cimbro, Italy)'),
    ('IT-CMD', 'IT-CMD (Campoformido, Italy)'),
    ('IT-CME', 'IT-CME (Castel Mella, Italy)'),
    ('IT-CMF', 'IT-CMF (Castelmartini, Italy)'),
    ('IT-CMG', 'IT-CMG (Castel Maggiore, Italy)'),
    ('IT-CMH', 'IT-CMH (Campo Di Trens, Italy)'),
    ('IT-CMI', 'IT-CMI (Carmignano di Brenta, Italy)'),
    ('IT-CMK', 'IT-CMK (Cappella Maggiore, Italy)'),
    ('IT-CML', 'IT-CML (Casamicciola Terme, Italy)'),
    ('IT-CMM', 'IT-CMM (Camignone, Italy)'),
    ('IT-CMN', 'IT-CMN (Cormano, Italy)'),
    ('IT-CMO', 'IT-CMO (Cairo Montenotte, Italy)'),
    ('IT-CMP', 'IT-CMP (Campello sul Clitunno, Italy)'),
    ('IT-CMQ', 'IT-CMQ (Credera, Italy)'),
    ('IT-CMR', 'IT-CMR (Crema, Italy)'),
    ('IT-CMS', 'IT-CMS (Cormons, Italy)'),
    ('IT-CMT', 'IT-CMT (Castelmarte, Italy)'),
    ('IT-CMU', 'IT-CMU (Comun Nuovo, Italy)'),
    ('IT-CMV', 'IT-CMV (Camisano Vicentino, Italy)'),
    ('IT-CMW', 'IT-CMW (Casteltermini, Italy)'),
    ('IT-CMX', 'IT-CMX (Campochiaro, Italy)'),
    ('IT-CMY', 'IT-CMY (Courmayeur, Italy)'),
    ('IT-CMZ', 'IT-CMZ (Costa di Mezzate, Italy)'),
    ('IT-CN2', 'IT-CN2 (Cenaia, Italy)'),
    ('IT-CN3', 'IT-CN3 (Chianche, Italy)'),
    ('IT-CN4', 'IT-CN4 (Controguerra, Italy)'),
    ('IT-CN5', 'IT-CN5 (Cantarana, Italy)'),
    ('IT-CN6', 'IT-CN6 (Candelo, Italy)'),
    ('IT-CN9', 'IT-CN9 (Cerrina Monferrato, Italy)'),
    ('IT-CNA', 'IT-CNA (Corana, Italy)'),
    ('IT-CNB', 'IT-CNB (Cossano Belbo, Italy)'),
    ('IT-CNC', 'IT-CNC (Castelnuovo Calcea, Italy)'),
    ('IT-CND', 'IT-CND (Candiana, Italy)'),
    ('IT-CNE', 'IT-CNE (Casnate, Italy)'),
    ('IT-CNF', 'IT-CNF (Cavaria con Premezzo, Italy)'),
    ('IT-CNG', 'IT-CNG (Castel San Giovanni, Italy)'),
    ('IT-CNH', 'IT-CNH (Cadoneghe, Italy)'),
    ('IT-CNI', 'IT-CNI (Cenia, Italy)'),
    ('IT-CNJ', 'IT-CNJ (Camnago, Italy)'),
    ('IT-CNK', 'IT-CNK (Castel San Niccolo, Italy)'),
    ('IT-CNL', 'IT-CNL (Colognola ai Colli, Italy)'),
    ('IT-CNM', 'IT-CNM (Caerano di San Marco, Italy)'),
    ('IT-CNN', 'IT-CNN (Castronno, Italy)'),
    ('IT-CNO', 'IT-CNO (Cernusco, Italy)'),
    ('IT-CNP', 'IT-CNP (Castiglione Cosentino, Italy)'),
    ('IT-CNQ', 'IT-CNQ (Castelnovo ne Monti, Italy)'),
    ('IT-CNR', 'IT-CNR (Contrada, Italy)'),
    ('IT-CNS', 'IT-CNS (Castelnuovo Scrivia, Italy)'),
    ('IT-CNT', 'IT-CNT (Cesenatico, Italy)'),
    ('IT-CNU', 'IT-CNU (Cassina Nuova, Italy)'),
    ('IT-CNV', 'IT-CNV (Cassolnovo, Italy)'),
    ('IT-CNW', 'IT-CNW (Cusano Milanino, Italy)'),
    ('IT-CNY', 'IT-CNY (Cisano sul Neva, Italy)'),
    ('IT-CNZ', 'IT-CNZ (Cento, Italy)'),
    ('IT-CO2', 'IT-CO2 (Colonna, Italy)'),
    ('IT-CO3', 'IT-CO3 (Cortona, Italy)'),
    ('IT-CO4', 'IT-CO4 (Codemondo, Italy)'),
    ('IT-CO5', 'IT-CO5 (Cicognara, Italy)'),
    ('IT-CO6', 'IT-CO6 (Contane, Italy)'),
    ('IT-CO7', 'IT-CO7 (Caiolo, Italy)'),
    ('IT-CO9', 'IT-CO9 (Comignago, Italy)'),
    ('IT-COA', 'IT-COA (Cortenova, Italy)'),
    ('IT-COB', 'IT-COB (Campobasso, Italy)'),
    ('IT-COC', 'IT-COC (Crosio della Valle, Italy)'),
    ('IT-COD', 'IT-COD (Caldarola, Italy)'),
    ('IT-COE', 'IT-COE (Conetta, Italy)'),
    ('IT-COG', 'IT-COG (Conegliano, Italy)'),
    ('IT-COI', 'IT-COI (Collesalvetti, Italy)'),
    ('IT-COK', 'IT-COK (Comabbio, Italy)'),
    ('IT-COL', 'IT-COL (Colico, Italy)'),
    ('IT-COM', 'IT-COM (Castelvetro di Modena, Italy)'),
    ('IT-CON', 'IT-CON (Condove, Italy)'),
    ('IT-COO', 'IT-COO (Coriano, Italy)'),
    ('IT-COP', 'IT-COP (Caronno Pertusella, Italy)'),
    ('IT-COQ', 'IT-COQ (Capo dOrlando, Italy)'),
    ('IT-COR', 'IT-COR (Corcagnano, Italy)'),
    ('IT-COS', 'IT-COS (Cossato, Italy)'),
    ('IT-COT', 'IT-COT (Castrocaro Terme, Italy)'),
    ('IT-COU', 'IT-COU (Cavour, Italy)'),
    ('IT-COV', 'IT-COV (Cornedo Vicentino, Italy)'),
    ('IT-COX', 'IT-COX (Calco, Italy)'),
    ('IT-COY', 'IT-COY (Calolziocorte, Italy)'),
    ('IT-COZ', 'IT-COZ (Ciano dEnza, Italy)'),
    ('IT-CP2', 'IT-CP2 (Cartoceto, Italy)'),
    ('IT-CP3', 'IT-CP3 (Casalduni, Italy)'),
    ('IT-CP4', 'IT-CP4 (Compiobbi, Italy)'),
    ('IT-CP5', 'IT-CP5 (Cupramontana, Italy)'),
    ('IT-CP6', 'IT-CP6 (Caprie, Italy)'),
    ('IT-CP7', 'IT-CP7 (Capiago, Italy)'),
    ('IT-CP8', 'IT-CP8 (Castelbuono, Italy)'),
    ('IT-CP9', 'IT-CP9 (Ceppaloni, Italy)'),
    ('IT-CPA', 'IT-CPA (Capraia, Italy)'),
    ('IT-CPB', 'IT-CPB (Campo Calabro, Italy)'),
    ('IT-CPC', 'IT-CPC (Cassina dePecchi, Italy)'),
    ('IT-CPD', 'IT-CPD (Campodoro, Italy)'),
    ('IT-CPE', 'IT-CPE (Cappelle sul Tavo, Italy)'),
    ('IT-CPF', 'IT-CPF (Capodarco di Fermo, Italy)'),
    ('IT-CPG', 'IT-CPG (Campegine, Italy)'),
    ('IT-CPH', 'IT-CPH (San Cipirello, Italy)'),
    ('IT-CPI', 'IT-CPI (Capriate San Gervasio, Italy)'),
    ('IT-CPJ', 'IT-CPJ (Coppito, Italy)'),
    ('IT-CPL', 'IT-CPL (Casalpusterlengo, Italy)'),
    ('IT-CPM', 'IT-CPM (Cupra Marittima, Italy)'),
    ('IT-CPN', 'IT-CPN (Copanello, Italy)'),
    ('IT-CPO', 'IT-CPO (Crespellano, Italy)'),
    ('IT-CPP', 'IT-CPP (Copparo, Italy)'),
    ('IT-CPQ', 'IT-CPQ (Corleto Perticara, Italy)'),
    ('IT-CPR', 'IT-CPR (Castano Primo, Italy)'),
    ('IT-CPS', 'IT-CPS (Camposampiero, Italy)'),
    ('IT-CPT', 'IT-CPT (Castel San Pietro Terme, Italy)'),
    ('IT-CPU', 'IT-CPU (Capua, Italy)'),
    ('IT-CPV', 'IT-CPV (Campoverde, Italy)'),
    ('IT-CPX', 'IT-CPX (Carpiano, Italy)'),
    ('IT-CPY', 'IT-CPY (Castelnuovo di Porto, Italy)'),
    ('IT-CPZ', 'IT-CPZ (Capezzano Pianore, Italy)'),
    ('IT-CQA', 'IT-CQA (Casine, Italy)'),
    ('IT-CQL', 'IT-CQL (Cogoleto, Italy)'),
    ('IT-CQN', 'IT-CQN (Cignano, Italy)'),
    ('IT-CQO', 'IT-CQO (Cinigiano, Italy)'),
    ('IT-CQP', 'IT-CQP (Cremolino, Italy)'),
    ('IT-CQQ', 'IT-CQQ (Ciserano, Italy)'),
    ('IT-CQR', 'IT-CQR (Crone, Italy)'),
    ('IT-CR2', 'IT-CR2 (Ceriale, Italy)'),
    ('IT-CR3', 'IT-CR3 (Caorso, Italy)'),
    ('IT-CR4', 'IT-CR4 (Cereda, Italy)'),
    ('IT-CR5', 'IT-CR5 (Castel Rocchero, Italy)'),
    ('IT-CR6', 'IT-CR6 (Corchiano, Italy)'),
    ('IT-CR7', 'IT-CR7 (Corvara In Badia, Italy)'),
    ('IT-CR8', 'IT-CR8 (Cerratina, Italy)'),
    ('IT-CR9', 'IT-CR9 (Cannara, Italy)'),
    ('IT-CRA', 'IT-CRA (Carrara, Italy)'),
    ('IT-CRB', 'IT-CRB (Carbonera, Italy)'),
    ('IT-CRC', 'IT-CRC (Carasco, Italy)'),
    ('IT-CRD', 'IT-CRD (Camin, Italy)'),
    ('IT-CRE', 'IT-CRE (Cremona, Italy)'),
    ('IT-CRF', 'IT-CRF (Casarsa della Delizia, Italy)'),
    ('IT-CRG', 'IT-CRG (Castello Roganzuolo, Italy)'),
    ('IT-CRH', 'IT-CRH (Colorno, Italy)'),
    ('IT-CRI', 'IT-CRI (Cosseria, Italy)'),
    ('IT-CRJ', 'IT-CRJ (Cori, Italy)'),
    ('IT-CRK', 'IT-CRK (Tornata, Italy)'),
    ('IT-CRL', 'IT-CRL (Capriano del Colle, Italy)'),
    ('IT-CRM', 'IT-CRM (Carmagnola, Italy)'),
    ('IT-CRN', 'IT-CRN (Corniglio, Italy)'),
    ('IT-CRO', 'IT-CRO (Caraglio, Italy)'),
    ('IT-CRP', 'IT-CRP (Carpenedolo, Italy)'),
    ('IT-CRQ', 'IT-CRQ (Castro Marina, Italy)'),
    ('IT-CRR', 'IT-CRR (Carru, Italy)'),
    ('IT-CRS', 'IT-CRS (Corsico, Italy)'),
    ('IT-CRT', 'IT-CRT (Cariati, Italy)'),
    ('IT-CRU', 'IT-CRU (Carugate, Italy)'),
    ('IT-CRV', 'IT-CRV (Crotone, Italy)'),
    ('IT-CRW', 'IT-CRW (Lido di Camaiore, Italy)'),
    ('IT-CRX', 'IT-CRX (Cerea, Italy)'),
    ('IT-CRY', 'IT-CRY (Carisio, Italy)'),
    ('IT-CRZ', 'IT-CRZ (Casorezzo, Italy)'),
    ('IT-CS2', 'IT-CS2 (Capestrano, Italy)'),
    ('IT-CS3', 'IT-CS3 (Concordia Sagittaria, Italy)'),
    ('IT-CS4', 'IT-CS4 (Camisano, Italy)'),
    ('IT-CS5', 'IT-CS5 (Castel di Sangro, Italy)'),
    ('IT-CS7', 'IT-CS7 (Codrongianos, Italy)'),
    ('IT-CS8', 'IT-CS8 (Cavasso Nuovo, Italy)'),
    ('IT-CS9', 'IT-CS9 (Casalino, Italy)'),
    ('IT-CSA', 'IT-CSA (Casirate dAdda, Italy)'),
    ('IT-CSB', 'IT-CSB (Campolongo sul Brenta, Italy)'),
    ('IT-CSC', 'IT-CSC (Castellina in Chianti, Italy)'),
    ('IT-CSD', 'IT-CSD (Casale di Scodosia, Italy)'),
    ('IT-CSE', 'IT-CSE (Casarile, Italy)'),
    ('IT-CSF', 'IT-CSF (Castelletto Monferrato, Italy)'),
    ('IT-CSG', 'IT-CSG (Castelgomberto, Italy)'),
    ('IT-CSH', 'IT-CSH (Cassola, Italy)'),
    ('IT-CSI', 'IT-CSI (Casinalbo, Italy)'),
    ('IT-CSK', 'IT-CSK (Castelli Calepio, Italy)'),
    ('IT-CSL', 'IT-CSL (Caselle di Altivole, Italy)'),
    ('IT-CSM', 'IT-CSM (Casalmaggiore, Italy)'),
    ('IT-CSN', 'IT-CSN (Casandrino, Italy)'),
    ('IT-CSO', 'IT-CSO (Cassino, Italy)'),
    ('IT-CSP', 'IT-CSP (Cassano Spinola, Italy)'),
    ('IT-CSQ', 'IT-CSQ (Casamassima, Italy)'),
    ('IT-CSR', 'IT-CSR (Casalecchio di Reno, Italy)'),
    ('IT-CSS', 'IT-CSS (Casale sul Sile, Italy)'),
    ('IT-CST', 'IT-CST (Caserta, Italy)'),
    ('IT-CSU', 'IT-CSU (Santa Croce sullArno, Italy)'),
    ('IT-CSW', 'IT-CSW (Casalmorano, Italy)'),
    ('IT-CSX', 'IT-CSX (Camposano, Italy)'),
    ('IT-CSY', 'IT-CSY (Castello di Godego, Italy)'),
    ('IT-CSZ', 'IT-CSZ (Castellanza, Italy)'),
    ('IT-CT2', 'IT-CT2 (Capracotta, Italy)'),
    ('IT-CT3', 'IT-CT3 (Casciana Terme, Italy)'),
    ('IT-CT4', 'IT-CT4 (Canterano, Italy)'),
    ('IT-CT5', 'IT-CT5 (Castellinaldo dAlba, Italy)'),
    ('IT-CT8', 'IT-CT8 (Carnate, Italy)'),
    ('IT-CT9', 'IT-CT9 (Castelbello, Italy)'),
    ('IT-CTA', 'IT-CTA (Catania, Italy)'),
    ('IT-CTB', 'IT-CTB (Carate Brianza, Italy)'),
    ('IT-CTC', 'IT-CTC (Casto, Italy)'),
    ('IT-CTD', 'IT-CTD (Castenedolo, Italy)'),
    ('IT-CTE', 'IT-CTE (Caravate, Italy)'),
    ('IT-CTF', 'IT-CTF (CastellAlfero, Italy)'),
    ('IT-CTG', 'IT-CTG (Casteggio, Italy)'),
    ('IT-CTH', 'IT-CTH (Casavatore, Italy)'),
    ('IT-CTI', 'IT-CTI (Caselle Torinese, Italy)'),
    ('IT-CTK', 'IT-CTK (Castelsardo, Italy)'),
    ('IT-CTL', 'IT-CTL (Castelguelfo, Italy)'),
    ('IT-CTM', 'IT-CTM (Castelminio, Italy)'),
    ('IT-CTN', 'IT-CTN (Castagnaro, Italy)'),
    ('IT-CTO', 'IT-CTO (Castellarano, Italy)'),
    ('IT-CTP', 'IT-CTP (Castelplanio, Italy)'),
    ('IT-CTQ', 'IT-CTQ (Cantello, Italy)'),
    ('IT-CTR', 'IT-CTR (Castellammare del Golfo, Italy)'),
    ('IT-CTS', 'IT-CTS (Caltanissetta, Italy)'),
    ('IT-CTT', 'IT-CTT (Crocetta, Italy)'),
    ('IT-CTU', 'IT-CTU (Castelnuovo Magra, Italy)'),
    ('IT-CTV', 'IT-CTV (Civitella in Val di Chiana, Italy)'),
    ('IT-CTW', 'IT-CTW (Castelnovo, Italy)'),
    ('IT-CTX', 'IT-CTX (Colli del Tronto, Italy)'),
    ('IT-CTZ', 'IT-CTZ (Gizzeria, Italy)'),
    ('IT-CU2', 'IT-CU2 (Cunevo, Italy)'),
    ('IT-CU3', 'IT-CU3 (Chiusano di San Domenico, Italy)'),
    ('IT-CU4', 'IT-CU4 (Carate Urio, Italy)'),
    ('IT-CU9', 'IT-CU9 (Chiusa, Italy)'),
    ('IT-CUA', 'IT-CUA (Casapulla, Italy)'),
    ('IT-CUB', 'IT-CUB (Castelnuovo Berardenga, Italy)'),
    ('IT-CUD', 'IT-CUD (Cornuda, Italy)'),
    ('IT-CUE', 'IT-CUE (Clusone, Italy)'),
    ('IT-CUG', 'IT-CUG (Cureggio, Italy)'),
    ('IT-CUI', 'IT-CUI (Cuvio, Italy)'),
    ('IT-CUL', 'IT-CUL (Crusinallo, Italy)'),
    ('IT-CUM', 'IT-CUM (Cumiana, Italy)'),
    ('IT-CUN', 'IT-CUN (Cuneo, Italy)'),
    ('IT-CUO', 'IT-CUO (Cusago, Italy)'),
    ('IT-CUP', 'IT-CUP (Cupello, Italy)'),
    ('IT-CUR', 'IT-CUR (Curno, Italy)'),
    ('IT-CUS', 'IT-CUS (Cusinati Di Rosa, Italy)'),
    ('IT-CUT', 'IT-CUT (Contursi Terme, Italy)'),
    ('IT-CUU', 'IT-CUU (Cutro, Italy)'),
    ('IT-CUV', 'IT-CUV (Cuveglio, Italy)'),
    ('IT-CUZ', 'IT-CUZ (Castelletto di Branduzzo, Italy)'),
    ('IT-CV2', 'IT-CV2 (Casal Velino, Italy)'),
    ('IT-CV3', 'IT-CV3 (Castelfranci, Italy)'),
    ('IT-CV7', 'IT-CV7 (Calvagese della Riviera, Italy)'),
    ('IT-CV8', 'IT-CV8 (Cavedine, Italy)'),
    ('IT-CV9', 'IT-CV9 (Cavriana, Italy)'),
    ('IT-CVA', 'IT-CVA (Castellana, Italy)'),
    ('IT-CVB', 'IT-CVB (Crevalcore, Italy)'),
    ('IT-CVC', 'IT-CVC (Castro dei Volsci, Italy)'),
    ('IT-CVD', 'IT-CVD (Cordovado, Italy)'),
    ('IT-CVE', 'IT-CVE (Cervarese Santa Croce, Italy)'),
    ('IT-CVF', 'IT-CVF (Cervignano del Friuli, Italy)'),
    ('IT-CVG', 'IT-CVG (Caravaggio, Italy)'),
    ('IT-CVH', 'IT-CVH (Chiusavecchia, Italy)'),
    ('IT-CVI', 'IT-CVI (Cavriago, Italy)'),
    ('IT-CVK', 'IT-CVK (Canove, Italy)'),
    ('IT-CVL', 'IT-CVL (Cravagliana, Italy)'),
    ('IT-CVM', 'IT-CVM (Chiesa in Valmalenco, Italy)'),
    ('IT-CVN', 'IT-CVN (Cavaion Veronese, Italy)'),
    ('IT-CVO', 'IT-CVO (Calvenzano, Italy)'),
    ('IT-CVP', 'IT-CVP (Castelvetro Piacentino, Italy)'),
    ('IT-CVQ', 'IT-CVQ (Castrovillari, Italy)'),
    ('IT-CVR', 'IT-CVR (Cervere, Italy)'),
    ('IT-CVS', 'IT-CVS (Chiopris-Viscone, Italy)'),
    ('IT-CVT', 'IT-CVT (Castelovati, Italy)'),
    ('IT-CVU', 'IT-CVU (Civate, Italy)'),
    ('IT-CVV', 'IT-CVV (Civitavecchia, Italy)'),
    ('IT-CVW', 'IT-CVW (Cosio Valtellino, Italy)'),
    ('IT-CVX', 'IT-CVX (Cavo, Italy)'),
    ('IT-CVZ', 'IT-CVZ (Cavarzere, Italy)'),
    ('IT-CWO', 'IT-CWO (Covo, Italy)'),
    ('IT-CWW', 'IT-CWW (Carinaro, Italy)'),
    ('IT-CXA', 'IT-CXA (Carugo, Italy)'),
    ('IT-CXB', 'IT-CXB (Calmasino, Italy)'),
    ('IT-CXE', 'IT-CXE (Carpenedo, Italy)'),
    ('IT-CXF', 'IT-CXF (Capriva del Friuli, Italy)'),
    ('IT-CXG', 'IT-CXG (Casalserugo, Italy)'),
    ('IT-CXI', 'IT-CXI (Cameri, Italy)'),
    ('IT-CXL', 'IT-CXL (Castelseprio, Italy)'),
    ('IT-CXM', 'IT-CXM (Carmignano, Italy)'),
    ('IT-CXN', 'IT-CXN (Cotignola, Italy)'),
    ('IT-CXO', 'IT-CXO (Crescentino, Italy)'),
    ('IT-CXR', 'IT-CXR (Casoria, Italy)'),
    ('IT-CXS', 'IT-CXS (Campochiesa, Italy)'),
    ('IT-CXT', 'IT-CXT (Contarina, Italy)'),
    ('IT-CXV', 'IT-CXV (Casale, Italy)'),
    ('IT-CXW', 'IT-CXW (Cuasso al Monte, Italy)'),
    ('IT-CXX', 'IT-CXX (Caltignaga, Italy)'),
    ('IT-CYO', 'IT-CYO (Caino, Italy)'),
    ('IT-CYP', 'IT-CYP (Corte Palasio, Italy)'),
    ('IT-CYX', 'IT-CYX (Castelvetrano, Italy)'),
    ('IT-CYZ', 'IT-CYZ (Balsorano Nuovo, Italy)'),
    ('IT-CZ2', 'IT-CZ2 (Casorzo, Italy)'),
    ('IT-CZ3', 'IT-CZ3 (Coazzolo, Italy)'),
    ('IT-CZ4', 'IT-CZ4 (Casalzuigno, Italy)'),
    ('IT-CZ5', 'IT-CZ5 (Carpineti, Italy)'),
    ('IT-CZ6', 'IT-CZ6 (Cravanzana, Italy)'),
    ('IT-CZ9', 'IT-CZ9 (Comunanza, Italy)'),
    ('IT-CZA', 'IT-CZA (Casazza, Italy)'),
    ('IT-CZB', 'IT-CZB (Casabianca, Italy)'),
    ('IT-CZC', 'IT-CZC (Cocconato, Italy)'),
    ('IT-CZD', 'IT-CZD (Castellazzo Bormida, Italy)'),
    ('IT-CZE', 'IT-CZE (Castel Rozzone, Italy)'),
    ('IT-CZF', 'IT-CZF (Cinzano, Italy)'),
    ('IT-CZG', 'IT-CZG (Cusignana, Italy)'),
    ('IT-CZM', 'IT-CZM (Cazzago San Martino, Italy)'),
    ('IT-CZN', 'IT-CZN (Costanzana, Italy)'),
    ('IT-CZO', 'IT-CZO (Civezzano, Italy)'),
    ('IT-CZP', 'IT-CZP (Cazzago di Pianiga, Italy)'),
    ('IT-CZR', 'IT-CZR (Cassina Rizzardi, Italy)'),
    ('IT-CZS', 'IT-CZS (Cazzano SantAndrea, Italy)'),
    ('IT-CZT', 'IT-CZT (Colzate, Italy)'),
    ('IT-CZU', 'IT-CZU (Casarza Ligure, Italy)'),
    ('IT-CZX', 'IT-CZX (Cannizzaro, Italy)'),
    ('IT-D8D', 'IT-D8D (Ronta, Italy)'),
    ('IT-D99', 'IT-D99 (Drena, Italy)'),
    ('IT-DAA', 'IT-DAA (Duino-Aurisina, Italy)'),
    ('IT-DAI', 'IT-DAI (Dairago, Italy)'),
    ('IT-DAM', 'IT-DAM (Santi Cosma e Damiano, Italy)'),
    ('IT-DAR', 'IT-DAR (Castello DArgile, Italy)'),
    ('IT-DAS', 'IT-DAS (Castelnuovo dAsola, Italy)'),
    ('IT-DAT', 'IT-DAT (Robbiano di Mediglia, Italy)'),
    ('IT-DAX', 'IT-DAX (Castel dArio, Italy)'),
    ('IT-DBN', 'IT-DBN (Dubino, Italy)'),
    ('IT-DBO', 'IT-DBO (Delebio, Italy)'),
    ('IT-DBS', 'IT-DBS (Cadelbosco di Sotto, Italy)'),
    ('IT-DBT', 'IT-DBT (Darfo Boario Terme, Italy)'),
    ('IT-DCC', 'IT-DCC (Dolceacqua, Italy)'),
    ('IT-DCD', 'IT-DCD (Domegge di Cadore, Italy)'),
    ('IT-DCI', 'IT-DCI (Decimomannu, Italy)'),
    ('IT-DCM', 'IT-DCM (Dicomano, Italy)'),
    ('IT-DCO', 'IT-DCO (Dolcedo, Italy)'),
    ('IT-DDA', 'IT-DDA (Atripalda, Italy)'),
    ('IT-DDC', 'IT-DDC (Diegaro, Italy)'),
    ('IT-DDE', 'IT-DDE (Credaro, Italy)'),
    ('IT-DDG', 'IT-DDG (Desenzano del Garda, Italy)'),
    ('IT-DDI', 'IT-DDI (Piuro, Italy)'),
    ('IT-DDO', 'IT-DDO (Dogana do Ortonovo, Italy)'),
    ('IT-DDR', 'IT-DDR (Roddino, Italy)'),
    ('IT-DEG', 'IT-DEG (Dego, Italy)'),
    ('IT-DEI', 'IT-DEI (Castiglione dei Pepoli, Italy)'),
    ('IT-DEL', 'IT-DEL (Dello, Italy)'),
    ('IT-DEN', 'IT-DEN (Denno, Italy)'),
    ('IT-DER', 'IT-DER (Dermulo, Italy)'),
    ('IT-DES', 'IT-DES (Desio, Italy)'),
    ('IT-DEV', 'IT-DEV (Dervio, Italy)'),
    ('IT-DEX', 'IT-DEX (Cadeo, Italy)'),
    ('IT-DGD', 'IT-DGD (Gandellino, Italy)'),
    ('IT-DGG', 'IT-DGG (Dolegna del Collio, Italy)'),
    ('IT-DGI', 'IT-DGI (Dorgali, Italy)'),
    ('IT-DGL', 'IT-DGL (Domegliara, Italy)'),
    ('IT-DGN', 'IT-DGN (Dogliani, Italy)'),
    ('IT-DGO', 'IT-DGO (Dongo, Italy)'),
    ('IT-DGR', 'IT-DGR (Seren Del Grappa, Italy)'),
    ('IT-DI2', 'IT-DI2 (Diano Castello, Italy)'),
    ('IT-DI3', 'IT-DI3 (Campodipietra, Italy)'),
    ('IT-DIA', 'IT-DIA (Diamante, Italy)'),
    ('IT-DIC', 'IT-DIC (Ceretta, Italy)'),
    ('IT-DID', 'IT-DID (Diano dAlba, Italy)'),
    ('IT-DIG', 'IT-DIG (Dignano, Italy)'),
    ('IT-DIM', 'IT-DIM (Santa Croce di Magliano, Italy)'),
    ('IT-DIO', 'IT-DIO (Maclodio, Italy)'),
    ('IT-DIP', 'IT-DIP (Masera di Padova, Italy)'),
    ('IT-DIT', 'IT-DIT (Diano, Italy)'),
    ('IT-DL5', 'IT-DL5 (Dolzago, Italy)'),
    ('IT-DLA', 'IT-DLA (Dogliola, Italy)'),
    ('IT-DLC', 'IT-DLC (Dolce, Italy)'),
    ('IT-DLE', 'IT-DLE (Medole, Italy)'),
    ('IT-DLL', 'IT-DLL (Medolla, Italy)'),
    ('IT-DLN', 'IT-DLN (Delianuova, Italy)'),
    ('IT-DLO', 'IT-DLO (Medolago, Italy)'),
    ('IT-DLP', 'IT-DLP (Conca della Campania, Italy)'),
    ('IT-DME', 'IT-DME (Dalmine, Italy)'),
    ('IT-DMP', 'IT-DMP (Decimoputzu, Italy)'),
    ('IT-DMR', 'IT-DMR (Diano Marina, Italy)'),
    ('IT-DNA', 'IT-DNA (Andorno Micca, Italy)'),
    ('IT-DNO', 'IT-DNO (Duino, Italy)'),
    ('IT-DNR', 'IT-DNR (Dronero, Italy)'),
    ('IT-DO3', 'IT-DO3 (Domaso, Italy)'),
    ('IT-DOD', 'IT-DOD (Albaredo dAdige, Italy)'),
    ('IT-DOG', 'IT-DOG (Dogana, Italy)'),
    ('IT-DOL', 'IT-DOL (Dolo, Italy)'),
    ('IT-DOM', 'IT-DOM (Domodossola, Italy)'),
    ('IT-DOO', 'IT-DOO (Dosso, Italy)'),
    ('IT-DOR', 'IT-DOR (Doria, Italy)'),
    ('IT-DOS', 'IT-DOS (Dosimo, Italy)'),
    ('IT-DOV', 'IT-DOV (Villanova Monteleone, Italy)'),
    ('IT-DR9', 'IT-DR9 (Sedrina, Italy)'),
    ('IT-DRA', 'IT-DRA (Marina di Ravenna, Italy)'),
    ('IT-DRG', 'IT-DRG (Granarolo dellEmilia, Italy)'),
    ('IT-DRI', 'IT-DRI (Calderara di Reno, Italy)'),
    ('IT-DRO', 'IT-DRO (Dorno, Italy)'),
    ('IT-DRR', 'IT-DRR (Due Carrare, Italy)'),
    ('IT-DRS', 'IT-DRS (Dresano, Italy)'),
    ('IT-DRV', 'IT-DRV (Villandro, Italy)'),
    ('IT-DRZ', 'IT-DRZ (Drizzona, Italy)'),
    ('IT-DSD', 'IT-DSD (Dosoledo, Italy)'),
    ('IT-DSF', 'IT-DSF (Villa del Conte, Italy)'),
    ('IT-DSL', 'IT-DSL (Dosolo, Italy)'),
    ('IT-DSN', 'IT-DSN (Desana, Italy)'),
    ('IT-DSO', 'IT-DSO (Dossobuono, Italy)'),
    ('IT-DSP', 'IT-DSP (Diano San Pietro, Italy)'),
    ('IT-DSS', 'IT-DSS (Dosson, Italy)'),
    ('IT-DUB', 'IT-DUB (Calvi dellUmbria, Italy)'),
    ('IT-DUG', 'IT-DUG (Dugenta, Italy)'),
    ('IT-DUT', 'IT-DUT (Deruta, Italy)'),
    ('IT-DUV', 'IT-DUV (Dueville, Italy)'),
    ('IT-DVA', 'IT-DVA (Valderice, Italy)'),
    ('IT-DVO', 'IT-DVO (Daverio, Italy)'),
    ('IT-DVR', 'IT-DVR (Dovera, Italy)'),
    ('IT-DVV', 'IT-DVV (Derovere, Italy)'),
    ('IT-DVX', 'IT-DVX (Sarone, Italy)'),
    ('IT-DZA', 'IT-DZA (Dozza, Italy)'),
    ('IT-DZO', 'IT-DZO (Drezzo, Italy)'),
    ('IT-DZR', 'IT-DZR (Dorzano, Italy)'),
    ('IT-EA9', 'IT-EA9 (Catena, Italy)'),
    ('IT-EAG', 'IT-EAG (Cremnago, Italy)'),
    ('IT-EAL', 'IT-EAL (Aldeno, Italy)'),
    ('IT-EAN', 'IT-EAN (Masserano, Italy)'),
    ('IT-EAT', 'IT-EAT (Cesate, Italy)'),
    ('IT-EAZ', 'IT-EAZ (Cavezzo, Italy)'),
    ('IT-EBA', 'IT-EBA (Elba, Italy)'),
    ('IT-EBB', 'IT-EBB (Eboli, Italy)'),
    ('IT-EBO', 'IT-EBO (Cesano Boscone, Italy)'),
    ('IT-ECA', 'IT-ECA (Alte Ceccato, Italy)'),
    ('IT-ECM', 'IT-ECM (Camposanto, Italy)'),
    ('IT-ECO', 'IT-ECO (Ellera di Corciano, Italy)'),
    ('IT-EDE', 'IT-EDE (Pedemonte, Italy)'),
    ('IT-EDL', 'IT-EDL (Edolo, Italy)'),
    ('IT-EDM', 'IT-EDM (Sessano del Molise, Italy)'),
    ('IT-EDO', 'IT-EDO (Corneliano DAlba, Italy)'),
    ('IT-EEC', 'IT-EEC (Pontelatone, Italy)'),
    ('IT-EEE', 'IT-EEE (Alberese, Italy)'),
    ('IT-EER', 'IT-EER (Erchie, Italy)'),
    ('IT-EFA', 'IT-EFA (Montefalco, Italy)'),
    ('IT-EGA', 'IT-EGA (Egna, Italy)'),
    ('IT-EGG', 'IT-EGG (Ceggia, Italy)'),
    ('IT-EGI', 'IT-EGI (SantEgidio Del Monte Albino, Italy)'),
    ('IT-EGL', 'IT-EGL (Preseglie, Italy)'),
    ('IT-EGO', 'IT-EGO (Martinengo, Italy)'),
    ('IT-EGV', 'IT-EGV (SantEgidio alla Vibrata, Italy)'),
    ('IT-EIO', 'IT-EIO (Cellio, Italy)'),
    ('IT-EL2', 'IT-EL2 (Elice, Italy)'),
    ('IT-ELA', 'IT-ELA (Casole dElsa, Italy)'),
    ('IT-ELC', 'IT-ELC (Pescolanciano, Italy)'),
    ('IT-ELE', 'IT-ELE (Felegara, Italy)'),
    ('IT-ELI', 'IT-ELI (Ceneselli, Italy)'),
    ('IT-ELL', 'IT-ELL (SantEllero, Italy)'),
    ('IT-ELM', 'IT-ELM (Elmas, Italy)'),
    ('IT-ELN', 'IT-ELN (SantElena, Italy)'),
    ('IT-ELO', 'IT-ELO (Costigliole dAsti, Italy)'),
    ('IT-ELS', 'IT-ELS (Veleso, Italy)'),
    ('IT-ELT', 'IT-ELT (Civitella Del Tronto, Italy)'),
    ('IT-ELV', 'IT-ELV (Salvaterra, Italy)'),
    ('IT-EMA', 'IT-EMA (Comeana, Italy)'),
    ('IT-EMI', 'IT-EMI (Cortemilia, Italy)'),
    ('IT-EMO', 'IT-EMO (Melano, Italy)'),
    ('IT-EMS', 'IT-EMS (Cermes, Italy)'),
    ('IT-END', 'IT-END (Endine Gaiano, Italy)'),
    ('IT-ENE', 'IT-ENE (Cene, Italy)'),
    ('IT-ENG', 'IT-ENG (Pianengo, Italy)'),
    ('IT-ENI', 'IT-ENI (Moconesi, Italy)'),
    ('IT-ENL', 'IT-ENL (Leno, Italy)'),
    ('IT-ENM', 'IT-ENM (Termeno, Italy)'),
    ('IT-ENN', 'IT-ENN (Lenno, Italy)'),
    ('IT-ENO', 'IT-ENO (Enna, Italy)'),
    ('IT-ENT', 'IT-ENT (Lentini, Italy)'),
    ('IT-EOB', 'IT-EOB (Ceresole Alba, Italy)'),
    ('IT-EOE', 'IT-EOE (Redondesco, Italy)'),
    ('IT-EPI', 'IT-EPI (Empoli, Italy)'),
    ('IT-EPM', 'IT-EPM (Pignataro Maggiore, Italy)'),
    ('IT-EPO', 'IT-EPO (Eupilio, Italy)'),
    ('IT-ER2', 'IT-ER2 (Erice, Italy)'),
    ('IT-ER3', 'IT-ER3 (Santa Maria la Fossa, Italy)'),
    ('IT-ER8', 'IT-ER8 (Cavallermaggiore, Italy)'),
    ('IT-ERA', 'IT-ERA (Merate, Italy)'),
    ('IT-ERB', 'IT-ERB (Erba, Italy)'),
    ('IT-ERC', 'IT-ERC (Ercolano, Italy)'),
    ('IT-ERE', 'IT-ERE (Badoere, Italy)'),
    ('IT-ERM', 'IT-ERM (Cerro Maggiore, Italy)'),
    ('IT-ERO', 'IT-ERO (Pero, Italy)'),
    ('IT-ERR', 'IT-ERR (Ferrandina, Italy)'),
    ('IT-ERT', 'IT-ERT (Cerete, Italy)'),
    ('IT-ESA', 'IT-ESA (Ceresara, Italy)'),
    ('IT-ESE', 'IT-ESE (Velo Veronese, Italy)'),
    ('IT-ESN', 'IT-ESN (Esine, Italy)'),
    ('IT-ESO', 'IT-ESO (Erbusco, Italy)'),
    ('IT-ESP', 'IT-ESP (Spirano, Italy)'),
    ('IT-ESS', 'IT-ESS (Cressa, Italy)'),
    ('IT-EST', 'IT-EST (Este, Italy)'),
    ('IT-ETA', 'IT-ETA (Sermoneta, Italy)'),
    ('IT-ETC', 'IT-ETC (Pieve di Teco, Italy)'),
    ('IT-ETO', 'IT-ETO (Ceto, Italy)'),
    ('IT-ETR', 'IT-ETR (Entratico, Italy)'),
    ('IT-ETT', 'IT-ETT (Spinetta Marengo, Italy)'),
    ('IT-EVA', 'IT-EVA (Ceva, Italy)'),
    ('IT-EVC', 'IT-EVC (Crevacuore, Italy)'),
    ('IT-EVE', 'IT-EVE (Chieve, Italy)'),
    ('IT-EVI', 'IT-EVI (Signoressa, Italy)'),
    ('IT-EVR', 'IT-EVR (Erbezzo, Italy)'),
    ('IT-EXO', 'IT-EXO (Lomello, Italy)'),
    ('IT-EZE', 'IT-EZE (Roncanova di Gazzo Veronese, Italy)'),
    ('IT-EZO', 'IT-EZO (Sarezzo, Italy)'),
    ('IT-EZZ', 'IT-EZZ (Motta, Italy)'),
    ('IT-F8T', 'IT-F8T (Fontana Liri, Italy)'),
    ('IT-FA9', 'IT-FA9 (Frangarto, Italy)'),
    ('IT-FAA', 'IT-FAA (Fagagna, Italy)'),
    ('IT-FAB', 'IT-FAB (Fabro, Italy)'),
    ('IT-FAC', 'IT-FAC (Fiesso dArtico, Italy)'),
    ('IT-FAE', 'IT-FAE (Faenza, Italy)'),
    ('IT-FAG', 'IT-FAG (Fagnano Olona, Italy)'),
    ('IT-FAI', 'IT-FAI (Forino, Italy)'),
    ('IT-FAL', 'IT-FAL (Falconara, Italy)'),
    ('IT-FAO', 'IT-FAO (Fano, Italy)'),
    ('IT-FAS', 'IT-FAS (Fie allo Sciliar, Italy)'),
    ('IT-FAU', 'IT-FAU (Fauglia, Italy)'),
    ('IT-FAV', 'IT-FAV (Favignana, Italy)'),
    ('IT-FB2', 'IT-FB2 (Fornaci di Briosco, Italy)'),
    ('IT-FBC', 'IT-FBC (Fabbrico, Italy)'),
    ('IT-FBI', 'IT-FBI (Fombio, Italy)'),
    ('IT-FBN', 'IT-FBN (Fibbiana, Italy)'),
    ('IT-FBO', 'IT-FBO (Firenzuola, Italy)'),
    ('IT-FBR', 'IT-FBR (Fabriano, Italy)'),
    ('IT-FBS', 'IT-FBS (Francavilla Bisio, Italy)'),
    ('IT-FBZ', 'IT-FBZ (Fossacesia, Italy)'),
    ('IT-FCD', 'IT-FCD (Fabbreria di Cadriana, Italy)'),
    ('IT-FCE', 'IT-FCE (Forno Canavese, Italy)'),
    ('IT-FCM', 'IT-FCM (Capraia e Limite, Italy)'),
    ('IT-FCN', 'IT-FCN (Falciano, Italy)'),
    ('IT-FCO', 'IT-FCO (Fiumicino Apt/Roma, Italy)'),
    ('IT-FCO', 'IT-FCO (Fiumicino, Italy)'),
    ('IT-FCS', 'IT-FCS (Fara Olivana con Sola, Italy)'),
    ('IT-FCV', 'IT-FCV (Foce Varano, Italy)'),
    ('IT-FDA', 'IT-FDA (Francavilla di Sicilia, Italy)'),
    ('IT-FDB', 'IT-FDB (Fornaci di Barga, Italy)'),
    ('IT-FDC', 'IT-FDC (Foiano Della Chiana, Italy)'),
    ('IT-FDG', 'IT-FDG (Fordongianus, Italy)'),
    ('IT-FDM', 'IT-FDM (Forte dei Marmi, Italy)'),
    ('IT-FDN', 'IT-FDN (San Ferdinando, Italy)'),
    ('IT-FDO', 'IT-FDO (Fossato di Vico, Italy)'),
    ('IT-FDR', 'IT-FDR (Fabrica di Roma, Italy)'),
    ('IT-FDS', 'IT-FDS (Fiumefreddo di Sicilia, Italy)'),
    ('IT-FDV', 'IT-FDV (Fossalta di Piave, Italy)'),
    ('IT-FDZ', 'IT-FDZ (Fidenza, Italy)'),
    ('IT-FEG', 'IT-FEG (Fegino, Italy)'),
    ('IT-FEL', 'IT-FEL (Fellette Di Romano, Italy)'),
    ('IT-FEN', 'IT-FEN (Ferno, Italy)'),
    ('IT-FEO', 'IT-FEO (Flero, Italy)'),
    ('IT-FER', 'IT-FER (Fermo, Italy)'),
    ('IT-FET', 'IT-FET (Fernetti, Italy)'),
    ('IT-FF3', 'IT-FF3 (Castelnuovo di Farfa, Italy)'),
    ('IT-FFC', 'IT-FFC (SantAlfio, Italy)'),
    ('IT-FFF', 'IT-FFF (Fiumana, Italy)'),
    ('IT-FFG', 'IT-FFG (San Ferdinando di Puglia, Italy)'),
    ('IT-FFI', 'IT-FFI (Graffignana, Italy)'),
    ('IT-FFL', 'IT-FFL (Ferla, Italy)'),
    ('IT-FFN', 'IT-FFN (Piglio, Italy)'),
    ('IT-FFO', 'IT-FFO (Rocchetta SantAntonio, Italy)'),
    ('IT-FFP', 'IT-FFP (Fara Filiorum Petri, Italy)'),
    ('IT-FFR', 'IT-FFR (Ferrania, Italy)'),
    ('IT-FFT', 'IT-FFT (Francavilla Fontana, Italy)'),
    ('IT-FG2', 'IT-FG2 (Figline e Incisa Valdarno, Italy)'),
    ('IT-FGA', 'IT-FGA (Formigosa, Italy)'),
    ('IT-FGD', 'IT-FGD (Fara Gera dAdda, Italy)'),
    ('IT-FGE', 'IT-FGE (Fregene, Italy)'),
    ('IT-FGG', 'IT-FGG (Faggiano, Italy)'),
    ('IT-FGL', 'IT-FGL (Formigliana, Italy)'),
    ('IT-FGN', 'IT-FGN (Figino, Italy)'),
    ('IT-FGO', 'IT-FGO (Francenigo, Italy)'),
    ('IT-FGR', 'IT-FGR (Fonteblanda, Italy)'),
    ('IT-FGZ', 'IT-FGZ (Foglizzo, Italy)'),
    ('IT-FIA', 'IT-FIA (Fiano Romano, Italy)'),
    ('IT-FIC', 'IT-FIC (Fisciano, Italy)'),
    ('IT-FIE', 'IT-FIE (Finale Emilia, Italy)'),
    ('IT-FIL', 'IT-FIL (Filago, Italy)'),
    ('IT-FIN', 'IT-FIN (Fino Mornasco, Italy)'),
    ('IT-FIR', 'IT-FIR (Fiorano Al Serio, Italy)'),
    ('IT-FIS', 'IT-FIS (Fara in Sabina, Italy)'),
    ('IT-FIU', 'IT-FIU (Fiume Veneto, Italy)'),
    ('IT-FIZ', 'IT-FIZ (Fizzonasco di Pieve Emanuele, Italy)'),
    ('IT-FJA', 'IT-FJA (Cutrofiano, Italy)'),
    ('IT-FLA', 'IT-FLA (Friola, Italy)'),
    ('IT-FLI', 'IT-FLI (Foligno, Italy)'),
    ('IT-FLL', 'IT-FLL (Montefollonico, Italy)'),
    ('IT-FLM', 'IT-FLM (Flumeri, Italy)'),
    ('IT-FLN', 'IT-FLN (Follina, Italy)'),
    ('IT-FLO', 'IT-FLO (Folignano, Italy)'),
    ('IT-FLR', 'IT-FLR (Firenze, Italy)'),
    ('IT-FLS', 'IT-FLS (Florinas, Italy)'),
    ('IT-FLT', 'IT-FLT (Feletto, Italy)'),
    ('IT-FLZ', 'IT-FLZ (Folzano, Italy)'),
    ('IT-FMB', 'IT-FMB (Fiumalbo, Italy)'),
    ('IT-FMC', 'IT-FMC (Fattoria Montecchio, Italy)'),
    ('IT-FMD', 'IT-FMD (Fiorano Modenese, Italy)'),
    ('IT-FME', 'IT-FME (Francavilla al Mare, Italy)'),
    ('IT-FMG', 'IT-FMG (Formigine, Italy)'),
    ('IT-FML', 'IT-FML (Formello, Italy)'),
    ('IT-FMN', 'IT-FMN (Fermignano, Italy)'),
    ('IT-FMR', 'IT-FMR (Formigara, Italy)'),
    ('IT-FN4', 'IT-FN4 (Fregona, Italy)'),
    ('IT-FNC', 'IT-FNC (Fornace, Italy)'),
    ('IT-FND', 'IT-FND (Fondi, Italy)'),
    ('IT-FNI', 'IT-FNI (Ferentino, Italy)'),
    ('IT-FNL', 'IT-FNL (Finale Ligure, Italy)'),
    ('IT-FNN', 'IT-FNN (Fonni, Italy)'),
    ('IT-FNO', 'IT-FNO (Fanano, Italy)'),
    ('IT-FNS', 'IT-FNS (Foglianise, Italy)'),
    ('IT-FNT', 'IT-FNT (Fontaneto dAgogna, Italy)'),
    ('IT-FNZ', 'IT-FNZ (Fiorenzuola dArda, Italy)'),
    ('IT-FOD', 'IT-FOD (Fossalta di Portogruaro, Italy)'),
    ('IT-FOG', 'IT-FOG (Foggia, Italy)'),
    ('IT-FOI', 'IT-FOI (Fogliano, Italy)'),
    ('IT-FOL', 'IT-FOL (Follonica, Italy)'),
    ('IT-FOM', 'IT-FOM (Formia, Italy)'),
    ('IT-FON', 'IT-FON (Fornacette, Italy)'),
    ('IT-FOO', 'IT-FOO (Fognano, Italy)'),
    ('IT-FOQ', 'IT-FOQ (Fontanella, Italy)'),
    ('IT-FOR', 'IT-FOR (Isolotto Formica, Italy)'),
    ('IT-FOS', 'IT-FOS (Fossombrone, Italy)'),
    ('IT-FOT', 'IT-FOT (Front, Italy)'),
    ('IT-FOV', 'IT-FOV (Fontanarosa, Italy)'),
    ('IT-FOZ', 'IT-FOZ (Foza, Italy)'),
    ('IT-FPO', 'IT-FPO (Filicudi Porto, Italy)'),
    ('IT-FPP', 'IT-FPP (Forlimpopoli, Italy)'),
    ('IT-FQS', 'IT-FQS (Sedini, Italy)'),
    ('IT-FR2', 'IT-FR2 (Frinco, Italy)'),
    ('IT-FR9', 'IT-FR9 (Fragagnano, Italy)'),
    ('IT-FRA', 'IT-FRA (Frascati, Italy)'),
    ('IT-FRC', 'IT-FRC (Furci, Italy)'),
    ('IT-FRD', 'IT-FRD (Forio, Italy)'),
    ('IT-FRE', 'IT-FRE (Castel Frentano, Italy)'),
    ('IT-FRG', 'IT-FRG (Fatagliano, Italy)'),
    ('IT-FRI', 'IT-FRI (Fornaci, Italy)'),
    ('IT-FRL', 'IT-FRL (Forli, Italy)'),
    ('IT-FRM', 'IT-FRM (Formegan, Italy)'),
    ('IT-FRN', 'IT-FRN (Falerone, Italy)'),
    ('IT-FRO', 'IT-FRO (Frosinone, Italy)'),
    ('IT-FRP', 'IT-FRP (Fratta Polesine, Italy)'),
    ('IT-FRR', 'IT-FRR (Ferrara, Italy)'),
    ('IT-FRS', 'IT-FRS (Francavilla in Sinni, Italy)'),
    ('IT-FRT', 'IT-FRT (Fratta Todina, Italy)'),
    ('IT-FRV', 'IT-FRV (Fara Novarese, Italy)'),
    ('IT-FRZ', 'IT-FRZ (Ferrazza, Italy)'),
    ('IT-FSA', 'IT-FSA (Fusina, Italy)'),
    ('IT-FSC', 'IT-FSC (Fiesco, Italy)'),
    ('IT-FSD', 'IT-FSD (Fossadello, Italy)'),
    ('IT-FSE', 'IT-FSE (Fiesse, Italy)'),
    ('IT-FSG', 'IT-FSG (Farra di Soligo, Italy)'),
    ('IT-FSI', 'IT-FSI (Fossoli, Italy)'),
    ('IT-FSL', 'IT-FSL (Fiesole, Italy)'),
    ('IT-FSN', 'IT-FSN (Frassinoro, Italy)'),
    ('IT-FSO', 'IT-FSO (Fusine, Italy)'),
    ('IT-FSQ', 'IT-FSQ (Frascarolo, Italy)'),
    ('IT-FSS', 'IT-FSS (Fossano, Italy)'),
    ('IT-FST', 'IT-FST (Fossalta, Italy)'),
    ('IT-FSU', 'IT-FSU (Faedis, Italy)'),
    ('IT-FSZ', 'IT-FSZ (Figino Serenza, Italy)'),
    ('IT-FTA', 'IT-FTA (Fontanelle, Italy)'),
    ('IT-FTE', 'IT-FTE (Feltre, Italy)'),
    ('IT-FTF', 'IT-FTF (Fontanafredda, Italy)'),
    ('IT-FTI', 'IT-FTI (Fontechiari, Italy)'),
    ('IT-FTL', 'IT-FTL (Ferentillo, Italy)'),
    ('IT-FTM', 'IT-FTM (Frattamaggiore, Italy)'),
    ('IT-FTN', 'IT-FTN (Fontanile, Italy)'),
    ('IT-FTO', 'IT-FTO (Felitto, Italy)'),
    ('IT-FTT', 'IT-FTT (Fratte Rosa, Italy)'),
    ('IT-FTV', 'IT-FTV (Fontaniva, Italy)'),
    ('IT-FU9', 'IT-FU9 (Montefusco, Italy)'),
    ('IT-FUB', 'IT-FUB (Fubine, Italy)'),
    ('IT-FUC', 'IT-FUC (Fucecchio, Italy)'),
    ('IT-FUG', 'IT-FUG (Fiuggi, Italy)'),
    ('IT-FUI', 'IT-FUI (Furnari, Italy)'),
    ('IT-FUK', 'IT-FUK (Capriano Briosco, Italy)'),
    ('IT-FUL', 'IT-FUL (Ficulle, Italy)'),
    ('IT-FUM', 'IT-FUM (Fumane, Italy)'),
    ('IT-FUN', 'IT-FUN (Funo di Argelato, Italy)'),
    ('IT-FUO', 'IT-FUO (Fuorni, Italy)'),
    ('IT-FUR', 'IT-FUR (Furore, Italy)'),
    ('IT-FUS', 'IT-FUS (Fusignano, Italy)'),
    ('IT-FUT', 'IT-FUT (Fiesso Umbertiano, Italy)'),
    ('IT-FVD', 'IT-FVD (Figline Valdarno, Italy)'),
    ('IT-FVF', 'IT-FVF (Foiano di Val Fortore, Italy)'),
    ('IT-FVG', 'IT-FVG (Cavezzo, Italy)'),
    ('IT-FVI', 'IT-FVI (Fara Vicentino, Italy)'),
    ('IT-FVO', 'IT-FVO (Fontevivo, Italy)'),
    ('IT-FVR', 'IT-FVR (Favara, Italy)'),
    ('IT-FVV', 'IT-FVV (Faver, Italy)'),
    ('IT-FVZ', 'IT-FVZ (Fivizzano, Italy)'),
    ('IT-FXO', 'IT-FXO (Fosso, Italy)'),
    ('IT-FZE', 'IT-FZE (Falze di Piave, Italy)'),
    ('IT-FZI', 'IT-FZI (Fornace Zarattini, Italy)'),
    ('IT-FZL', 'IT-FZL (Fanzolo, Italy)'),
    ('IT-FZN', 'IT-FZN (Fonte, Italy)'),
    ('IT-FZO', 'IT-FZO (Fonzaso, Italy)'),
    ('IT-G2Z', 'IT-G2Z (Grottazzolina, Italy)'),
    ('IT-G3G', 'IT-G3G (Giussago, Italy)'),
    ('IT-G6C', 'IT-G6C (Catignano, Italy)'),
    ('IT-G9C', 'IT-G9C (Santa Cristina Gela, Italy)'),
    ('IT-GA8', 'IT-GA8 (Gazzada Schianno, Italy)'),
    ('IT-GAA', 'IT-GAA (Garlate, Italy)'),
    ('IT-GAC', 'IT-GAC (Gerace, Italy)'),
    ('IT-GAD', 'IT-GAD (San Bartolomeo in Galdo, Italy)'),
    ('IT-GAE', 'IT-GAE (Gaeta, Italy)'),
    ('IT-GAG', 'IT-GAG (Gaglianico, Italy)'),
    ('IT-GAI', 'IT-GAI (Golfo Aranci, Italy)'),
    ('IT-GAL', 'IT-GAL (Gallipoli, Italy)'),
    ('IT-GAM', 'IT-GAM (Gambolo, Italy)'),
    ('IT-GAN', 'IT-GAN (Bassignana, Italy)'),
    ('IT-GAO', 'IT-GAO (Gallico, Italy)'),
    ('IT-GAP', 'IT-GAP (Servigliano, Italy)'),
    ('IT-GAR', 'IT-GAR (Gardone Val Trompia, Italy)'),
    ('IT-GAS', 'IT-GAS (Garessio, Italy)'),
    ('IT-GAT', 'IT-GAT (Gatteo, Italy)'),
    ('IT-GAV', 'IT-GAV (Gavi, Italy)'),
    ('IT-GAX', 'IT-GAX (Lugagnano di Sona, Italy)'),
    ('IT-GAZ', 'IT-GAZ (Gazzada, Italy)'),
    ('IT-GBA', 'IT-GBA (Galbiate, Italy)'),
    ('IT-GBB', 'IT-GBB (Abbiate Guazzone, Italy)'),
    ('IT-GBC', 'IT-GBC (San Gervasio Bresciano, Italy)'),
    ('IT-GBI', 'IT-GBI (Gambassi Terme, Italy)'),
    ('IT-GBL', 'IT-GBL (Gambellara, Italy)'),
    ('IT-GBN', 'IT-GBN (San Giovanni Rotondo, Italy)'),
    ('IT-GBO', 'IT-GBO (Gabiano, Italy)'),
    ('IT-GBR', 'IT-GBR (Gambarare, Italy)'),
    ('IT-GBT', 'IT-GBT (Gambettola, Italy)'),
    ('IT-GBZ', 'IT-GBZ (Gerbole-Zucche, Italy)'),
    ('IT-GCC', 'IT-GCC (Gonnoscodina, Italy)'),
    ('IT-GCI', 'IT-GCI (Grancia, Italy)'),
    ('IT-GCL', 'IT-GCL (Galluccio, Italy)'),
    ('IT-GCN', 'IT-GCN (Cona, Italy)'),
    ('IT-GCO', 'IT-GCO (Gattico, Italy)'),
    ('IT-GCS', 'IT-GCS (Gratacasolo, Italy)'),
    ('IT-GCT', 'IT-GCT (Gualdo Cattaneo, Italy)'),
    ('IT-GCV', 'IT-GCV (San Giorgio Canavese, Italy)'),
    ('IT-GCZ', 'IT-GCZ (Cogozzo, Italy)'),
    ('IT-GD8', 'IT-GD8 (Grotte Di Castro, Italy)'),
    ('IT-GDA', 'IT-GDA (Gricignano di Aversa, Italy)'),
    ('IT-GDC', 'IT-GDC (Gioia del Colle, Italy)'),
    ('IT-GDD', 'IT-GDD (Gallo dAlba, Italy)'),
    ('IT-GDF', 'IT-GDF (Gemona del Friuli, Italy)'),
    ('IT-GDL', 'IT-GDL (Genzano di Lucania, Italy)'),
    ('IT-GDN', 'IT-GDN (Gordona, Italy)'),
    ('IT-GDO', 'IT-GDO (Gardolo, Italy)'),
    ('IT-GDR', 'IT-GDR (Genzano di Roma, Italy)'),
    ('IT-GDS', 'IT-GDS (Gandosso, Italy)'),
    ('IT-GDT', 'IT-GDT (Magliano di Tenna, Italy)'),
    ('IT-GDU', 'IT-GDU (Giano dellUmbria, Italy)'),
    ('IT-GDV', 'IT-GDV (Garda, Italy)'),
    ('IT-GDX', 'IT-GDX (Gagliano del Capo, Italy)'),
    ('IT-GDZ', 'IT-GDZ (Gradisca dIsonzo, Italy)'),
    ('IT-GEA', 'IT-GEA (Gela, Italy)'),
    ('IT-GEC', 'IT-GEC (Golasecca, Italy)'),
    ('IT-GED', 'IT-GED (Gazzola, Italy)'),
    ('IT-GEG', 'IT-GEG (Gergei, Italy)'),
    ('IT-GEI', 'IT-GEI (Gerno di Lesmo, Italy)'),
    ('IT-GEL', 'IT-GEL (SantAngelo Lomellina, Italy)'),
    ('IT-GEO', 'IT-GEO (Gello, Italy)'),
    ('IT-GER', 'IT-GER (Gerbido di Mortizza, Italy)'),
    ('IT-GEU', 'IT-GEU (Grandola ed Uniti, Italy)'),
    ('IT-GEX', 'IT-GEX (Morgex, Italy)'),
    ('IT-GFD', 'IT-GFD (Nogaredo, Italy)'),
    ('IT-GFT', 'IT-GFT (Ginestra, Italy)'),
    ('IT-GG5', 'IT-GG5 (Pistrino, Italy)'),
    ('IT-GGA', 'IT-GGA (Gariga, Italy)'),
    ('IT-GGB', 'IT-GGB (Bregano, Italy)'),
    ('IT-GGC', 'IT-GGC (San Canzian dIsonzo, Italy)'),
    ('IT-GGD', 'IT-GGD (San Floriano del Collio, Italy)'),
    ('IT-GGE', 'IT-GGE (Gorgoglione, Italy)'),
    ('IT-GGG', 'IT-GGG (Magnano, Italy)'),
    ('IT-GGI', 'IT-GGI (Gaggiano, Italy)'),
    ('IT-GGL', 'IT-GGL (Graglia, Italy)'),
    ('IT-GGM', 'IT-GGM (Gaggio Montano, Italy)'),
    ('IT-GGN', 'IT-GGN (Grigno, Italy)'),
    ('IT-GGO', 'IT-GGO (Gargnano, Italy)'),
    ('IT-GGR', 'IT-GGR (Gallo di Grinzane, Italy)'),
    ('IT-GGS', 'IT-GGS (Villaggio Sereno, Italy)'),
    ('IT-GGT', 'IT-GGT (Grotte, Italy)'),
    ('IT-GGV', 'IT-GGV (Casaleggio Novara, Italy)'),
    ('IT-GGX', 'IT-GGX (Roncadello di Casalmaggiore, Italy)'),
    ('IT-GGZ', 'IT-GGZ (Gorgonzola, Italy)'),
    ('IT-GHE', 'IT-GHE (Porto Marghera, Italy)'),
    ('IT-GHI', 'IT-GHI (Ghedi, Italy)'),
    ('IT-GHJ', 'IT-GHJ (Ospedaletto dAlpinolo, Italy)'),
    ('IT-GHM', 'IT-GHM (Ghemme, Italy)'),
    ('IT-GHN', 'IT-GHN (Longhena, Italy)'),
    ('IT-GHO', 'IT-GHO (Langhirano, Italy)'),
    ('IT-GI2', 'IT-GI2 (Giba, Italy)'),
    ('IT-GIA', 'IT-GIA (Giardini Naxos, Italy)'),
    ('IT-GIC', 'IT-GIC (Greve in Chianti, Italy)'),
    ('IT-GIF', 'IT-GIF (Girifalco, Italy)'),
    ('IT-GII', 'IT-GII (Giannutri, Italy)'),
    ('IT-GIL', 'IT-GIL (Santa Giuletta, Italy)'),
    ('IT-GIN', 'IT-GIN (Ginosa, Italy)'),
    ('IT-GIO', 'IT-GIO (Cortemaggiore, Italy)'),
    ('IT-GIP', 'IT-GIP (San Giovanni in Persiceto, Italy)'),
    ('IT-GIR', 'IT-GIR (Giarre, Italy)'),
    ('IT-GIS', 'IT-GIS (Gais, Italy)'),
    ('IT-GIT', 'IT-GIT (Gioia Tauro, Italy)'),
    ('IT-GIU', 'IT-GIU (Giugliano in Campania, Italy)'),
    ('IT-GL5', 'IT-GL5 (Castiadas, Italy)'),
    ('IT-GLA', 'IT-GLA (Gallo Ferrarese, Italy)'),
    ('IT-GLB', 'IT-GLB (Cittiglio, Italy)'),
    ('IT-GLC', 'IT-GLC (Garlasco, Italy)'),
    ('IT-GLD', 'IT-GLD (San Gregorio di Veronella, Italy)'),
    ('IT-GLE', 'IT-GLE (Galliate, Italy)'),
    ('IT-GLG', 'IT-GLG (Ghislarengo, Italy)'),
    ('IT-GLI', 'IT-GLI (Galtelli, Italy)'),
    ('IT-GLJ', 'IT-GLJ (Camogli, Italy)'),
    ('IT-GLL', 'IT-GLL (Galliera, Italy)'),
    ('IT-GLM', 'IT-GLM (Gorla Maggiore, Italy)'),
    ('IT-GLN', 'IT-GLN (Castiglione in Teverina, Italy)'),
    ('IT-GLO', 'IT-GLO (Gera Lario, Italy)'),
    ('IT-GLP', 'IT-GLP (Sigillo, Italy)'),
    ('IT-GLR', 'IT-GLR (San Giovanni Ilarione, Italy)'),
    ('IT-GLS', 'IT-GLS (Gallese, Italy)'),
    ('IT-GLT', 'IT-GLT (Gualtieri, Italy)'),
    ('IT-GLV', 'IT-GLV (Gradoli, Italy)'),
    ('IT-GLW', 'IT-GLW (Galliate Lombardo, Italy)'),
    ('IT-GMA', 'IT-GMA (Gabicce Mare, Italy)'),
    ('IT-GMB', 'IT-GMB (Gambara, Italy)'),
    ('IT-GMC', 'IT-GMC (Guidonia Montecelio, Italy)'),
    ('IT-GMD', 'IT-GMD (Grumello del Monte, Italy)'),
    ('IT-GME', 'IT-GME (Gorla Minore, Italy)'),
    ('IT-GMI', 'IT-GMI (Gemonio, Italy)'),
    ('IT-GML', 'IT-GML (Miglianico, Italy)'),
    ('IT-GMM', 'IT-GMM (San Martino al Tagliamento, Italy)'),
    ('IT-GMN', 'IT-GMN (San Gemini, Italy)'),
    ('IT-GMO', 'IT-GMO (Grumolo delle Abbadesse, Italy)'),
    ('IT-GMR', 'IT-GMR (San Giorgio Monferrato, Italy)'),
    ('IT-GMT', 'IT-GMT (Garbagnate Monastero, Italy)'),
    ('IT-GNA', 'IT-GNA (Germignaga, Italy)'),
    ('IT-GNC', 'IT-GNC (Calvignasco, Italy)'),
    ('IT-GND', 'IT-GND (Gandino, Italy)'),
    ('IT-GNE', 'IT-GNE (Castagneto Carducci, Italy)'),
    ('IT-GNG', 'IT-GNG (Gravina In Puglia, Italy)'),
    ('IT-GNI', 'IT-GNI (Caramagna Piemonte, Italy)'),
    ('IT-GNL', 'IT-GNL (Genola, Italy)'),
    ('IT-GNN', 'IT-GNN (Gerenzano, Italy)'),
    ('IT-GNO', 'IT-GNO (Gragnano, Italy)'),
    ('IT-GNP', 'IT-GNP (Grumento Nova, Italy)'),
    ('IT-GNR', 'IT-GNR (Ceregnano, Italy)'),
    ('IT-GNS', 'IT-GNS (Grignano, Italy)'),
    ('IT-GNV', 'IT-GNV (Grinzane Cavour, Italy)'),
    ('IT-GNZ', 'IT-GNZ (Glorenza, Italy)'),
    ('IT-GO2', 'IT-GO2 (Campagnatico, Italy)'),
    ('IT-GO3', 'IT-GO3 (Istia dOmbrone, Italy)'),
    ('IT-GOA', 'IT-GOA (Genova, Italy)'),
    ('IT-GOE', 'IT-GOE (Gorle, Italy)'),
    ('IT-GOG', 'IT-GOG (Castello DAgogna, Italy)'),
    ('IT-GOI', 'IT-GOI (Goito, Italy)'),
    ('IT-GOK', 'IT-GOK (Gaione, Italy)'),
    ('IT-GOL', 'IT-GOL (Bagolino, Italy)'),
    ('IT-GOM', 'IT-GOM (Gorgo al Monticano, Italy)'),
    ('IT-GON', 'IT-GON (Gonnosfanadiga, Italy)'),
    ('IT-GOO', 'IT-GOO (Goro, Italy)'),
    ('IT-GOQ', 'IT-GOQ (Gornate-Olona, Italy)'),
    ('IT-GOR', 'IT-GOR (Gorgona, Italy)'),
    ('IT-GOS', 'IT-GOS (Ginostra, Italy)'),
    ('IT-GOV', 'IT-GOV (San Gennaro Vesuviano, Italy)'),
    ('IT-GOZ', 'IT-GOZ (Grezzago, Italy)'),
    ('IT-GP2', 'IT-GP2 (Guardia Perticara, Italy)'),
    ('IT-GPD', 'IT-GPD (Gadesco-Pieve Delmona, Italy)'),
    ('IT-GPL', 'IT-GPL (Givoletto, Italy)'),
    ('IT-GPP', 'IT-GPP (Gropparello, Italy)'),
    ('IT-GPR', 'IT-GPR (Giglio Porto, Italy)'),
    ('IT-GR6', 'IT-GR6 (Gruaro, Italy)'),
    ('IT-GRA', 'IT-GRA (Grassobbio, Italy)'),
    ('IT-GRB', 'IT-GRB (Garbagnate Milanese, Italy)'),
    ('IT-GRC', 'IT-GRC (Gropello Cairoli, Italy)'),
    ('IT-GRD', 'IT-GRD (Grado, Italy)'),
    ('IT-GRE', 'IT-GRE (Gavirate, Italy)'),
    ('IT-GRG', 'IT-GRG (Grugliasco, Italy)'),
    ('IT-GRI', 'IT-GRI (Gaiarine, Italy)'),
    ('IT-GRL', 'IT-GRL (Gargallo, Italy)'),
    ('IT-GRM', 'IT-GRM (Giavera del Montello, Italy)'),
    ('IT-GRN', 'IT-GRN (Grandate, Italy)'),
    ('IT-GRO', 'IT-GRO (Grone, Italy)'),
    ('IT-GRR', 'IT-GRR (Naro, Italy)'),
    ('IT-GRS', 'IT-GRS (Grosseto, Italy)'),
    ('IT-GRT', 'IT-GRT (Grottaglie, Italy)'),
    ('IT-GRU', 'IT-GRU (Grumo Appula, Italy)'),
    ('IT-GRV', 'IT-GRV (Grava, Italy)'),
    ('IT-GRZ', 'IT-GRZ (Grezzana, Italy)'),
    ('IT-GS5', 'IT-GS5 (Gonars, Italy)'),
    ('IT-GS6', 'IT-GS6 (Gressan, Italy)'),
    ('IT-GSA', 'IT-GSA (Giussano, Italy)'),
    ('IT-GSB', 'IT-GSB (Ghisalba, Italy)'),
    ('IT-GSF', 'IT-GSF (Guardia Sanframondi, Italy)'),
    ('IT-GSG', 'IT-GSG (Grignasco, Italy)'),
    ('IT-GSL', 'IT-GSL (Gossolengo, Italy)'),
    ('IT-GSN', 'IT-GSN (Grassina, Italy)'),
    ('IT-GSO', 'IT-GSO (Gassino Torinese, Italy)'),
    ('IT-GSR', 'IT-GSR (Gavorrano, Italy)'),
    ('IT-GSS', 'IT-GSS (Gussago, Italy)'),
    ('IT-GST', 'IT-GST (Gessate, Italy)'),
    ('IT-GSU', 'IT-GSU (Godega di SantUrbano, Italy)'),
    ('IT-GSV', 'IT-GSV (Rosignano Solvay, Italy)'),
    ('IT-GSZ', 'IT-GSZ (San Godenzo, Italy)'),
    ('IT-GTA', 'IT-GTA (Gattinara, Italy)'),
    ('IT-GTC', 'IT-GTC (Gattatico, Italy)'),
    ('IT-GTD', 'IT-GTD (Gualdo Tadino, Italy)'),
    ('IT-GTE', 'IT-GTE (Gallarate, Italy)'),
    ('IT-GTF', 'IT-GTF (Grottaferrata, Italy)'),
    ('IT-GTG', 'IT-GTG (Galeata, Italy)'),
    ('IT-GTL', 'IT-GTL (Gottolengo, Italy)'),
    ('IT-GTM', 'IT-GTM (Grottammare, Italy)'),
    ('IT-GTN', 'IT-GTN (Galatina, Italy)'),
    ('IT-GTO', 'IT-GTO (Ganaceto, Italy)'),
    ('IT-GTR', 'IT-GTR (Grontardo, Italy)'),
    ('IT-GTT', 'IT-GTT (Grantorto, Italy)'),
    ('IT-GU2', 'IT-GU2 (Guagnano, Italy)'),
    ('IT-GU9', 'IT-GU9 (Giurdignano, Italy)'),
    ('IT-GUA', 'IT-GUA (Guardamiglio, Italy)'),
    ('IT-GUB', 'IT-GUB (Gubbio, Italy)'),
    ('IT-GUD', 'IT-GUD (Guardia Lombardi, Italy)'),
    ('IT-GUE', 'IT-GUE (Guarene, Italy)'),
    ('IT-GUG', 'IT-GUG (Guglionesi, Italy)'),
    ('IT-GUI', 'IT-GUI (Giulianova, Italy)'),
    ('IT-GUL', 'IT-GUL (Guiglia, Italy)'),
    ('IT-GUM', 'IT-GUM (Guamo, Italy)'),
    ('IT-GUN', 'IT-GUN (Giungano, Italy)'),
    ('IT-GUO', 'IT-GUO (Guarcino, Italy)'),
    ('IT-GUR', 'IT-GUR (Guardiagrele, Italy)'),
    ('IT-GUS', 'IT-GUS (Guastalla, Italy)'),
    ('IT-GUT', 'IT-GUT (Guasticce, Italy)'),
    ('IT-GUU', 'IT-GUU (San Giuseppe Jato, Italy)'),
    ('IT-GUZ', 'IT-GUZ (Guidizzolo, Italy)'),
    ('IT-GVA', 'IT-GVA (Giaveno, Italy)'),
    ('IT-GVC', 'IT-GVC (San Giovanni in Croce, Italy)'),
    ('IT-GVE', 'IT-GVE (Galliera Veneta, Italy)'),
    ('IT-GVN', 'IT-GVN (Govone, Italy)'),
    ('IT-GVO', 'IT-GVO (Gavardo, Italy)'),
    ('IT-GVP', 'IT-GVP (Giffoni Valle Piana, Italy)'),
    ('IT-GVQ', 'IT-GVQ (Montecorvino Rovella, Italy)'),
    ('IT-GVR', 'IT-GVR (Gaverina Terme, Italy)'),
    ('IT-GVS', 'IT-GVS (Gudo Visconti, Italy)'),
    ('IT-GVT', 'IT-GVT (Gravellona Toce, Italy)'),
    ('IT-GVV', 'IT-GVV (Grottolella, Italy)'),
    ('IT-GVX', 'IT-GVX (Cereglio Vergato, Italy)'),
    ('IT-GVZ', 'IT-GVZ (Giovinazzo, Italy)'),
    ('IT-GXC', 'IT-GXC (Gagliano Castelferrato, Italy)'),
    ('IT-GXG', 'IT-GXG (Seggiano, Italy)'),
    ('IT-GZA', 'IT-GZA (Gorizia, Italy)'),
    ('IT-GZC', 'IT-GZC (Grisignano di Zocco, Italy)'),
    ('IT-GZE', 'IT-GZE (Gargazzone, Italy)'),
    ('IT-GZG', 'IT-GZG (Gonzaga, Italy)'),
    ('IT-GZI', 'IT-GZI (Gazzaniga, Italy)'),
    ('IT-GZM', 'IT-GZM (Grizzana Morandi, Italy)'),
    ('IT-GZO', 'IT-GZO (Gozzano, Italy)'),
    ('IT-GZP', 'IT-GZP (Gazzo Padovano, Italy)'),
    ('IT-GZQ', 'IT-GZQ (Gazzo, Italy)'),
    ('IT-GZR', 'IT-GZR (Granze, Italy)'),
    ('IT-GZS', 'IT-GZS (Anguillara Sabazia, Italy)'),
    ('IT-GZT', 'IT-GZT (Galzignano Terme, Italy)'),
    ('IT-GZV', 'IT-GZV (Gazzo Veronese, Italy)'),
    ('IT-GZZ', 'IT-GZZ (Gazzuolo, Italy)'),
    ('IT-HEN', 'IT-HEN (Valgreghentino, Italy)'),
    ('IT-HGA', 'IT-HGA (Civitella dAgliano, Italy)'),
    ('IT-HHR', 'IT-HHR (Rocchetta Tanaro, Italy)'),
    ('IT-HIA', 'IT-HIA (Anghiari, Italy)'),
    ('IT-HJ9', 'IT-HJ9 (Prignano Cilento, Italy)'),
    ('IT-HJT', 'IT-HJT (Andalo Valtellino, Italy)'),
    ('IT-HMF', 'IT-HMF (San Michele de Gatti, Italy)'),
    ('IT-HON', 'IT-HON (Hone, Italy)'),
    ('IT-HOS', 'IT-HOS (Orsogna, Italy)'),
    ('IT-HRG', 'IT-HRG (Montechiarugolo, Italy)'),
    ('IT-HRV', 'IT-HRV (Chiaravalle, Italy)'),
    ('IT-IAE', 'IT-IAE (Vailate, Italy)'),
    ('IT-IAG', 'IT-IAG (Albina di Gaiarine, Italy)'),
    ('IT-IAN', 'IT-IAN (Spianate, Italy)'),
    ('IT-IAO', 'IT-IAO (Manciano, Italy)'),
    ('IT-IAP', 'IT-IAP (Appiano Sulla Strada del Vino, Italy)'),
    ('IT-IAR', 'IT-IAR (Chiarano, Italy)'),
    ('IT-IBI', 'IT-IBI (Bibione, Italy)'),
    ('IT-IBL', 'IT-IBL (Lippo di Calderara, Italy)'),
    ('IT-IBM', 'IT-IBM (Buglio In Monte, Italy)'),
    ('IT-IBN', 'IT-IBN (Bellinzago Novarese, Italy)'),
    ('IT-IBO', 'IT-IBO (Interporto Bentivoglio, Italy)'),
    ('IT-ICA', 'IT-ICA (Torvaianica, Italy)'),
    ('IT-ICC', 'IT-ICC (Casale Cremasco, Italy)'),
    ('IT-ICE', 'IT-ICE (Conselice, Italy)'),
    ('IT-ICF', 'IT-ICF (Corte Franca, Italy)'),
    ('IT-ICH', 'IT-ICH (Ischitella, Italy)'),
    ('IT-ICL', 'IT-ICL (Cercola, Italy)'),
    ('IT-ICM', 'IT-ICM (Casoni di Mussolente, Italy)'),
    ('IT-ICN', 'IT-ICN (Piscina, Italy)'),
    ('IT-ICR', 'IT-ICR (Cerrione, Italy)'),
    ('IT-ICS', 'IT-ICS (Canicossa, Italy)'),
    ('IT-ICT', 'IT-ICT (Torre de Picenardi, Italy)'),
    ('IT-ICV', 'IT-ICV (Castelverde, Italy)'),
    ('IT-ICZ', 'IT-ICZ (Comerio, Italy)'),
    ('IT-IDC', 'IT-IDC (Isola del Cantone, Italy)'),
    ('IT-IDF', 'IT-IDF (Isola delle Femmine, Italy)'),
    ('IT-IDG', 'IT-IDG (Isola del Giglio, Italy)'),
    ('IT-IDI', 'IT-IDI (Sordio, Italy)'),
    ('IT-IDO', 'IT-IDO (Idro, Italy)'),
    ('IT-IDQ', 'IT-IDQ (Bresseo di Teolo, Italy)'),
    ('IT-IDS', 'IT-IDS (Isola della Scala, Italy)'),
    ('IT-IEN', 'IT-IEN (Bienno, Italy)'),
    ('IT-IEO', 'IT-IEO (Iseo, Italy)'),
    ('IT-IES', 'IT-IES (Vietri sul Mare, Italy)'),
    ('IT-IEV', 'IT-IEV (Pieve, Italy)'),
    ('IT-IFC', 'IT-IFC (Codigoro, Italy)'),
    ('IT-IGA', 'IT-IGA (Villareggia, Italy)'),
    ('IT-IGE', 'IT-IGE (Ciglie, Italy)'),
    ('IT-IGG', 'IT-IGG (Cigognola, Italy)'),
    ('IT-IGI', 'IT-IGI (San Giorgio In Salici, Italy)'),
    ('IT-IGL', 'IT-IGL (Savigliano, Italy)'),
    ('IT-IGN', 'IT-IGN (Cigliano, Italy)'),
    ('IT-IGO', 'IT-IGO (Cartigliano, Italy)'),
    ('IT-IGP', 'IT-IGP (Pigneto, Italy)'),
    ('IT-IGV', 'IT-IGV (Frigento, Italy)'),
    ('IT-IIA', 'IT-IIA (SantAlessio, Italy)'),
    ('IT-IIC', 'IT-IIC (Cercino, Italy)'),
    ('IT-IIG', 'IT-IIG (Pietra de Giorgi, Italy)'),
    ('IT-IIO', 'IT-IIO (San Gillio, Italy)'),
    ('IT-IIP', 'IT-IIP (Rotella, Italy)'),
    ('IT-ILA', 'IT-ILA (Illasi, Italy)'),
    ('IT-ILL', 'IT-ILL (Altavilla Silentina, Italy)'),
    ('IT-ILP', 'IT-ILP (Premana, Italy)'),
    ('IT-IM5', 'IT-IM5 (Pornassio, Italy)'),
    ('IT-IMD', 'IT-IMD (Morro dOro, Italy)'),
    ('IT-IML', 'IT-IML (Imola, Italy)'),
    ('IT-IMM', 'IT-IMM (Monteu Roero, Italy)'),
    ('IT-IMO', 'IT-IMO (Monticelli Brusati, Italy)'),
    ('IT-IMP', 'IT-IMP (Imperia, Italy)'),
    ('IT-IMQ', 'IT-IMQ (Montecatini Val di Cecina, Italy)'),
    ('IT-IMT', 'IT-IMT (Masi Torello, Italy)'),
    ('IT-INA', 'IT-INA (Posina, Italy)'),
    ('IT-INC', 'IT-INC (Incisa Scapaccino, Italy)'),
    ('IT-INI', 'IT-INI (Bicinicco, Italy)'),
    ('IT-INO', 'IT-INO (Induno Olona, Italy)'),
    ('IT-INV', 'IT-INV (Invorio, Italy)'),
    ('IT-IOA', 'IT-IOA (Civitanova Marche, Italy)'),
    ('IT-IOB', 'IT-IOB (Baiso, Italy)'),
    ('IT-IOC', 'IT-IOC (San Pietro in Cariano, Italy)'),
    ('IT-IOE', 'IT-IOE (Issogne, Italy)'),
    ('IT-IOG', 'IT-IOG (Riomaggiore, Italy)'),
    ('IT-IOI', 'IT-IOI (Maiori, Italy)'),
    ('IT-ION', 'IT-ION (Bione, Italy)'),
    ('IT-IOQ', 'IT-IOQ (Sariano, Italy)'),
    ('IT-IOR', 'IT-IOR (Gorlago, Italy)'),
    ('IT-IPA', 'IT-IPA (Impruneta, Italy)'),
    ('IT-IPE', 'IT-IPE (Ponderano, Italy)'),
    ('IT-IPM', 'IT-IPM (Mariano, Italy)'),
    ('IT-IPO', 'IT-IPO (Porte, Italy)'),
    ('IT-IPP', 'IT-IPP (Ripi, Italy)'),
    ('IT-IPR', 'IT-IPR (Prarolo, Italy)'),
    ('IT-IRN', 'IT-IRN (Ranica, Italy)'),
    ('IT-IRO', 'IT-IRO (Sirone, Italy)'),
    ('IT-IRR', 'IT-IRR (Torrenieri, Italy)'),
    ('IT-IRZ', 'IT-IRZ (Isola Rizza, Italy)'),
    ('IT-ISB', 'IT-ISB (Pier Isab, Italy)'),
    ('IT-ISE', 'IT-ISE (Isernia, Italy)'),
    ('IT-ISH', 'IT-ISH (Ischia, Italy)'),
    ('IT-ISI', 'IT-ISI (Cinisi, Italy)'),
    ('IT-ISL', 'IT-ISL (Isolella, Italy)'),
    ('IT-ISM', 'IT-ISM (Monteroni dArbia, Italy)'),
    ('IT-ISN', 'IT-ISN (Isola Asinara, Italy)'),
    ('IT-ISO', 'IT-ISO (Ortonova, Isola, Italy)'),
    ('IT-ISP', 'IT-ISP (Ispica, Italy)'),
    ('IT-ISR', 'IT-ISR (Ispra, Italy)'),
    ('IT-ISS', 'IT-ISS (Isola Santo Stefano, Italy)'),
    ('IT-IST', 'IT-IST (Istrana, Italy)'),
    ('IT-ISV', 'IT-ISV (Isola Vicentina, Italy)'),
    ('IT-IT4', 'IT-IT4 (Chiaromonte, Italy)'),
    ('IT-IT5', 'IT-IT5 (Lorenzana, Italy)'),
    ('IT-IT9', 'IT-IT9 (Cusano Mutri, Italy)'),
    ('IT-ITA', 'IT-ITA (Alseno, Italy)'),
    ('IT-ITI', 'IT-ITI (Sistiana, Italy)'),
    ('IT-ITP', 'IT-ITP (Passirana, Italy)'),
    ('IT-ITR', 'IT-ITR (Itri, Italy)'),
    ('IT-ITS', 'IT-ITS (Sala Monferrato, Italy)'),
    ('IT-ITT', 'IT-ITT (Santa Vittoria, Italy)'),
    ('IT-ITV', 'IT-ITV (Varone, Italy)'),
    ('IT-ITY', 'IT-ITY (Barolo, Italy)'),
    ('IT-IUD', 'IT-IUD (Trivignano Udinese, Italy)'),
    ('IT-IUL', 'IT-IUL (Concordia Sulla Secchia, Italy)'),
    ('IT-IVA', 'IT-IVA (Incisa In Val dArno, Italy)'),
    ('IT-IVD', 'IT-IVD (Isoverde, Italy)'),
    ('IT-IVG', 'IT-IVG (Inverigo, Italy)'),
    ('IT-IVM', 'IT-IVM (Montonate di Mornago, Italy)'),
    ('IT-IVO', 'IT-IVO (Inveruno, Italy)'),
    ('IT-IVR', 'IT-IVR (Ivrea, Italy)'),
    ('IT-IVV', 'IT-IVV (Vago di Lavagno, Italy)'),
    ('IT-IZA', 'IT-IZA (Inzago, Italy)'),
    ('IT-IZN', 'IT-IZN (Izano, Italy)'),
    ('IT-IZO', 'IT-IZO (Inarzo, Italy)'),
    ('IT-IZZ', 'IT-IZZ (Surano, Italy)'),
    ('IT-JCE', 'IT-JCE (Crecchio, Italy)'),
    ('IT-JCO', 'IT-JCO (Jerago con Orago, Italy)'),
    ('IT-JES', 'IT-JES (Jesi, Italy)'),
    ('IT-JIO', 'IT-JIO (Cortiglione, Italy)'),
    ('IT-JLO', 'IT-JLO (Iesolo, Italy)'),
    ('IT-JQU', 'IT-JQU (Corvino San Quirico, Italy)'),
    ('IT-JSA', 'IT-JSA (Clavesana, Italy)'),
    ('IT-JZU', 'IT-JZU (Jerzu, Italy)'),
    ('IT-KAT', 'IT-KAT (Catona, Italy)'),
    ('IT-KDA', 'IT-KDA (Canonica dAdda, Italy)'),
    ('IT-KDF', 'IT-KDF (Corlo, Italy)'),
    ('IT-KGI', 'IT-KGI (Cagli, Italy)'),
    ('IT-KMR', 'IT-KMR (Camaiore, Italy)'),
    ('IT-KMT', 'IT-KMT (Calamita, Italy)'),
    ('IT-KNS', 'IT-KNS (Canosa Sannita, Italy)'),
    ('IT-KNV', 'IT-KNV (Catenanuova, Italy)'),
    ('IT-L2Z', 'IT-L2Z (Corzano, Italy)'),
    ('IT-L3O', 'IT-L3O (Lisciano Niccone, Italy)'),
    ('IT-L3Z', 'IT-L3Z (Lozzo Atestino, Italy)'),
    ('IT-L5O', 'IT-L5O (Lasino, Italy)'),
    ('IT-L6C', 'IT-L6C (Rocca Susella, Italy)'),
    ('IT-L6E', 'IT-L6E (Longare, Italy)'),
    ('IT-L8A', 'IT-L8A (Lauria, Italy)'),
    ('IT-L8D', 'IT-L8D (Limbadi, Italy)'),
    ('IT-L9V', 'IT-L9V (Borgo Vodice, Italy)'),
    ('IT-LA2', 'IT-LA2 (Lapio, Italy)'),
    ('IT-LA6', 'IT-LA6 (Larciano, Italy)'),
    ('IT-LA7', 'IT-LA7 (Loreto Aprutino, Italy)'),
    ('IT-LAA', 'IT-LAA (Laterina, Italy)'),
    ('IT-LAC', 'IT-LAC (Lacedonia, Italy)'),
    ('IT-LAD', 'IT-LAD (Ladispoli, Italy)'),
    ('IT-LAE', 'IT-LAE (Lacco Ameno, Italy)'),
    ('IT-LAG', 'IT-LAG (Lagonegro, Italy)'),
    ('IT-LAI', 'IT-LAI (Latronico, Italy)'),
    ('IT-LAM', 'IT-LAM (La Morra, Italy)'),
    ('IT-LAN', 'IT-LAN (Lanciole di Piteglio, Italy)'),
    ('IT-LAO', 'IT-LAO (Legnago, Italy)'),
    ('IT-LAQ', 'IT-LAQ (LAquila, Italy)'),
    ('IT-LAR', 'IT-LAR (Larderello, Italy)'),
    ('IT-LAS', 'IT-LAS (Lasa, Italy)'),
    ('IT-LAT', 'IT-LAT (Latiano, Italy)'),
    ('IT-LAV', 'IT-LAV (Lavis, Italy)'),
    ('IT-LAW', 'IT-LAW (Lavagna, Italy)'),
    ('IT-LAZ', 'IT-LAZ (Carlazzo, Italy)'),
    ('IT-LBA', 'IT-LBA (Alba, Italy)'),
    ('IT-LBD', 'IT-LBD (Lombardore, Italy)'),
    ('IT-LBG', 'IT-LBG (Lambrugo, Italy)'),
    ('IT-LBI', 'IT-LBI (Albiate, Italy)'),
    ('IT-LBM', 'IT-LBM (Balme, Italy)'),
    ('IT-LBO', 'IT-LBO (Labico, Italy)'),
    ('IT-LBS', 'IT-LBS (Lurago dErba, Italy)'),
    ('IT-LC4', 'IT-LC4 (Loro Ciuffenna, Italy)'),
    ('IT-LCA', 'IT-LCA (Lurate Caccivio, Italy)'),
    ('IT-LCC', 'IT-LCC (Lecce, Italy)'),
    ('IT-LCD', 'IT-LCD (Lozzo di Cadore, Italy)'),
    ('IT-LCE', 'IT-LCE (Copertino, Italy)'),
    ('IT-LCG', 'IT-LCG (Lucignano, Italy)'),
    ('IT-LCI', 'IT-LCI (Lanciano, Italy)'),
    ('IT-LCM', 'IT-LCM (Limido Comasco, Italy)'),
    ('IT-LCO', 'IT-LCO (Lecco, Italy)'),
    ('IT-LCR', 'IT-LCR (Lacchiarella, Italy)'),
    ('IT-LCS', 'IT-LCS (La Cassa, Italy)'),
    ('IT-LCV', 'IT-LCV (Lucca, Italy)'),
    ('IT-LCZ', 'IT-LCZ (Maglie, Italy)'),
    ('IT-LDA', 'IT-LDA (Meldola, Italy)'),
    ('IT-LDC', 'IT-LDC (Solignano Nuovo-Castelvetro di Modena, Italy)'),
    ('IT-LDE', 'IT-LDE (Lido degli Estensi, Italy)'),
    ('IT-LDG', 'IT-LDG (Caldogno, Italy)'),
    ('IT-LDI', 'IT-LDI (Lodi, Italy)'),
    ('IT-LDL', 'IT-LDL (Lido di Lonato, Italy)'),
    ('IT-LDM', 'IT-LDM (Luco dei Marsi, Italy)'),
    ('IT-LDN', 'IT-LDN (Lendinara, Italy)'),
    ('IT-LDO', 'IT-LDO (Landriano, Italy)'),
    ('IT-LDR', 'IT-LDR (Caldiero, Italy)'),
    ('IT-LDS', 'IT-LDS (Limidi Di Soliera, Italy)'),
    ('IT-LDV', 'IT-LDV (Lugo di Vicenza, Italy)'),
    ('IT-LEA', 'IT-LEA (Scalea, Italy)'),
    ('IT-LEC', 'IT-LEC (Leuca, Italy)'),
    ('IT-LED', 'IT-LED (Ledro, Italy)'),
    ('IT-LEE', 'IT-LEE (Levate, Italy)'),
    ('IT-LEG', 'IT-LEG (Lesignana, Italy)'),
    ('IT-LEI', 'IT-LEI (Leini, Italy)'),
    ('IT-LEM', 'IT-LEM (Monteroni di Lecce, Italy)'),
    ('IT-LEN', 'IT-LEN (Levanto, Italy)'),
    ('IT-LEO', 'IT-LEO (Lessona, Italy)'),
    ('IT-LER', 'IT-LER (Lerici, Italy)'),
    ('IT-LES', 'IT-LES (Lesina, Italy)'),
    ('IT-LET', 'IT-LET (Casaletto Lodigiano, Italy)'),
    ('IT-LEU', 'IT-LEU (Leumann, Italy)'),
    ('IT-LEV', 'IT-LEV (Levanzo, Italy)'),
    ('IT-LFF', 'IT-LFF (Leffe, Italy)'),
    ('IT-LFI', 'IT-LFI (Londa, Italy)'),
    ('IT-LFM', 'IT-LFM (Calatafimi, Italy)'),
    ('IT-LFO', 'IT-LFO (Castiglione Falletto, Italy)'),
    ('IT-LG4', 'IT-LG4 (Lignana, Italy)'),
    ('IT-LGA', 'IT-LGA (La Loggia, Italy)'),
    ('IT-LGB', 'IT-LGB (Lesignano de Bagni, Italy)'),
    ('IT-LGC', 'IT-LGC (Lagnasco, Italy)'),
    ('IT-LGD', 'IT-LGD (Lagundo, Italy)'),
    ('IT-LGE', 'IT-LGE (Longarone, Italy)'),
    ('IT-LGG', 'IT-LGG (Celle Ligure, Italy)'),
    ('IT-LGI', 'IT-LGI (Leggiuno, Italy)'),
    ('IT-LGL', 'IT-LGL (Lungavilla, Italy)'),
    ('IT-LGM', 'IT-LGM (Lagrimone, Italy)'),
    ('IT-LGN', 'IT-LGN (Legnano, Italy)'),
    ('IT-LGO', 'IT-LGO (Lancenigo, Italy)'),
    ('IT-LGR', 'IT-LGR (Legnaro, Italy)'),
    ('IT-LGS', 'IT-LGS (Luogosano, Italy)'),
    ('IT-LGV', 'IT-LGV (Luserna San Giovanni, Italy)'),
    ('IT-LGZ', 'IT-LGZ (Le Grazie, Italy)'),
    ('IT-LI5', 'IT-LI5 (Castiglione di Sicilia, Italy)'),
    ('IT-LI9', 'IT-LI9 (Isola Del Liri, Italy)'),
    ('IT-LIA', 'IT-LIA (Loiano, Italy)'),
    ('IT-LIB', 'IT-LIB (Lizzano in Belvedere, Italy)'),
    ('IT-LIC', 'IT-LIC (Licata, Italy)'),
    ('IT-LID', 'IT-LID (Palidano, Italy)'),
    ('IT-LIG', 'IT-LIG (Ligonchio, Italy)'),
    ('IT-LII', 'IT-LII (Campiglia Marittima, Italy)'),
    ('IT-LIM', 'IT-LIM (Limito, Italy)'),
    ('IT-LIN', 'IT-LIN (Linate Apt/Milano, Italy)'),
    ('IT-LIO', 'IT-LIO (Paliano, Italy)'),
    ('IT-LIP', 'IT-LIP (Lipari, Italy)'),
    ('IT-LIR', 'IT-LIR (Lierna, Italy)'),
    ('IT-LIS', 'IT-LIS (Liscate, Italy)'),
    ('IT-LIT', 'IT-LIT (Campli, Italy)'),
    ('IT-LIU', 'IT-LIU (Linosa, Italy)'),
    ('IT-LIV', 'IT-LIV (Livorno, Italy)'),
    ('IT-LIZ', 'IT-LIZ (Lizzano, Italy)'),
    ('IT-LJB', 'IT-LJB (Lastra a Signa, Italy)'),
    ('IT-LJT', 'IT-LJT (Lajatico, Italy)'),
    ('IT-LKT', 'IT-LKT (Lunata, Italy)'),
    ('IT-LL4', 'IT-LL4 (Castellabate, Italy)'),
    ('IT-LL7', 'IT-LL7 (Lutrano, Italy)'),
    ('IT-LL8', 'IT-LL8 (Gallignano, Italy)'),
    ('IT-LL9', 'IT-LL9 (Selva del Montello, Italy)'),
    ('IT-LLA', 'IT-LLA (Castellavazzo, Italy)'),
    ('IT-LLB', 'IT-LLB (Ballabio, Italy)'),
    ('IT-LLE', 'IT-LLE (Collevecchio, Italy)'),
    ('IT-LLG', 'IT-LLG (Civitella Paganico, Italy)'),
    ('IT-LLI', 'IT-LLI (Legoli, Italy)'),
    ('IT-LLM', 'IT-LLM (Castellamonte, Italy)'),
    ('IT-LLO', 'IT-LLO (Lallio, Italy)'),
    ('IT-LLP', 'IT-LLP (San Biagio Platani, Italy)'),
    ('IT-LLR', 'IT-LLR (Civitella di Romagna, Italy)'),
    ('IT-LLS', 'IT-LLS (Linguaglossa, Italy)'),
    ('IT-LLT', 'IT-LLT (Savelletri, Italy)'),
    ('IT-LLV', 'IT-LLV (Campo NellElba, Italy)'),
    ('IT-LLZ', 'IT-LLZ (Zollino, Italy)'),
    ('IT-LMA', 'IT-LMA (Limena, Italy)'),
    ('IT-LMB', 'IT-LMB (Limbiate, Italy)'),
    ('IT-LMD', 'IT-LMD (Limiti, Italy)'),
    ('IT-LMG', 'IT-LMG (Lomagna, Italy)'),
    ('IT-LMM', 'IT-LMM (Lammari, Italy)'),
    ('IT-LMN', 'IT-LMN (Limana, Italy)'),
    ('IT-LMO', 'IT-LMO (Lamporecchio, Italy)'),
    ('IT-LMP', 'IT-LMP (Lampedusa, Italy)'),
    ('IT-LMR', 'IT-LMR (Lurago Marinone, Italy)'),
    ('IT-LMS', 'IT-LMS (San Marco in Lamis, Italy)'),
    ('IT-LMT', 'IT-LMT (Limatola, Italy)'),
    ('IT-LMX', 'IT-LMX (Larino, Italy)'),
    ('IT-LMZ', 'IT-LMZ (Lomazzo, Italy)'),
    ('IT-LNA', 'IT-LNA (Lucernate, Italy)'),
    ('IT-LND', 'IT-LND (Landiona, Italy)'),
    ('IT-LNG', 'IT-LNG (Longiano, Italy)'),
    ('IT-LNI', 'IT-LNI (Lonigo, Italy)'),
    ('IT-LNN', 'IT-LNN (Lunano, Italy)'),
    ('IT-LNO', 'IT-LNO (Lariano, Italy)'),
    ('IT-LNZ', 'IT-LNZ (Lenna, Italy)'),
    ('IT-LO3', 'IT-LO3 (Limonta di Oliveto Lario, Italy)'),
    ('IT-LO4', 'IT-LO4 (Loazzolo, Italy)'),
    ('IT-LO7', 'IT-LO7 (Loranze, Italy)'),
    ('IT-LOA', 'IT-LOA (Loano, Italy)'),
    ('IT-LOE', 'IT-LOE (Pollone, Italy)'),
    ('IT-LOG', 'IT-LOG (Lograto, Italy)'),
    ('IT-LOI', 'IT-LOI (Gravellona Lomellina, Italy)'),
    ('IT-LOL', 'IT-LOL (Castiglione Olona, Italy)'),
    ('IT-LON', 'IT-LON (Casaleone, Italy)'),
    ('IT-LOO', 'IT-LOO (Lovero, Italy)'),
    ('IT-LOP', 'IT-LOP (Lonate Pozzolo, Italy)'),
    ('IT-LOR', 'IT-LOR (Loria, Italy)'),
    ('IT-LOV', 'IT-LOV (Castelletto Cervo, Italy)'),
    ('IT-LOZ', 'IT-LOZ (Lozza, Italy)'),
    ('IT-LP4', 'IT-LP4 (Leporano, Italy)'),
    ('IT-LPG', 'IT-LPG (Alpago, Italy)'),
    ('IT-LPO', 'IT-LPO (Loro Piceno, Italy)'),
    ('IT-LPP', 'IT-LPP (Lonate Ceppino, Italy)'),
    ('IT-LPS', 'IT-LPS (Loiri Porto San Paolo, Italy)'),
    ('IT-LPT', 'IT-LPT (San Giovanni la Punta, Italy)'),
    ('IT-LRA', 'IT-LRA (Merlara, Italy)'),
    ('IT-LRE', 'IT-LRE (Loreo, Italy)'),
    ('IT-LRG', 'IT-LRG (Loreggia, Italy)'),
    ('IT-LRI', 'IT-LRI (Lignano Riviera, Italy)'),
    ('IT-LRL', 'IT-LRL (Salvirola, Italy)'),
    ('IT-LRN', 'IT-LRN (Caltrano, Italy)'),
    ('IT-LRR', 'IT-LRR (Lari, Italy)'),
    ('IT-LRS', 'IT-LRS (Villa Rosa, Italy)'),
    ('IT-LRT', 'IT-LRT (Loreto, Italy)'),
    ('IT-LRV', 'IT-LRV (Lovara, Italy)'),
    ('IT-LS2', 'IT-LS2 (Lessolo, Italy)'),
    ('IT-LSA', 'IT-LSA (Limite sullArno, Italy)'),
    ('IT-LSC', 'IT-LSC (Casaluce, Italy)'),
    ('IT-LSD', 'IT-LSD (Lignano Sabbiadoro, Italy)'),
    ('IT-LSE', 'IT-LSE (Lesa, Italy)'),
    ('IT-LSG', 'IT-LSG (Lesegno, Italy)'),
    ('IT-LSI', 'IT-LSI (Salice Salentino, Italy)'),
    ('IT-LSK', 'IT-LSK (Lisiko, Italy)'),
    ('IT-LSM', 'IT-LSM (Lesmo, Italy)'),
    ('IT-LSN', 'IT-LSN (Latisana, Italy)'),
    ('IT-LSO', 'IT-LSO (Lissone, Italy)'),
    ('IT-LSS', 'IT-LSS (Lentate sul Seveso, Italy)'),
    ('IT-LST', 'IT-LST (Lagosanto, Italy)'),
    ('IT-LSU', 'IT-LSU (Castelletto Stura, Italy)'),
    ('IT-LT3', 'IT-LT3 (Laterza, Italy)'),
    ('IT-LTA', 'IT-LTA (Lastra, Italy)'),
    ('IT-LTE', 'IT-LTE (Lainate, Italy)'),
    ('IT-LTG', 'IT-LTG (Lentigione, Italy)'),
    ('IT-LTH', 'IT-LTH (Lutago, Italy)'),
    ('IT-LTI', 'IT-LTI (Lentiai, Italy)'),
    ('IT-LTN', 'IT-LTN (Latina, Italy)'),
    ('IT-LTO', 'IT-LTO (Villaretto, Italy)'),
    ('IT-LTR', 'IT-LTR (Lequio Tanaro, Italy)'),
    ('IT-LTT', 'IT-LTT (SantAngelo allEsca, Italy)'),
    ('IT-LTZ', 'IT-LTZ (Locate di Triulzi, Italy)'),
    ('IT-LU4', 'IT-LU4 (Lustra, Italy)'),
    ('IT-LU7', 'IT-LU7 (Lu, Italy)'),
    ('IT-LUA', 'IT-LUA (Lurano, Italy)'),
    ('IT-LUB', 'IT-LUB (Lubriano, Italy)'),
    ('IT-LUC', 'IT-LUC (Lucera, Italy)'),
    ('IT-LUG', 'IT-LUG (Lugo, Italy)'),
    ('IT-LUI', 'IT-LUI (Luino, Italy)'),
    ('IT-LUL', 'IT-LUL (Lula, Italy)'),
    ('IT-LUO', 'IT-LUO (Luisago, Italy)'),
    ('IT-LUR', 'IT-LUR (Ca di Lugo, Italy)'),
    ('IT-LUS', 'IT-LUS (Lusia, Italy)'),
    ('IT-LUV', 'IT-LUV (Lugagnano Val DArda, Italy)'),
    ('IT-LUZ', 'IT-LUZ (Lauzacco, Italy)'),
    ('IT-LV4', 'IT-LV4 (Riotorto, Italy)'),
    ('IT-LV8', 'IT-LV8 (Levada, Italy)'),
    ('IT-LVA', 'IT-LVA (Caselle, Italy)'),
    ('IT-LVB', 'IT-LVB (Villa Basilica, Italy)'),
    ('IT-LVC', 'IT-LVC (Lodi Vecchio, Italy)'),
    ('IT-LVE', 'IT-LVE (Laives, Italy)'),
    ('IT-LVG', 'IT-LVG (Lavagno, Italy)'),
    ('IT-LVH', 'IT-LVH (Lavarone, Italy)'),
    ('IT-LVI', 'IT-LVI (Leivi, Italy)'),
    ('IT-LVJ', 'IT-LVJ (Calvatone, Italy)'),
    ('IT-LVL', 'IT-LVL (La Valle, Italy)'),
    ('IT-LVM', 'IT-LVM (Laveno-Mombello, Italy)'),
    ('IT-LVN', 'IT-LVN (Levane, Italy)'),
    ('IT-LVO', 'IT-LVO (Locate Varesino, Italy)'),
    ('IT-LVR', 'IT-LVR (Lovere, Italy)'),
    ('IT-LVV', 'IT-LVV (Livraga, Italy)'),
    ('IT-LVX', 'IT-LVX (Livigno, Italy)'),
    ('IT-LZ2', 'IT-LZ2 (Lizzanello, Italy)'),
    ('IT-LZ6', 'IT-LZ6 (Paluzza, Italy)'),
    ('IT-LZA', 'IT-LZA (Luzzara, Italy)'),
    ('IT-LZE', 'IT-LZE (Lazise, Italy)'),
    ('IT-LZG', 'IT-LZG (Lorenzago di Cadore, Italy)'),
    ('IT-LZI', 'IT-LZI (Lanzo dIntelvi, Italy)'),
    ('IT-LZL', 'IT-LZL (Lozzolo, Italy)'),
    ('IT-LZN', 'IT-LZN (Lumezzane, Italy)'),
    ('IT-LZO', 'IT-LZO (Lavezzola, Italy)'),
    ('IT-LZT', 'IT-LZT (Lanzo Torinese, Italy)'),
    ('IT-LZZ', 'IT-LZZ (Lezzeno, Italy)'),
    ('IT-M2R', 'IT-M2R (Marina di Ragusa, Italy)'),
    ('IT-M2S', 'IT-M2S (Magliano Sabina, Italy)'),
    ('IT-M3O', 'IT-M3O (Montorfano, Italy)'),
    ('IT-M3R', 'IT-M3R (Marano di Napoli, Italy)'),
    ('IT-M4C', 'IT-M4C (Monte Cerignone, Italy)'),
    ('IT-M4E', 'IT-M4E (Miane, Italy)'),
    ('IT-M4T', 'IT-M4T (Monterotondo Marittimo, Italy)'),
    ('IT-M7O', 'IT-M7O (Montegridolfo, Italy)'),
    ('IT-M8L', 'IT-M8L (Montelupone, Italy)'),
    ('IT-M8V', 'IT-M8V (Morgano, Italy)'),
    ('IT-M9A', 'IT-M9A (Montorsaio, Italy)'),
    ('IT-M9Z', 'IT-M9Z (Marzi, Italy)'),
    ('IT-MA2', 'IT-MA2 (Magione, Italy)'),
    ('IT-MA3', 'IT-MA3 (Mandatoriccio, Italy)'),
    ('IT-MA4', 'IT-MA4 (Marano dIsera, Italy)'),
    ('IT-MA5', 'IT-MA5 (Malgrate, Italy)'),
    ('IT-MA7', 'IT-MA7 (Magliano Alfieri, Italy)'),
    ('IT-MA9', 'IT-MA9 (Mascali, Italy)'),
    ('IT-MAA', 'IT-MAA (Melara, Italy)'),
    ('IT-MAB', 'IT-MAB (Monticello dAlba, Italy)'),
    ('IT-MAC', 'IT-MAC (Macherio, Italy)'),
    ('IT-MAD', 'IT-MAD (Madignano, Italy)'),
    ('IT-MAE', 'IT-MAE (Maerne, Italy)'),
    ('IT-MAF', 'IT-MAF (Massa Fiscaglia, Italy)'),
    ('IT-MAG', 'IT-MAG (Masnago, Italy)'),
    ('IT-MAH', 'IT-MAH (Marina di Ginosa, Italy)'),
    ('IT-MAI', 'IT-MAI (Mairano, Italy)'),
    ('IT-MAJ', 'IT-MAJ (Marano Lagunare, Italy)'),
    ('IT-MAL', 'IT-MAL (Malgesso, Italy)'),
    ('IT-MAM', 'IT-MAM (Marciana Marina, Italy)'),
    ('IT-MAN', 'IT-MAN (Mantova, Italy)'),
    ('IT-MAP', 'IT-MAP (Manoppello, Italy)'),
    ('IT-MAR', 'IT-MAR (Maranello, Italy)'),
    ('IT-MAS', 'IT-MAS (Motta sant Anastasia, Italy)'),
    ('IT-MAT', 'IT-MAT (Malnate, Italy)'),
    ('IT-MAU', 'IT-MAU (Mansue, Italy)'),
    ('IT-MAV', 'IT-MAV (Montefredane, Italy)'),
    ('IT-MAY', 'IT-MAY (Capannori, Italy)'),
    ('IT-MAZ', 'IT-MAZ (Mazara del Vallo, Italy)'),
    ('IT-MB2', 'IT-MB2 (Malalbergo, Italy)'),
    ('IT-MB5', 'IT-MB5 (Mombercelli, Italy)'),
    ('IT-MBA', 'IT-MBA (San Martino Buon Albergo, Italy)'),
    ('IT-MBB', 'IT-MBB (Montegabbione, Italy)'),
    ('IT-MBC', 'IT-MBC (Misterbianco, Catania, Italy)'),
    ('IT-MBD', 'IT-MBD (Montanaso Lombardo, Italy)'),
    ('IT-MBE', 'IT-MBE (Minerbe, Italy)'),
    ('IT-MBF', 'IT-MBF (Mirabello, Italy)'),
    ('IT-MBG', 'IT-MBG (Morbegno, Italy)'),
    ('IT-MBI', 'IT-MBI (Mezzana Bigli, Italy)'),
    ('IT-MBL', 'IT-MBL (Montebonello, Italy)'),
    ('IT-MBN', 'IT-MBN (Mirabella Eclano, Italy)'),
    ('IT-MBO', 'IT-MBO (SantAmbrogio di Torino, Italy)'),
    ('IT-MBR', 'IT-MBR (Manerba del Garda, Italy)'),
    ('IT-MBS', 'IT-MBS (Montenero di Bisaccia, Italy)'),
    ('IT-MBU', 'IT-MBU (Montu Beccaria, Italy)'),
    ('IT-MBZ', 'IT-MBZ (Monticello Brianza, Italy)'),
    ('IT-MC7', 'IT-MC7 (Monte San Martino, Italy)'),
    ('IT-MC8', 'IT-MC8 (Macello, Italy)'),
    ('IT-MC9', 'IT-MC9 (Moasca, Italy)'),
    ('IT-MCA', 'IT-MCA (Macerata, Italy)'),
    ('IT-MCB', 'IT-MCB (Monte Colombo, Italy)'),
    ('IT-MCC', 'IT-MCC (Montecchio Emilia, Italy)'),
    ('IT-MCD', 'IT-MCD (Monticelli dOngina, Italy)'),
    ('IT-MCE', 'IT-MCE (Mariano Comense, Italy)'),
    ('IT-MCF', 'IT-MCF (Monticello di Fara, Italy)'),
    ('IT-MCH', 'IT-MCH (Montichiari, Italy)'),
    ('IT-MCI', 'IT-MCI (Monleone di Cicagna, Italy)'),
    ('IT-MCL', 'IT-MCL (Macellai, Italy)'),
    ('IT-MCM', 'IT-MCM (Macomer, Italy)'),
    ('IT-MCN', 'IT-MCN (Marcon, Italy)'),
    ('IT-MCO', 'IT-MCO (Monchiero, Italy)'),
    ('IT-MCP', 'IT-MCP (Montecchia di Crosara, Italy)'),
    ('IT-MCR', 'IT-MCR (Mezzocorona, Italy)'),
    ('IT-MCS', 'IT-MCS (Mercato San Severino, Italy)'),
    ('IT-MCT', 'IT-MCT (Mottalciata, Italy)'),
    ('IT-MCU', 'IT-MCU (Mirabello di Cantu, Italy)'),
    ('IT-MCV', 'IT-MCV (Molinetto-Ciliverghe, Italy)'),
    ('IT-MCZ', 'IT-MCZ (Massa e Cozzile, Italy)'),
    ('IT-MD2', 'IT-MD2 (Montedoro, Italy)'),
    ('IT-MD3', 'IT-MD3 (Molina di Ledro, Italy)'),
    ('IT-MD4', 'IT-MD4 (Marina di Gioiosa Ionica, Italy)'),
    ('IT-MD8', 'IT-MD8 (Montaldeo, Italy)'),
    ('IT-MDA', 'IT-MDA (La Maddalena, Italy)'),
    ('IT-MDB', 'IT-MDB (Mandolossa, Italy)'),
    ('IT-MDC', 'IT-MDC (Marina di Carrara, Italy)'),
    ('IT-MDD', 'IT-MDD (Madonna dellOlmo, Italy)'),
    ('IT-MDE', 'IT-MDE (Madonna, Italy)'),
    ('IT-MDF', 'IT-MDF (Castello Molina Di Fiemme, Italy)'),
    ('IT-MDG', 'IT-MDG (Modigliana, Italy)'),
    ('IT-MDI', 'IT-MDI (Medicina, Italy)'),
    ('IT-MDL', 'IT-MDL (Maddalene, Italy)'),
    ('IT-MDM', 'IT-MDM (Marina di Montemarciano, Italy)'),
    ('IT-MDN', 'IT-MDN (Santa Maria Maddalena, Italy)'),
    ('IT-MDO', 'IT-MDO (Meduno, Italy)'),
    ('IT-MDP', 'IT-MDP (Musile di Piave, Italy)'),
    ('IT-MDR', 'IT-MDR (Morciano di Romagna, Italy)'),
    ('IT-MDS', 'IT-MDS (Meledo, Italy)'),
    ('IT-MDT', 'IT-MDT (Marino del Tronto, Italy)'),
    ('IT-MDU', 'IT-MDU (Monteroduni, Italy)'),
    ('IT-MDV', 'IT-MDV (Mazzo di Valtellina, Italy)'),
    ('IT-MDW', 'IT-MDW (Margherita di Savoia, Italy)'),
    ('IT-MDZ', 'IT-MDZ (Medesano, Italy)'),
    ('IT-ME2', 'IT-ME2 (Mercatello, Italy)'),
    ('IT-ME6', 'IT-ME6 (Melissa, Italy)'),
    ('IT-ME7', 'IT-ME7 (Mercato Saraceno, Italy)'),
    ('IT-ME8', 'IT-ME8 (Melissano, Italy)'),
    ('IT-ME9', 'IT-ME9 (Montaione, Italy)'),
    ('IT-MEA', 'IT-MEA (Montecarotto, Italy)'),
    ('IT-MEC', 'IT-MEC (Monte Cremasco, Italy)'),
    ('IT-MED', 'IT-MED (Meda, Italy)'),
    ('IT-MEE', 'IT-MEE (Mesero, Italy)'),
    ('IT-MEG', 'IT-MEG (Mediglia, Italy)'),
    ('IT-MEI', 'IT-MEI (Melfi, Italy)'),
    ('IT-MEL', 'IT-MEL (Melilli, Italy)'),
    ('IT-MEN', 'IT-MEN (Merano, Italy)'),
    ('IT-MEO', 'IT-MEO (Meolo, Italy)'),
    ('IT-MER', 'IT-MER (Merone, Italy)'),
    ('IT-MES', 'IT-MES (Mesagne, Italy)'),
    ('IT-MET', 'IT-MET (Mestre, Italy)'),
    ('IT-MEZ', 'IT-MEZ (Mezzolombardo, Italy)'),
    ('IT-MF4', 'IT-MF4 (Massa Fermana, Italy)'),
    ('IT-MFA', 'IT-MFA (Montafia, Italy)'),
    ('IT-MFC', 'IT-MFC (Montefiore Conca, Italy)'),
    ('IT-MFD', 'IT-MFD (Montefiore dellAso, Italy)'),
    ('IT-MFE', 'IT-MFE (Macerata Feltria, Italy)'),
    ('IT-MFI', 'IT-MFI (Menfi, Italy)'),
    ('IT-MFN', 'IT-MFN (Montefano, Italy)'),
    ('IT-MFO', 'IT-MFO (Montefiorino, Italy)'),
    ('IT-MFR', 'IT-MFR (Manfredonia, Italy)'),
    ('IT-MFS', 'IT-MFS (Massafra, Italy)'),
    ('IT-MFT', 'IT-MFT (Montiglio Monferrato, Italy)'),
    ('IT-MG2', 'IT-MG2 (Mogoro, Italy)'),
    ('IT-MG3', 'IT-MG3 (Monguzzo, Italy)'),
    ('IT-MG4', 'IT-MG4 (Montemagno, Italy)'),
    ('IT-MG7', 'IT-MG7 (Mariglianella, Italy)'),
    ('IT-MG9', 'IT-MG9 (Mignanego, Italy)'),
    ('IT-MGA', 'IT-MGA (Magenta, Italy)'),
    ('IT-MGB', 'IT-MGB (Moriago della Battaglia, Italy)'),
    ('IT-MGC', 'IT-MGC (Masi San Giacomo, Italy)'),
    ('IT-MGD', 'IT-MGD (Mongrando, Italy)'),
    ('IT-MGE', 'IT-MGE (Marina Grande, Italy)'),
    ('IT-MGF', 'IT-MGF (Monguelfo, Italy)'),
    ('IT-MGG', 'IT-MGG (Maggiore, Italy)'),
    ('IT-MGI', 'IT-MGI (Campolongo Maggiore, Italy)'),
    ('IT-MGL', 'IT-MGL (Montegaldella, Italy)'),
    ('IT-MGM', 'IT-MGM (Mango, Italy)'),
    ('IT-MGN', 'IT-MGN (Magnago, Italy)'),
    ('IT-MGO', 'IT-MGO (Mercogliano, Italy)'),
    ('IT-MGP', 'IT-MGP (Martignana di Po, Italy)'),
    ('IT-MGR', 'IT-MGR (Magreta, Italy)'),
    ('IT-MGS', 'IT-MGS (Montegrosso dAsti, Italy)'),
    ('IT-MGT', 'IT-MGT (Montegiordano, Italy)'),
    ('IT-MGY', 'IT-MGY (Magliano in Toscana, Italy)'),
    ('IT-MGZ', 'IT-MGZ (Mergozzo, Italy)'),
    ('IT-MHE', 'IT-MHE (Macereto, Italy)'),
    ('IT-MHI', 'IT-MHI (Mathi, Italy)'),
    ('IT-MHO', 'IT-MHO (Santa Maria Hoe, Italy)'),
    ('IT-MI2', 'IT-MI2 (Migliaro, Italy)'),
    ('IT-MI5', 'IT-MI5 (Martis, Italy)'),
    ('IT-MI9', 'IT-MI9 (Mistretta, Italy)'),
    ('IT-MIA', 'IT-MIA (Mira, Italy)'),
    ('IT-MIB', 'IT-MIB (Molinetto, Italy)'),
    ('IT-MIC', 'IT-MIC (Diecimo, Italy)'),
    ('IT-MID', 'IT-MID (Mirandola, Italy)'),
    ('IT-MIE', 'IT-MIE (Moie, Italy)'),
    ('IT-MIG', 'IT-MIG (Monteriggioni, Italy)'),
    ('IT-MII', 'IT-MII (Misinto, Italy)'),
    ('IT-MIL', 'IT-MIL (Milano, Italy)'),
    ('IT-MIM', 'IT-MIM (Mili Marina, Italy)'),
    ('IT-MIN', 'IT-MIN (Merlino, Italy)'),
    ('IT-MIO', 'IT-MIO (Maniago, Italy)'),
    ('IT-MIP', 'IT-MIP (Mareno di Piave, Italy)'),
    ('IT-MIR', 'IT-MIR (Mirano, Italy)'),
    ('IT-MIS', 'IT-MIS (Misano Adriatico, Italy)'),
    ('IT-MIT', 'IT-MIT (Marina di Camerota, Italy)'),
    ('IT-MIV', 'IT-MIV (Monte Vidon Combatte, Italy)'),
    ('IT-MIZ', 'IT-MIZ (Marsiliana, Italy)'),
    ('IT-MJC', 'IT-MJC (Mollicciara, Italy)'),
    ('IT-MJO', 'IT-MJO (Majano, Italy)'),
    ('IT-ML2', 'IT-ML2 (Mascalucia, Italy)'),
    ('IT-ML3', 'IT-ML3 (Murelle, Italy)'),
    ('IT-ML4', 'IT-ML4 (Malvaglio, Italy)'),
    ('IT-ML6', 'IT-ML6 (Milo, Italy)'),
    ('IT-MLB', 'IT-MLB (Marina della Lobra, Italy)'),
    ('IT-MLC', 'IT-MLC (Montalcino, Italy)'),
    ('IT-MLD', 'IT-MLD (Molino del Piano, Italy)'),
    ('IT-MLE', 'IT-MLE (Massalengo, Italy)'),
    ('IT-MLF', 'IT-MLF (San Nicola, Italy)'),
    ('IT-MLG', 'IT-MLG (Melegnano, Italy)'),
    ('IT-MLI', 'IT-MLI (Maddaloni, Italy)'),
    ('IT-MLL', 'IT-MLL (Mandello del Lario, Italy)'),
    ('IT-MLM', 'IT-MLM (Molina di Malo, Italy)'),
    ('IT-MLN', 'IT-MLN (Maslianico, Italy)'),
    ('IT-MLO', 'IT-MLO (Malo, Italy)'),
    ('IT-MLP', 'IT-MLP (Montelepre, Italy)'),
    ('IT-MLS', 'IT-MLS (Montalto di Castro, Italy)'),
    ('IT-MLT', 'IT-MLT (Malcantone, Italy)'),
    ('IT-MLU', 'IT-MLU (Massa Lubrense, Italy)'),
    ('IT-MLV', 'IT-MLV (Marcallo con Casone, Italy)'),
    ('IT-MLZ', 'IT-MLZ (Milazzo, Italy)'),
    ('IT-MM2', 'IT-MM2 (Massa Marittima, Italy)'),
    ('IT-MM6', 'IT-MM6 (Santa Maria Di Mugnano, Italy)'),
    ('IT-MM8', 'IT-MM8 (Montescaglioso, Italy)'),
    ('IT-MM9', 'IT-MM9 (Minervino Murge, Italy)'),
    ('IT-MMA', 'IT-MMA (Montemarciano, Italy)'),
    ('IT-MMC', 'IT-MMC (Montesano sulla Marcellana, Italy)'),
    ('IT-MMD', 'IT-MMD (Mamoiada, Italy)'),
    ('IT-MME', 'IT-MME (Pimonte, Italy)'),
    ('IT-MMF', 'IT-MMF (Mombello Monferrato, Italy)'),
    ('IT-MMG', 'IT-MMG (Montecchio Maggiore, Italy)'),
    ('IT-MMI', 'IT-MMI (Marmentino, Italy)'),
    ('IT-MML', 'IT-MML (Marmirolo, Italy)'),
    ('IT-MMM', 'IT-MMM (Momo, Italy)'),
    ('IT-MMN', 'IT-MMN (Marina di Monasterace, Italy)'),
    ('IT-MMO', 'IT-MMO (Marettimo, Italy)'),
    ('IT-MMP', 'IT-MMP (Ponti sul Mincio, Italy)'),
    ('IT-MMR', 'IT-MMR (Montemerano, Italy)'),
    ('IT-MMS', 'IT-MMS (Commessaggio, Italy)'),
    ('IT-MMT', 'IT-MMT (Mirabello Monferrato, Italy)'),
    ('IT-MMV', 'IT-MMV (Mariana Mantovana, Italy)'),
    ('IT-MN2', 'IT-MN2 (Minori, Italy)'),
    ('IT-MN3', 'IT-MN3 (Melito Di Napoli, Italy)'),
    ('IT-MN8', 'IT-MN8 (Mineo, Italy)'),
    ('IT-MNA', 'IT-MNA (Manta, Italy)'),
    ('IT-MNB', 'IT-MNB (Montelabbate, Italy)'),
    ('IT-MNC', 'IT-MNC (Mandrio di Correggio, Italy)'),
    ('IT-MND', 'IT-MND (Mondello, Palermo, Italy)'),
    ('IT-MNE', 'IT-MNE (Marnate, Italy)'),
    ('IT-MNF', 'IT-MNF (Monfalcone, Italy)'),
    ('IT-MNG', 'IT-MNG (Mignagola di Carbonera, Italy)'),
    ('IT-MNH', 'IT-MNH (Monterusciello, Italy)'),
    ('IT-MNI', 'IT-MNI (Nimis, Italy)'),
    ('IT-MNL', 'IT-MNL (Mancasale, Italy)'),
    ('IT-MNM', 'IT-MNM (Montecatini Terme, Italy)'),
    ('IT-MNO', 'IT-MNO (Monsano, Italy)'),
    ('IT-MNP', 'IT-MNP (Monopoli, Italy)'),
    ('IT-MNR', 'IT-MNR (Minerbio, Italy)'),
    ('IT-MNS', 'IT-MNS (Monastier di Treviso, Italy)'),
    ('IT-MNT', 'IT-MNT (Montale, Italy)'),
    ('IT-MNU', 'IT-MNU (Marinella di Selinunte, Italy)'),
    ('IT-MNV', 'IT-MNV (Mondavio, Italy)'),
    ('IT-MNZ', 'IT-MNZ (Manzano, Italy)'),
    ('IT-MO3', 'IT-MO3 (Monleale, Italy)'),
    ('IT-MO4', 'IT-MO4 (Montechiaro dAsti, Italy)'),
    ('IT-MO5', 'IT-MO5 (Montemiletto, Italy)'),
    ('IT-MO7', 'IT-MO7 (Mondaino, Italy)'),
    ('IT-MO8', 'IT-MO8 (Montefalcione, Italy)'),
    ('IT-MOA', 'IT-MOA (Montebelluna, Italy)'),
    ('IT-MOB', 'IT-MOB (Maron di Brugnera, Italy)'),
    ('IT-MOC', 'IT-MOC (Morano Calabro, Italy)'),
    ('IT-MOD', 'IT-MOD (Modena, Italy)'),
    ('IT-MOE', 'IT-MOE (Monselice, Italy)'),
    ('IT-MOF', 'IT-MOF (Monteforte dAlpone, Italy)'),
    ('IT-MOG', 'IT-MOG (Mogliano Veneto, Italy)'),
    ('IT-MOH', 'IT-MOH (Morrovalle, Italy)'),
    ('IT-MOI', 'IT-MOI (Moimacco, Italy)'),
    ('IT-MOK', 'IT-MOK (Montelupo Albese, Italy)'),
    ('IT-MOL', 'IT-MOL (Molfetta, Italy)'),
    ('IT-MOM', 'IT-MOM (Montemarano, Italy)'),
    ('IT-MON', 'IT-MON (Moncalieri, Italy)'),
    ('IT-MOO', 'IT-MOO (Montemurlo, Italy)'),
    ('IT-MOP', 'IT-MOP (Monte Porzio, Italy)'),
    ('IT-MOR', 'IT-MOR (Mordano, Italy)'),
    ('IT-MOS', 'IT-MOS (Morolo, Italy)'),
    ('IT-MOT', 'IT-MOT (Monsummano Terme, Italy)'),
    ('IT-MOU', 'IT-MOU (Monte Urano, Italy)'),
    ('IT-MOV', 'IT-MOV (San Marzano Oliveto, Italy)'),
    ('IT-MOW', 'IT-MOW (Monterado, Italy)'),
    ('IT-MOX', 'IT-MOX (Moretta, Italy)'),
    ('IT-MOY', 'IT-MOY (Mosciano SantAngelo, Italy)'),
    ('IT-MOZ', 'IT-MOZ (Mozzanica, Italy)'),
    ('IT-MP9', 'IT-MP9 (Montecalvo Irpino, Italy)'),
    ('IT-MPA', 'IT-MPA (Marina di Pisa, Italy)'),
    ('IT-MPC', 'IT-MPC (Montepulciano, Italy)'),
    ('IT-MPE', 'IT-MPE (Monteprandone, Italy)'),
    ('IT-MPG', 'IT-MPG (Melpignano, Italy)'),
    ('IT-MPI', 'IT-MPI (Montecchio Precalcino, Italy)'),
    ('IT-MPL', 'IT-MPL (Mapello, Italy)'),
    ('IT-MPO', 'IT-MPO (Montelupo Fiorentino, Italy)'),
    ('IT-MPP', 'IT-MPP (Mappano, Italy)'),
    ('IT-MPR', 'IT-MPR (Campomarino, Italy)'),
    ('IT-MPS', 'IT-MPS (Melito di Porto Salvo, Italy)'),
    ('IT-MPT', 'IT-MPT (Monteveglio, Italy)'),
    ('IT-MPV', 'IT-MPV (Mede, Italy)'),
    ('IT-MQC', 'IT-MQC (Maccacari, Italy)'),
    ('IT-MQL', 'IT-MQL (Mel, Italy)'),
    ('IT-MR2', 'IT-MR2 (Monte Roberto, Italy)'),
    ('IT-MR3', 'IT-MR3 (Moresco, Italy)'),
    ('IT-MR4', 'IT-MR4 (Monrupino, Italy)'),
    ('IT-MR7', 'IT-MR7 (Monreale, Italy)'),
    ('IT-MR8', 'IT-MR8 (Molare, Italy)'),
    ('IT-MR9', 'IT-MR9 (Marino, Italy)'),
    ('IT-MRA', 'IT-MRA (Marsala, Italy)'),
    ('IT-MRB', 'IT-MRB (Manerbio, Italy)'),
    ('IT-MRC', 'IT-MRC (Marcianise, Italy)'),
    ('IT-MRD', 'IT-MRD (Marradi, Italy)'),
    ('IT-MRE', 'IT-MRE (Montale Rangone, Italy)'),
    ('IT-MRG', 'IT-MRG (Mornago, Italy)'),
    ('IT-MRH', 'IT-MRH (Marcheno, Italy)'),
    ('IT-MRI', 'IT-MRI (Marigliano, Italy)'),
    ('IT-MRL', 'IT-MRL (Marliano, Italy)'),
    ('IT-MRM', 'IT-MRM (Ciro Marina, Italy)'),
    ('IT-MRN', 'IT-MRN (Marnello, Italy)'),
    ('IT-MRO', 'IT-MRO (Montirone, Italy)'),
    ('IT-MRP', 'IT-MRP (Marina di Campo, Italy)'),
    ('IT-MRQ', 'IT-MRQ (Martorano, Italy)'),
    ('IT-MRR', 'IT-MRR (Marzabotto, Italy)'),
    ('IT-MRS', 'IT-MRS (Marsciano, Italy)'),
    ('IT-MRT', 'IT-MRT (Marostica, Italy)'),
    ('IT-MRU', 'IT-MRU (Marudo, Italy)'),
    ('IT-MRV', 'IT-MRV (Marano Vicentino, Italy)'),
    ('IT-MRW', 'IT-MRW (Martignacco, Italy)'),
    ('IT-MRZ', 'IT-MRZ (Marzano, Italy)'),
    ('IT-MS2', 'IT-MS2 (Monfestino in Serramazzoni, Italy)'),
    ('IT-MS4', 'IT-MS4 (Monte San Giusto, Italy)'),
    ('IT-MS5', 'IT-MS5 (Muscoline, Italy)'),
    ('IT-MS6', 'IT-MS6 (Mossano, Italy)'),
    ('IT-MS9', 'IT-MS9 (Montese, Italy)'),
    ('IT-MSB', 'IT-MSB (Marina di Pisciotta, Italy)'),
    ('IT-MSC', 'IT-MSC (Carbonate, Italy)'),
    ('IT-MSD', 'IT-MSD (Marina di Grosseto, Italy)'),
    ('IT-MSE', 'IT-MSE (Masate, Italy)'),
    ('IT-MSF', 'IT-MSF (Montespertoli, Italy)'),
    ('IT-MSG', 'IT-MSG (Missaglia, Italy)'),
    ('IT-MSH', 'IT-MSH (Monte SantAngelo, Italy)'),
    ('IT-MSI', 'IT-MSI (Montorso Vicentino, Italy)'),
    ('IT-MSL', 'IT-MSL (Massa Lombarda, Italy)'),
    ('IT-MSM', 'IT-MSM (Montaldo Scarampi, Italy)'),
    ('IT-MSN', 'IT-MSN (Messina, Italy)'),
    ('IT-MSO', 'IT-MSO (Millesimo, Italy)'),
    ('IT-MSP', 'IT-MSP (Monte San Pietro, Italy)'),
    ('IT-MSQ', 'IT-MSQ (Modica, Italy)'),
    ('IT-MSR', 'IT-MSR (Mornico al Serio, Italy)'),
    ('IT-MSS', 'IT-MSS (Massarosa, Italy)'),
    ('IT-MST', 'IT-MST (Monsagrati, Italy)'),
    ('IT-MSU', 'IT-MSU (Moscufo, Italy)'),
    ('IT-MSZ', 'IT-MSZ (Massazza, Italy)'),
    ('IT-MT3', 'IT-MT3 (Maschito, Italy)'),
    ('IT-MT4', 'IT-MT4 (Monastir, Italy)'),
    ('IT-MT5', 'IT-MT5 (Meltina, Italy)'),
    ('IT-MT7', 'IT-MT7 (Montegalda, Italy)'),
    ('IT-MT8', 'IT-MT8 (Monti, Italy)'),
    ('IT-MT9', 'IT-MT9 (Montorso, Italy)'),
    ('IT-MTA', 'IT-MTA (Mortara, Italy)'),
    ('IT-MTB', 'IT-MTB (Mereto di Tomba, Italy)'),
    ('IT-MTC', 'IT-MTC (Marano Ticino, Italy)'),
    ('IT-MTD', 'IT-MTD (Monterotondo, Italy)'),
    ('IT-MTE', 'IT-MTE (Monte San Savino, Italy)'),
    ('IT-MTF', 'IT-MTF (Martina Franca, Italy)'),
    ('IT-MTG', 'IT-MTG (Montegiorgio, Italy)'),
    ('IT-MTH', 'IT-MTH (Meta, Italy)'),
    ('IT-MTI', 'IT-MTI (Montesilvano, Italy)'),
    ('IT-MTJ', 'IT-MTJ (Matinella, Italy)'),
    ('IT-MTK', 'IT-MTK (Montecavolo, Italy)'),
    ('IT-MTL', 'IT-MTL (Motta di Livenza, Italy)'),
    ('IT-MTM', 'IT-MTM (Castellina Marittima, Italy)'),
    ('IT-MTN', 'IT-MTN (Montignoso, Italy)'),
    ('IT-MTO', 'IT-MTO (Molteno, Italy)'),
    ('IT-MTP', 'IT-MTP (Monte Compatri, Italy)'),
    ('IT-MTQ', 'IT-MTQ (Matino, Italy)'),
    ('IT-MTR', 'IT-MTR (Matera, Italy)'),
    ('IT-MTS', 'IT-MTS (Martinsicuro, Italy)'),
    ('IT-MTT', 'IT-MTT (Motteggiana, Italy)'),
    ('IT-MTU', 'IT-MTU (Minturno, Italy)'),
    ('IT-MTV', 'IT-MTV (Montaletto di Cervia, Italy)'),
    ('IT-MTW', 'IT-MTW (Monfumo, Italy)'),
    ('IT-MTX', 'IT-MTX (Martorano, Italy)'),
    ('IT-MTZ', 'IT-MTZ (Monterenzio, Italy)'),
    ('IT-MU9', 'IT-MU9 (San Paolo Bel Sito, Italy)'),
    ('IT-MUA', 'IT-MUA (Muzzano, Italy)'),
    ('IT-MUB', 'IT-MUB (Monterubbiano, Italy)'),
    ('IT-MUC', 'IT-MUC (Montano Lucino, Italy)'),
    ('IT-MUD', 'IT-MUD (Mortegliano, Italy)'),
    ('IT-MUF', 'IT-MUF (Montalto Uffugo, Italy)'),
    ('IT-MUG', 'IT-MUG (Mugnano di Napoli, Italy)'),
    ('IT-MUL', 'IT-MUL (Mulazzo, Italy)'),
    ('IT-MUN', 'IT-MUN (Mugnano, Italy)'),
    ('IT-MUO', 'IT-MUO (Modugno, Italy)'),
    ('IT-MUQ', 'IT-MUQ (Montescudo, Italy)'),
    ('IT-MUR', 'IT-MUR (Colmurano, Italy)'),
    ('IT-MUS', 'IT-MUS (Mussolente, Italy)'),
    ('IT-MUT', 'IT-MUT (Multedo, Italy)'),
    ('IT-MUZ', 'IT-MUZ (Mulazzano, Italy)'),
    ('IT-MV2', 'IT-MV2 (Moncalvo, Italy)'),
    ('IT-MV9', 'IT-MV9 (Militello in Val di Catania, Italy)'),
    ('IT-MVA', 'IT-MVA (Molvena, Italy)'),
    ('IT-MVC', 'IT-MVC (Mason Vicentino, Italy)'),
    ('IT-MVD', 'IT-MVD (Mercatale Valdarno, Italy)'),
    ('IT-MVE', 'IT-MVE (Monteviale, Italy)'),
    ('IT-MVG', 'IT-MVG (Monasterolo di Savigliano, Italy)'),
    ('IT-MVH', 'IT-MVH (Montevarchi, Italy)'),
    ('IT-MVI', 'IT-MVI (Mondovi, Italy)'),
    ('IT-MVL', 'IT-MVL (Monvalle, Italy)'),
    ('IT-MVN', 'IT-MVN (Malles Venosta, Italy)'),
    ('IT-MVO', 'IT-MVO (Montebello Vicentino, Italy)'),
    ('IT-MVP', 'IT-MVP (Monte San Pietrangeli, Italy)'),
    ('IT-MVR', 'IT-MVR (Muravera, Italy)'),
    ('IT-MVS', 'IT-MVS (Motta Visconti, Italy)'),
    ('IT-MVT', 'IT-MVT (Megliadino San Vitale, Italy)'),
    ('IT-MVV', 'IT-MVV (Maierato, Italy)'),
    ('IT-MVX', 'IT-MVX (Montorio Veronese, Italy)'),
    ('IT-MVZ', 'IT-MVZ (San Martino di Venezze, Italy)'),
    ('IT-MW3', 'IT-MW3 (Mezzano, Italy)'),
    ('IT-MWQ', 'IT-MWQ (Montoro Inferiore, Italy)'),
    ('IT-MXG', 'IT-MXG (Muggio, Italy)'),
    ('IT-MXP', 'IT-MXP (Malpensa Apt/Milano, Italy)'),
    ('IT-MXT', 'IT-MXT (Montecassiano, Italy)'),
    ('IT-MYG', 'IT-MYG (Margarita, Italy)'),
    ('IT-MZ2', 'IT-MZ2 (Mazzarrone, Italy)'),
    ('IT-MZ3', 'IT-MZ3 (Mesenzana, Italy)'),
    ('IT-MZ4', 'IT-MZ4 (Mezzojuso, Italy)'),
    ('IT-MZ5', 'IT-MZ5 (Mazze, Italy)'),
    ('IT-MZ6', 'IT-MZ6 (Marzana, Italy)'),
    ('IT-MZ9', 'IT-MZ9 (Manocalzati, Italy)'),
    ('IT-MZA', 'IT-MZA (Monza, Italy)'),
    ('IT-MZB', 'IT-MZB (Monzambano, Italy)'),
    ('IT-MZE', 'IT-MZE (Morazzone, Italy)'),
    ('IT-MZG', 'IT-MZG (Mezzago, Italy)'),
    ('IT-MZI', 'IT-MZI (Mezzani, Italy)'),
    ('IT-MZM', 'IT-MZM (Mazzo, Italy)'),
    ('IT-MZN', 'IT-MZN (Manziana, Italy)'),
    ('IT-MZO', 'IT-MZO (Melzo, Italy)'),
    ('IT-MZP', 'IT-MZP (Mozzo, Italy)'),
    ('IT-MZR', 'IT-MZR (Mezzolara, Italy)'),
    ('IT-MZS', 'IT-MZS (Mazzarra SantAndrea, Italy)'),
    ('IT-MZT', 'IT-MZT (Mozzate, Italy)'),
    ('IT-MZW', 'IT-MZW (Mozzagrogna, Italy)'),
    ('IT-MZY', 'IT-MZY (Montemarzino, Italy)'),
    ('IT-MZZ', 'IT-MZZ (Mozzecane, Italy)'),
    ('IT-N5D', 'IT-N5D (Demonte, Italy)'),
    ('IT-N6C', 'IT-N6C (Corleone, Italy)'),
    ('IT-NAA', 'IT-NAA (Canavaccio, Italy)'),
    ('IT-NAG', 'IT-NAG (Carnago, Italy)'),
    ('IT-NAL', 'IT-NAL (Marliana, Italy)'),
    ('IT-NAM', 'IT-NAM (Cimolais, Italy)'),
    ('IT-NAN', 'IT-NAN (Alpignano, Italy)'),
    ('IT-NAO', 'IT-NAO (Nanno, Italy)'),
    ('IT-NAP', 'IT-NAP (Napoli, Italy)'),
    ('IT-NAR', 'IT-NAR (Narni, Italy)'),
    ('IT-NAS', 'IT-NAS (Curnasco Di Treviolo, Italy)'),
    ('IT-NAT', 'IT-NAT (Naturno, Italy)'),
    ('IT-NAV', 'IT-NAV (Nave, Italy)'),
    ('IT-NAZ', 'IT-NAZ (Narzole, Italy)'),
    ('IT-NB2', 'IT-NB2 (Nibbia, Italy)'),
    ('IT-NBA', 'IT-NBA (Nocera Umbra, Italy)'),
    ('IT-NBN', 'IT-NBN (Nibbiano, Italy)'),
    ('IT-NBO', 'IT-NBO (Nibionno, Italy)'),
    ('IT-NBS', 'IT-NBS (San Bassano, Italy)'),
    ('IT-NBU', 'IT-NBU (Nebbiuno, Italy)'),
    ('IT-NC2', 'IT-NC2 (Nicolosi, Italy)'),
    ('IT-NC7', 'IT-NC7 (Niella Belbo, Italy)'),
    ('IT-NCG', 'IT-NCG (Cinto Caomaggiore, Italy)'),
    ('IT-NCI', 'IT-NCI (Noci, Italy)'),
    ('IT-NCM', 'IT-NCM (Cimitile, Italy)'),
    ('IT-NCO', 'IT-NCO (Noceto, Italy)'),
    ('IT-NCT', 'IT-NCT (San Cataldo, Italy)'),
    ('IT-NDB', 'IT-NDB (Nervesa della Battaglia, Italy)'),
    ('IT-NDC', 'IT-NDC (Brandico, Italy)'),
    ('IT-NDL', 'IT-NDL (Nigoline Bonomelli, Italy)'),
    ('IT-NDO', 'IT-NDO (Castelraimondo, Italy)'),
    ('IT-NDR', 'IT-NDR (Montaldo Roero, Italy)'),
    ('IT-NDS', 'IT-NDS (Auna di Sotto, Italy)'),
    ('IT-NEE', 'IT-NEE (Ne, Italy)'),
    ('IT-NEL', 'IT-NEL (Padernello, Italy)'),
    ('IT-NEM', 'IT-NEM (Nembro, Italy)'),
    ('IT-NEN', 'IT-NEN (Cognento, Italy)'),
    ('IT-NEO', 'IT-NEO (Ronchi di Cuneo, Italy)'),
    ('IT-NER', 'IT-NER (Nerviano, Italy)'),
    ('IT-NET', 'IT-NET (Canneto, Italy)'),
    ('IT-NEV', 'IT-NEV (Lavenone, Italy)'),
    ('IT-NFA', 'IT-NFA (Novafeltria, Italy)'),
    ('IT-NFO', 'IT-NFO (Monforte dAlba, Italy)'),
    ('IT-NGA', 'IT-NGA (Sperlonga, Italy)'),
    ('IT-NGB', 'IT-NGB (San Giovanni di Bellagio, Italy)'),
    ('IT-NGC', 'IT-NGC (Colnago, Italy)'),
    ('IT-NGG', 'IT-NGG (Cavaglio dAgogna, Italy)'),
    ('IT-NGI', 'IT-NGI (Cengio, Italy)'),
    ('IT-NGO', 'IT-NGO (Canneto sullOglio, Italy)'),
    ('IT-NGR', 'IT-NGR (Negrar, Italy)'),
    ('IT-NGT', 'IT-NGT (Novegro di Segrate, Italy)'),
    ('IT-NIA', 'IT-NIA (Cornaiano, Italy)'),
    ('IT-NIC', 'IT-NIC (Pian di Macina, Italy)'),
    ('IT-NIE', 'IT-NIE (Neive, Italy)'),
    ('IT-NIG', 'IT-NIG (Cannigione, Italy)'),
    ('IT-NIN', 'IT-NIN (Santa Ninfa, Italy)'),
    ('IT-NIS', 'IT-NIS (Narni Scalo, Italy)'),
    ('IT-NIV', 'IT-NIV (Niviano, Italy)'),
    ('IT-NL9', 'IT-NL9 (SantAngelo in Pontano, Italy)'),
    ('IT-NLE', 'IT-NLE (Nule, Italy)'),
    ('IT-NLG', 'IT-NLG (Novi Ligure, Italy)'),
    ('IT-NLI', 'IT-NLI (Noli, Italy)'),
    ('IT-NLO', 'IT-NLO (Nichelino, Italy)'),
    ('IT-NLS', 'IT-NLS (Nalles, Italy)'),
    ('IT-NLT', 'IT-NLT (Sanluri, Italy)'),
    ('IT-NML', 'IT-NML (Novate Milanese, Italy)'),
    ('IT-NMO', 'IT-NMO (San Martino, Italy)'),
    ('IT-NMP', 'IT-NMP (Monte di Procida, Italy)'),
    ('IT-NMR', 'IT-NMR (Nicotera Marina, Italy)'),
    ('IT-NMT', 'IT-NMT (Nera Montoro, Italy)'),
    ('IT-NN3', 'IT-NN3 (Cannobio, Italy)'),
    ('IT-NNA', 'IT-NNA (Partanna, Italy)'),
    ('IT-NNB', 'IT-NNB (Bonnanaro, Italy)'),
    ('IT-NNE', 'IT-NNE (Cala Gonone, Italy)'),
    ('IT-NNL', 'IT-NNL (San Giorgio a Cremano, Italy)'),
    ('IT-NNM', 'IT-NNM (Mangone, Italy)'),
    ('IT-NNO', 'IT-NNO (Mongrassano, Italy)'),
    ('IT-NNP', 'IT-NNP (SantAntimo, Italy)'),
    ('IT-NNR', 'IT-NNR (Rovere Della Luna, Italy)'),
    ('IT-NNT', 'IT-NNT (Nanto, Italy)'),
    ('IT-NNZ', 'IT-NNZ (San Venanzo, Italy)'),
    ('IT-NO6', 'IT-NO6 (Ficarolo, Italy)'),
    ('IT-NOA', 'IT-NOA (Noale, Italy)'),
    ('IT-NOC', 'IT-NOC (Nocera Inferiore, Italy)'),
    ('IT-NOE', 'IT-NOE (Nove, Italy)'),
    ('IT-NOL', 'IT-NOL (Nola, Italy)'),
    ('IT-NOM', 'IT-NOM (Nova Milanese, Italy)'),
    ('IT-NON', 'IT-NON (Nonantola, Italy)'),
    ('IT-NOO', 'IT-NOO (Novoli, Italy)'),
    ('IT-NOP', 'IT-NOP (Noventa Padovana, Italy)'),
    ('IT-NOR', 'IT-NOR (Nogara, Italy)'),
    ('IT-NOS', 'IT-NOS (Nosate, Italy)'),
    ('IT-NOU', 'IT-NOU (Magliano Alpi, Italy)'),
    ('IT-NOV', 'IT-NOV (Novellara, Italy)'),
    ('IT-NPL', 'IT-NPL (Boscotrecase, Italy)'),
    ('IT-NPO', 'IT-NPO (Cavanella Po, Italy)'),
    ('IT-NPP', 'IT-NPP (San Polo di Piave, Italy)'),
    ('IT-NQZ', 'IT-NQZ (Quinzano, Italy)'),
    ('IT-NRA', 'IT-NRA (Norcia, Italy)'),
    ('IT-NRC', 'IT-NRC (Nogarole Rocca, Italy)'),
    ('IT-NRD', 'IT-NRD (Nardo, Italy)'),
    ('IT-NRE', 'IT-NRE (Cavernago, Italy)'),
    ('IT-NRT', 'IT-NRT (Nereto, Italy)'),
    ('IT-NS9', 'IT-NS9 (Nissoria, Italy)'),
    ('IT-NSA', 'IT-NSA (Pinasca, Italy)'),
    ('IT-NSC', 'IT-NSC (Niscemi, Italy)'),
    ('IT-NSG', 'IT-NSG (Monesiglio, Italy)'),
    ('IT-NSN', 'IT-NSN (Nasino, Italy)'),
    ('IT-NSR', 'IT-NSR (Nova Siri, Italy)'),
    ('IT-NSS', 'IT-NSS (Nesso, Italy)'),
    ('IT-NSV', 'IT-NSV (Naz Sciaves, Italy)'),
    ('IT-NSY', 'IT-NSY (Sigonella, Italy)'),
    ('IT-NT6', 'IT-NT6 (Nocera Terinese, Italy)'),
    ('IT-NTA', 'IT-NTA (SantAntioco, Italy)'),
    ('IT-NTC', 'IT-NTC (Ponteranica, Italy)'),
    ('IT-NTE', 'IT-NTE (Sestri Levante, Italy)'),
    ('IT-NTG', 'IT-NTG (Cantagallo, Italy)'),
    ('IT-NTI', 'IT-NTI (Villa Santina, Italy)'),
    ('IT-NTN', 'IT-NTN (Montanaro, Italy)'),
    ('IT-NTO', 'IT-NTO (Noto, Italy)'),
    ('IT-NTS', 'IT-NTS (SantOreste, Italy)'),
    ('IT-NTT', 'IT-NTT (Nettuno, Italy)'),
    ('IT-NTU', 'IT-NTU (Aglientu, Italy)'),
    ('IT-NU7', 'IT-NU7 (Orgosolo, Italy)'),
    ('IT-NUM', 'IT-NUM (Numana, Italy)'),
    ('IT-NUS', 'IT-NUS (Nusco, Italy)'),
    ('IT-NVA', 'IT-NVA (Pella, Italy)'),
    ('IT-NVC', 'IT-NVC (Noventa Vicentina, Italy)'),
    ('IT-NVD', 'IT-NVD (Novaledo, Italy)'),
    ('IT-NVE', 'IT-NVE (Nuvolento, Italy)'),
    ('IT-NVG', 'IT-NVG (Noviglio, Italy)'),
    ('IT-NVI', 'IT-NVI (San Vito, Italy)'),
    ('IT-NVK', 'IT-NVK (Navacchio, Italy)'),
    ('IT-NVL', 'IT-NVL (Nuvolera, Italy)'),
    ('IT-NVM', 'IT-NVM (Novate Mezzola, Italy)'),
    ('IT-NVO', 'IT-NVO (Nuova Olonio, Italy)'),
    ('IT-NVP', 'IT-NVP (Noventa di Piave, Italy)'),
    ('IT-NVR', 'IT-NVR (Novara, Italy)'),
    ('IT-NVS', 'IT-NVS (Casanova Lonati, Italy)'),
    ('IT-NVT', 'IT-NVT (Novedrate, Italy)'),
    ('IT-NYZ', 'IT-NYZ (Balsorano Vecchio, Italy)'),
    ('IT-NZB', 'IT-NZB (Nozza, Italy)'),
    ('IT-NZE', 'IT-NZE (Lanze, Italy)'),
    ('IT-NZN', 'IT-NZN (Nazzano, Italy)'),
    ('IT-NZO', 'IT-NZO (Buronzo, Italy)'),
    ('IT-O4L', 'IT-O4L (Oliena, Italy)'),
    ('IT-O76', 'IT-O76 (Torre Orsaia, Italy)'),
    ('IT-O88', 'IT-O88 (Morimondo, Italy)'),
    ('IT-OAA', 'IT-OAA (Bonagia, Italy)'),
    ('IT-OAB', 'IT-OAB (Torba, Italy)'),
    ('IT-OAC', 'IT-OAC (Ponsacco, Italy)'),
    ('IT-OAD', 'IT-OAD (Pozzo dAdda, Italy)'),
    ('IT-OAG', 'IT-OAG (Polinago, Italy)'),
    ('IT-OAL', 'IT-OAL (Monale, Italy)'),
    ('IT-OAO', 'IT-OAO (Osasio, Italy)'),
    ('IT-OAR', 'IT-OAR (Ovaro, Italy)'),
    ('IT-OAS', 'IT-OAS (Orio Al Serio, Italy)'),
    ('IT-OAT', 'IT-OAT (Capostrada, Italy)'),
    ('IT-OAV', 'IT-OAV (Ornavasso, Italy)'),
    ('IT-OBA', 'IT-OBA (Pederobba, Italy)'),
    ('IT-OBI', 'IT-OBI (Ottobiano, Italy)'),
    ('IT-OBS', 'IT-OBS (Orbassano, Italy)'),
    ('IT-OBT', 'IT-OBT (Orbetello, Italy)'),
    ('IT-OCA', 'IT-OCA (Boca, Italy)'),
    ('IT-OCC', 'IT-OCC (Roccapiemonte, Italy)'),
    ('IT-OCE', 'IT-OCE (Acquaviva Collecroce, Italy)'),
    ('IT-OCI', 'IT-OCI (Occhieppo Inferiore, Italy)'),
    ('IT-OCL', 'IT-OCL (Oricola, Italy)'),
    ('IT-OCO', 'IT-OCO (Occimiano, Italy)'),
    ('IT-OCS', 'IT-OCS (Oggiona con Santo Stefano, Italy)'),
    ('IT-ODA', 'IT-ODA (Morro DAlba, Italy)'),
    ('IT-ODB', 'IT-ODB (Mola di Bari, Italy)'),
    ('IT-ODG', 'IT-ODG (Mondragone, Italy)'),
    ('IT-ODI', 'IT-ODI (Corridonia, Italy)'),
    ('IT-ODL', 'IT-ODL (Odolo, Italy)'),
    ('IT-ODM', 'IT-ODM (Ortona dei Marsi, Italy)'),
    ('IT-ODN', 'IT-ODN (Cordignano, Italy)'),
    ('IT-ODO', 'IT-ODO (Crodo, Italy)'),
    ('IT-ODP', 'IT-ODP (Orciano di Pesaro, Italy)'),
    ('IT-ODR', 'IT-ODR (Corno di Rosazzo, Italy)'),
    ('IT-ODV', 'IT-ODV (Codevilla, Italy)'),
    ('IT-ODX', 'IT-ODX (Olmo Di Martellago, Italy)'),
    ('IT-ODZ', 'IT-ODZ (Oderzo, Italy)'),
    ('IT-OEC', 'IT-OEC (Rocca di Neto, Italy)'),
    ('IT-OEG', 'IT-OEG (Ospedaletto Euganeo, Italy)'),
    ('IT-OEI', 'IT-OEI (Monteiasi, Italy)'),
    ('IT-OEN', 'IT-OEN (None, Italy)'),
    ('IT-OEO', 'IT-OEO (Offanengo, Italy)'),
    ('IT-OFF', 'IT-OFF (Offida, Italy)'),
    ('IT-OFG', 'IT-OFG (Offagna, Italy)'),
    ('IT-OGA', 'IT-OGA (Ostiglia, Italy)'),
    ('IT-OGC', 'IT-OGC (Oglianico, Italy)'),
    ('IT-OGD', 'IT-OGD (Moniga del Garda, Italy)'),
    ('IT-OGE', 'IT-OGE (Cogne, Italy)'),
    ('IT-OGG', 'IT-OGG (Oggiono, Italy)'),
    ('IT-OGI', 'IT-OGI (Oleggio Castello, Italy)'),
    ('IT-OGL', 'IT-OGL (Ogliastro Cilento, Italy)'),
    ('IT-OGN', 'IT-OGN (Ognina, Italy)'),
    ('IT-OGO', 'IT-OGO (Ornago, Italy)'),
    ('IT-OGR', 'IT-OGR (Mergo, Italy)'),
    ('IT-OGS', 'IT-OGS (Borgo San Siro, Italy)'),
    ('IT-OHB', 'IT-OHB (Occhiobello, Italy)'),
    ('IT-OHN', 'IT-OHN (One, Italy)'),
    ('IT-OIG', 'IT-OIG (Ottiglio, Italy)'),
    ('IT-OIO', 'IT-OIO (Bosio, Italy)'),
    ('IT-OIP', 'IT-OIP (Poppi, Italy)'),
    ('IT-OIR', 'IT-OIR (Cabras, Italy)'),
    ('IT-OJE', 'IT-OJE (Castelbellino, Italy)'),
    ('IT-OL2', 'IT-OL2 (Gaiole in Chianti, Italy)'),
    ('IT-OL5', 'IT-OL5 (Oliveto Citra, Italy)'),
    ('IT-OLA', 'IT-OLA (Parola, Italy)'),
    ('IT-OLB', 'IT-OLB (Olbia, Italy)'),
    ('IT-OLC', 'IT-OLC (Olgiate Comasco, Italy)'),
    ('IT-OLD', 'IT-OLD (Olmedo, Italy)'),
    ('IT-OLE', 'IT-OLE (Oleggio, Italy)'),
    ('IT-OLG', 'IT-OLG (Olginate, Italy)'),
    ('IT-OLI', 'IT-OLI (Dolianova, Italy)'),
    ('IT-OLL', 'IT-OLL (Calangianus, Italy)'),
    ('IT-OLM', 'IT-OLM (Olmo al Brembo, Italy)'),
    ('IT-OLN', 'IT-OLN (Olgiate Olona, Italy)'),
    ('IT-OLO', 'IT-OLO (Olona, Italy)'),
    ('IT-OLR', 'IT-OLR (Soliera, Italy)'),
    ('IT-OLS', 'IT-OLS (Oleis, Italy)'),
    ('IT-OLT', 'IT-OLT (Colturano, Italy)'),
    ('IT-OLV', 'IT-OLV (Oliveri, Italy)'),
    ('IT-OMA', 'IT-OMA (Ormea, Italy)'),
    ('IT-OME', 'IT-OME (Ome, Italy)'),
    ('IT-OMG', 'IT-OMG (Omegna, Italy)'),
    ('IT-OMI', 'IT-OMI (Olmi, Italy)'),
    ('IT-OMM', 'IT-OMM (Oste-Montemurlo, Italy)'),
    ('IT-OMO', 'IT-OMO (Como, Italy)'),
    ('IT-OMR', 'IT-OMR (Olgiate Molgora, Italy)'),
    ('IT-OMT', 'IT-OMT (Campo San Martino, Italy)'),
    ('IT-ON2', 'IT-ON2 (Monzuno, Italy)'),
    ('IT-ONA', 'IT-ONA (Orani, Italy)'),
    ('IT-ONC', 'IT-ONC (Ronca, Italy)'),
    ('IT-OND', 'IT-OND (Fondo, Italy)'),
    ('IT-ONE', 'IT-ONE (Oneglia, Italy)'),
    ('IT-ONG', 'IT-ONG (Montagnana, Italy)'),
    ('IT-ONI', 'IT-ONI (Osini, Italy)'),
    ('IT-ONM', 'IT-ONM (Oltrona di San Mamette, Italy)'),
    ('IT-ONN', 'IT-ONN (Osmannoro, Italy)'),
    ('IT-ONO', 'IT-ONO (Ottana, Italy)'),
    ('IT-ONR', 'IT-ONR (Onara, Italy)'),
    ('IT-ONS', 'IT-ONS (Monserrato, Italy)'),
    ('IT-ONT', 'IT-ONT (Monta DAlba, Italy)'),
    ('IT-ONV', 'IT-ONV (Conversano, Italy)'),
    ('IT-ONZ', 'IT-ONZ (Canossa, Italy)'),
    ('IT-OO5', 'IT-OO5 (Ghilarza, Italy)'),
    ('IT-OO8', 'IT-OO8 (Calosso, Italy)'),
    ('IT-OOA', 'IT-OOA (Ollolai, Italy)'),
    ('IT-OOG', 'IT-OOG (Codevigo, Italy)'),
    ('IT-OOI', 'IT-OOI (Torre Bormida, Italy)'),
    ('IT-OOL', 'IT-OOL (Cigole, Italy)'),
    ('IT-OON', 'IT-OON (Ossona, Italy)'),
    ('IT-OOO', 'IT-OOO (Bogogno, Italy)'),
    ('IT-OOR', 'IT-OOR (Onore, Italy)'),
    ('IT-OOS', 'IT-OOS (Santo Stefano Roero, Italy)'),
    ('IT-OOT', 'IT-OOT (Grosotto, Italy)'),
    ('IT-OOX', 'IT-OOX (Sorgono, Italy)'),
    ('IT-OPA', 'IT-OPA (Copiano, Italy)'),
    ('IT-OPD', 'IT-OPD (Ospedaletti, Italy)'),
    ('IT-OPI', 'IT-OPI (Vicopisano, Italy)'),
    ('IT-OPL', 'IT-OPL (Ospedaletto Lodigiano, Italy)'),
    ('IT-OPM', 'IT-OPM (Casorate Primo, Italy)'),
    ('IT-OPO', 'IT-OPO (Ospedalicchio, Italy)'),
    ('IT-OPP', 'IT-OPP (Oppeano, Italy)'),
    ('IT-OPR', 'IT-OPR (Opera, Italy)'),
    ('IT-OPT', 'IT-OPT (Ospedaletto, Italy)'),
    ('IT-OPV', 'IT-OPV (Cinto Euganeo, Italy)'),
    ('IT-OR2', 'IT-OR2 (Bastardo, Italy)'),
    ('IT-OR4', 'IT-OR4 (Forcoli, Italy)'),
    ('IT-ORA', 'IT-ORA (Ora, Italy)'),
    ('IT-ORB', 'IT-ORB (Castelletto dOrba, Italy)'),
    ('IT-ORC', 'IT-ORC (Orcenico Inferiore, Italy)'),
    ('IT-ORD', 'IT-ORD (Colbordolo, Italy)'),
    ('IT-ORE', 'IT-ORE (Orte, Italy)'),
    ('IT-ORF', 'IT-ORF (Osio Sopra, Italy)'),
    ('IT-ORG', 'IT-ORG (Origgio, Italy)'),
    ('IT-ORI', 'IT-ORI (Orio Litta (Milano), Italy)'),
    ('IT-ORL', 'IT-ORL (Porticello, Italy)'),
    ('IT-ORM', 'IT-ORM (Ormelle, Italy)'),
    ('IT-ORN', 'IT-ORN (Ortonovo, Italy)'),
    ('IT-ORO', 'IT-ORO (Orero, Italy)'),
    ('IT-ORP', 'IT-ORP (Corropoli, Italy)'),
    ('IT-ORR', 'IT-ORR (Cornaredo, Italy)'),
    ('IT-ORS', 'IT-ORS (Orsenigo, Italy)'),
    ('IT-ORT', 'IT-ORT (Orta Nova, Italy)'),
    ('IT-ORV', 'IT-ORV (Orvieto, Italy)'),
    ('IT-ORW', 'IT-ORW (Oria, Italy)'),
    ('IT-ORX', 'IT-ORX (Ortezzano, Italy)'),
    ('IT-ORZ', 'IT-ORZ (Orzinuovi, Italy)'),
    ('IT-OSA', 'IT-OSA (Ossana, Italy)'),
    ('IT-OSC', 'IT-OSC (Briosco, Italy)'),
    ('IT-OSD', 'IT-OSD (Ossago Lodigiano, Italy)'),
    ('IT-OSE', 'IT-OSE (Coseano, Italy)'),
    ('IT-OSG', 'IT-OSG (Orsago, Italy)'),
    ('IT-OSL', 'IT-OSL (Ostellato, Italy)'),
    ('IT-OSM', 'IT-OSM (Osimo, Italy)'),
    ('IT-OSN', 'IT-OSN (Osnago, Italy)'),
    ('IT-OSP', 'IT-OSP (Ospitaletto, Italy)'),
    ('IT-OSR', 'IT-OSR (Occhieppo Superiore, Italy)'),
    ('IT-OSS', 'IT-OSS (Osio Sotto, Italy)'),
    ('IT-OST', 'IT-OST (Osteria Grande, Italy)'),
    ('IT-OSU', 'IT-OSU (Ostuni, Italy)'),
    ('IT-OT3', 'IT-OT3 (Mezzane di Sotto, Italy)'),
    ('IT-OT7', 'IT-OT7 (Ostiano, Italy)'),
    ('IT-OT8', 'IT-OT8 (Otricoli, Italy)'),
    ('IT-OTA', 'IT-OTA (Prato, Italy)'),
    ('IT-OTB', 'IT-OTB (Cortabbio, Italy)'),
    ('IT-OTD', 'IT-OTD (Pontida, Italy)'),
    ('IT-OTE', 'IT-OTE (Montone, Teramo, Italy)'),
    ('IT-OTG', 'IT-OTG (Pontoglio, Italy)'),
    ('IT-OTI', 'IT-OTI (Molino dei Torti, Italy)'),
    ('IT-OTL', 'IT-OTL (Montello, Italy)'),
    ('IT-OTM', 'IT-OTM (Comano Terme, Italy)'),
    ('IT-OTN', 'IT-OTN (Ortona, Italy)'),
    ('IT-OTO', 'IT-OTO (Otranto, Italy)'),
    ('IT-OTR', 'IT-OTR (Ozzano Taro, Italy)'),
    ('IT-OTS', 'IT-OTS (Ortisei, Italy)'),
    ('IT-OTT', 'IT-OTT (Castellana Grotte, Italy)'),
    ('IT-OTV', 'IT-OTV (Ottaviano, Italy)'),
    ('IT-OTZ', 'IT-OTZ (Ozegna, Italy)'),
    ('IT-OUA', 'IT-OUA (Cortenuova, Italy)'),
    ('IT-OUO', 'IT-OUO (Ortucchio, Italy)'),
    ('IT-OVA', 'IT-OVA (Crova, Italy)'),
    ('IT-OVD', 'IT-OVD (Ovada, Italy)'),
    ('IT-OVE', 'IT-OVE (Roverchiara, Italy)'),
    ('IT-OVG', 'IT-OVG (Spicchio-Sovigliana, Italy)'),
    ('IT-OVM', 'IT-OVM (Casalnuovo Monterotaro, Italy)'),
    ('IT-OVN', 'IT-OVN (Caprino Veronese, Italy)'),
    ('IT-OVO', 'IT-OVO (Casalnuovo di Napoli, Italy)'),
    ('IT-OVR', 'IT-OVR (Sovere, Italy)'),
    ('IT-OVS', 'IT-OVS (Casola Valsenio, Italy)'),
    ('IT-OVZ', 'IT-OVZ (Sovizzo, Italy)'),
    ('IT-OZA', 'IT-OZA (Correzzana, Italy)'),
    ('IT-OZE', 'IT-OZE (Ozzano dellEmilia, Italy)'),
    ('IT-OZG', 'IT-OZG (Oriago, Italy)'),
    ('IT-OZI', 'IT-OZI (Pozzillo, Italy)'),
    ('IT-OZO', 'IT-OZO (Ozzero, Italy)'),
    ('IT-OZQ', 'IT-OZQ (Ozzano Monferrato, Italy)'),
    ('IT-OZV', 'IT-OZV (Orzivecchi, Italy)'),
    ('IT-OZZ', 'IT-OZZ (Piozzo, Italy)'),
    ('IT-P29', 'IT-P29 (Polignano, Italy)'),
    ('IT-P2Z', 'IT-P2Z (Ponzano, Italy)'),
    ('IT-P3D', 'IT-P3D (Pedemonte, Italy)'),
    ('IT-P3E', 'IT-P3E (Petriano, Italy)'),
    ('IT-P3G', 'IT-P3G (Ponteginori, Italy)'),
    ('IT-P45', 'IT-P45 (Petralia Sottana, Italy)'),
    ('IT-P4G', 'IT-P4G (Piedimonte San Germano, Italy)'),
    ('IT-P5A', 'IT-P5A (Paglieta, Italy)'),
    ('IT-P5S', 'IT-P5S (Crispiano, Italy)'),
    ('IT-P5T', 'IT-P5T (Pietralunga, Italy)'),
    ('IT-P6A', 'IT-P6A (Paupisi, Italy)'),
    ('IT-P6D', 'IT-P6D (Picedo, Italy)'),
    ('IT-P6Z', 'IT-P6Z (Pellezzano, Italy)'),
    ('IT-P8S', 'IT-P8S (Pusiano, Italy)'),
    ('IT-P8T', 'IT-P8T (Pertegada, Italy)'),
    ('IT-P98', 'IT-P98 (Petrignano, Italy)'),
    ('IT-P9A', 'IT-P9A (Platania, Italy)'),
    ('IT-P9C', 'IT-P9C (Torre de Passeri, Italy)'),
    ('IT-P9G', 'IT-P9G (Poggiardo, Italy)'),
    ('IT-PA2', 'IT-PA2 (Piazza Armerina, Italy)'),
    ('IT-PA3', 'IT-PA3 (Borgetto, Italy)'),
    ('IT-PA4', 'IT-PA4 (Petrignano di Assisi, Italy)'),
    ('IT-PA6', 'IT-PA6 (Pomposa, Italy)'),
    ('IT-PAA', 'IT-PAA (Paruzzaro, Italy)'),
    ('IT-PAB', 'IT-PAB (Popoli, Italy)'),
    ('IT-PAC', 'IT-PAC (Pachino, Italy)'),
    ('IT-PAD', 'IT-PAD (Paladina, Italy)'),
    ('IT-PAE', 'IT-PAE (Ponte a Egola, Italy)'),
    ('IT-PAF', 'IT-PAF (Persico Dosimo, Italy)'),
    ('IT-PAG', 'IT-PAG (Campagna, Italy)'),
    ('IT-PAH', 'IT-PAH (Piancastagnaio, Italy)'),
    ('IT-PAI', 'IT-PAI (Pagani, Italy)'),
    ('IT-PAJ', 'IT-PAJ (Pianello Val Tidone, Italy)'),
    ('IT-PAK', 'IT-PAK (Palomonte, Italy)'),
    ('IT-PAL', 'IT-PAL (Palazzolo dello Stella, Italy)'),
    ('IT-PAM', 'IT-PAM (Ponte a Moriano, Italy)'),
    ('IT-PAN', 'IT-PAN (Panarea, Italy)'),
    ('IT-PAO', 'IT-PAO (Passirano, Italy)'),
    ('IT-PAP', 'IT-PAP (Paderno Ponchielli, Italy)'),
    ('IT-PAQ', 'IT-PAQ (Pienza, Italy)'),
    ('IT-PAR', 'IT-PAR (Paratico, Italy)'),
    ('IT-PAS', 'IT-PAS (Paolisi, Italy)'),
    ('IT-PAT', 'IT-PAT (Pietra Montecorvino, Italy)'),
    ('IT-PAU', 'IT-PAU (Palau, Italy)'),
    ('IT-PAV', 'IT-PAV (Pavia, Italy)'),
    ('IT-PAX', 'IT-PAX (Patu, Italy)'),
    ('IT-PAZ', 'IT-PAZ (Porto Azzurro, Italy)'),
    ('IT-PB5', 'IT-PB5 (Pralboino, Italy)'),
    ('IT-PBA', 'IT-PBA (Santa Palomba, Italy)'),
    ('IT-PBE', 'IT-PBE (Portalbera, Italy)'),
    ('IT-PBJ', 'IT-PBJ (Piombino Dese, Italy)'),
    ('IT-PBL', 'IT-PBL (Paderno, Italy)'),
    ('IT-PBN', 'IT-PBN (Pobbiano, Italy)'),
    ('IT-PBO', 'IT-PBO (Pedrengo, Italy)'),
    ('IT-PBP', 'IT-PBP (Palombara Sabina, Italy)'),
    ('IT-PBR', 'IT-PBR (Ponte di Barbarano, Italy)'),
    ('IT-PBS', 'IT-PBS (Piana degli Albanesi, Italy)'),
    ('IT-PBT', 'IT-PBT (Piobesi Torinese, Italy)'),
    ('IT-PBX', 'IT-PBX (Ciminna, Italy)'),
    ('IT-PC2', 'IT-PC2 (Poggio a Caiano, Italy)'),
    ('IT-PC3', 'IT-PC3 (Pescina, Italy)'),
    ('IT-PC4', 'IT-PC4 (Castronovo di Sicilia, Italy)'),
    ('IT-PC5', 'IT-PC5 (Perca, Italy)'),
    ('IT-PC6', 'IT-PC6 (Pannocchia, Italy)'),
    ('IT-PCA', 'IT-PCA (Pescia, Italy)'),
    ('IT-PCB', 'IT-PCB (Pessano con Bornago, Italy)'),
    ('IT-PCC', 'IT-PCC (Peccioli, Italy)'),
    ('IT-PCD', 'IT-PCD (Pieve di Cadore, Italy)'),
    ('IT-PCE', 'IT-PCE (Porto Cervo, Italy)'),
    ('IT-PCF', 'IT-PCF (Prata Camportaccio, Italy)'),
    ('IT-PCG', 'IT-PCG (Piano di Coreglia, Italy)'),
    ('IT-PCH', 'IT-PCH (Peschici, Italy)'),
    ('IT-PCI', 'IT-PCI (Pisticci, Italy)'),
    ('IT-PCJ', 'IT-PCJ (Perarolo di Cadore, Italy)'),
    ('IT-PCL', 'IT-PCL (Palma Campania, Italy)'),
    ('IT-PCM', 'IT-PCM (Portacomaro, Italy)'),
    ('IT-PCN', 'IT-PCN (Porto Conte Torre Nuova, Italy)'),
    ('IT-PCO', 'IT-PCO (Percoto, Italy)'),
    ('IT-PCR', 'IT-PCR (Policoro, Italy)'),
    ('IT-PCS', 'IT-PCS (Porto Corsini, Italy)'),
    ('IT-PCT', 'IT-PCT (Pertica Alta, Italy)'),
    ('IT-PCU', 'IT-PCU (Cugnoli, Italy)'),
    ('IT-PCV', 'IT-PCV (Premosello Chiovenda, Italy)'),
    ('IT-PCZ', 'IT-PCZ (Piacenza, Italy)'),
    ('IT-PD2', 'IT-PD2 (San Paolo di Civitate, Italy)'),
    ('IT-PD3', 'IT-PD3 (Predosa, Italy)'),
    ('IT-PDA', 'IT-PDA (Padova, Italy)'),
    ('IT-PDC', 'IT-PDC (Pieve di Cento, Italy)'),
    ('IT-PDD', 'IT-PDD (Paderno Dugnano, Italy)'),
    ('IT-PDE', 'IT-PDE (Piacenza dAdige, Italy)'),
    ('IT-PDF', 'IT-PDF (Pozzuolo del Friuli, Italy)'),
    ('IT-PDG', 'IT-PDG (Pove del Grappa, Italy)'),
    ('IT-PDI', 'IT-PDI (Porto dIschia, Italy)'),
    ('IT-PDL', 'IT-PDL (Ponte dellOlio, Italy)'),
    ('IT-PDM', 'IT-PDM (Pradamano, Italy)'),
    ('IT-PDN', 'IT-PDN (Paradigna, Italy)'),
    ('IT-PDO', 'IT-PDO (Pandino, Italy)'),
    ('IT-PDP', 'IT-PDP (Prata di Pordenone, Italy)'),
    ('IT-PDR', 'IT-PDR (Pianodardine, Italy)'),
    ('IT-PDS', 'IT-PDS (Porto dAscoli, Italy)'),
    ('IT-PDU', 'IT-PDU (Pavia di Udine, Italy)'),
    ('IT-PDZ', 'IT-PDZ (Piedimonte Matese, Italy)'),
    ('IT-PE2', 'IT-PE2 (Bolognano, Italy)'),
    ('IT-PE3', 'IT-PE3 (Pedemonte, Italy)'),
    ('IT-PE4', 'IT-PE4 (Sesto al Reghena, Italy)'),
    ('IT-PE5', 'IT-PE5 (Ginestreto, Italy)'),
    ('IT-PEA', 'IT-PEA (Pavone del Mella, Italy)'),
    ('IT-PEC', 'IT-PEC (Paceco, Italy)'),
    ('IT-PED', 'IT-PED (Pedaso, Italy)'),
    ('IT-PEE', 'IT-PEE (Paese, Italy)'),
    ('IT-PEF', 'IT-PEF (Piadena, Italy)'),
    ('IT-PEG', 'IT-PEG (Perugia, Italy)'),
    ('IT-PEH', 'IT-PEH (Pedara, Italy)'),
    ('IT-PEI', 'IT-PEI (Petacciato, Italy)'),
    ('IT-PEL', 'IT-PEL (Pellaro, Italy)'),
    ('IT-PEM', 'IT-PEM (Porto Empedocle, Italy)'),
    ('IT-PEN', 'IT-PEN (Pegognaga, Italy)'),
    ('IT-PEO', 'IT-PEO (Pontevico, Italy)'),
    ('IT-PEP', 'IT-PEP (Ponte a Poppi, Italy)'),
    ('IT-PEQ', 'IT-PEQ (Peia, Italy)'),
    ('IT-PER', 'IT-PER (Perosa Argentina, Italy)'),
    ('IT-PES', 'IT-PES (Pesaro, Italy)'),
    ('IT-PET', 'IT-PET (Pettinengo, Italy)'),
    ('IT-PEU', 'IT-PEU (Gradara, Italy)'),
    ('IT-PEV', 'IT-PEV (Peveragno, Italy)'),
    ('IT-PEZ', 'IT-PEZ (Pezzan di Carbonera, Italy)'),
    ('IT-PFC', 'IT-PFC (Predappio Alta, Italy)'),
    ('IT-PFE', 'IT-PFE (Portoferraio, Italy)'),
    ('IT-PFO', 'IT-PFO (Ponte Fornaci, Italy)'),
    ('IT-PFR', 'IT-PFR (Poggiofiorito, Italy)'),
    ('IT-PFU', 'IT-PFU (Perdasdefogu, Italy)'),
    ('IT-PFX', 'IT-PFX (Porto Foxi (Sarroch), Italy)'),
    ('IT-PFX', 'IT-PFX (Sarroch (Porto Foxi), Italy)'),
    ('IT-PG2', 'IT-PG2 (Premenugo, Italy)'),
    ('IT-PG4', 'IT-PG4 (Pieve del Grappa, Italy)'),
    ('IT-PG5', 'IT-PG5 (Poggioreale, Italy)'),
    ('IT-PG9', 'IT-PG9 (Puglianello, Italy)'),
    ('IT-PGA', 'IT-PGA (Porto Garibaldi, Italy)'),
    ('IT-PGB', 'IT-PGB (Poggio Berni, Italy)'),
    ('IT-PGC', 'IT-PGC (Godiasco Salice Terme, Italy)'),
    ('IT-PGD', 'IT-PGD (Poggiridenti, Italy)'),
    ('IT-PGE', 'IT-PGE (Pramaggiore, Italy)'),
    ('IT-PGG', 'IT-PGG (Poggibonsi, Italy)'),
    ('IT-PGH', 'IT-PGH (Poggio Mirteto, Italy)'),
    ('IT-PGI', 'IT-PGI (Pergine Valdarno, Italy)'),
    ('IT-PGL', 'IT-PGL (Portigliola, Italy)'),
    ('IT-PGM', 'IT-PGM (Pieve San Giacomo, Italy)'),
    ('IT-PGN', 'IT-PGN (Pagnacco, Italy)'),
    ('IT-PGO', 'IT-PGO (Peregallo, Italy)'),
    ('IT-PGP', 'IT-PGP (Paderno del Grappa, Italy)'),
    ('IT-PGQ', 'IT-PGQ (Ponte Buggianese, Italy)'),
    ('IT-PGR', 'IT-PGR (Portogruaro, Italy)'),
    ('IT-PGT', 'IT-PGT (Pantigliate, Italy)'),
    ('IT-PGW', 'IT-PGW (Pontelangorino, Italy)'),
    ('IT-PGZ', 'IT-PGZ (Preganziol, Italy)'),
    ('IT-PHS', 'IT-PHS (Ponte Chiasso, Italy)'),
    ('IT-PHU', 'IT-PHU (Padenghe sul Garda, Italy)'),
    ('IT-PHV', 'IT-PHV (San Damiano al Colle, Italy)'),
    ('IT-PI2', 'IT-PI2 (Piraino, Italy)'),
    ('IT-PI3', 'IT-PI3 (Pisano, Italy)'),
    ('IT-PI6', 'IT-PI6 (Pianico, Italy)'),
    ('IT-PI7', 'IT-PI7 (Chianni, Italy)'),
    ('IT-PI9', 'IT-PI9 (Pieve Tesino, Italy)'),
    ('IT-PIA', 'IT-PIA (Pianosa, Italy)'),
    ('IT-PIB', 'IT-PIB (Piobesi DAlba, Italy)'),
    ('IT-PIC', 'IT-PIC (Patrica, Italy)'),
    ('IT-PID', 'IT-PID (Piateda, Italy)'),
    ('IT-PIE', 'IT-PIE (Pietrasanta, Italy)'),
    ('IT-PIF', 'IT-PIF (Pianezze, Italy)'),
    ('IT-PIG', 'IT-PIG (Pianiga, Italy)'),
    ('IT-PII', 'IT-PII (Pignataro Interamna, Italy)'),
    ('IT-PIL', 'IT-PIL (Pinerolo, Italy)'),
    ('IT-PIM', 'IT-PIM (Praia a Mare, Italy)'),
    ('IT-PIN', 'IT-PIN (Pianella, Italy)'),
    ('IT-PIO', 'IT-PIO (Piombino, Italy)'),
    ('IT-PIP', 'IT-PIP (Poggio Imperiale, Italy)'),
    ('IT-PIR', 'IT-PIR (Poirino, Italy)'),
    ('IT-PIS', 'IT-PIS (Pistoia, Italy)'),
    ('IT-PIT', 'IT-PIT (Piantedo, Italy)'),
    ('IT-PIU', 'IT-PIU (Piubega, Italy)'),
    ('IT-PIV', 'IT-PIV (Piove di Sacco, Italy)'),
    ('IT-PIW', 'IT-PIW (Piasco, Italy)'),
    ('IT-PIX', 'IT-PIX (San Pietro allOlmo, Italy)'),
    ('IT-PIZ', 'IT-PIZ (Pizzo, Italy)'),
    ('IT-PKF', 'IT-PKF (Prati, Italy)'),
    ('IT-PL2', 'IT-PL2 (Pozzuolo, Italy)'),
    ('IT-PL3', 'IT-PL3 (Palmas, Italy)'),
    ('IT-PL5', 'IT-PL5 (SantElia a Pianisi, Italy)'),
    ('IT-PL7', 'IT-PL7 (Pila, Italy)'),
    ('IT-PL8', 'IT-PL8 (Pianello, Italy)'),
    ('IT-PL9', 'IT-PL9 (Puianello, Italy)'),
    ('IT-PLA', 'IT-PLA (Pradalunga, Italy)'),
    ('IT-PLB', 'IT-PLB (Policastro Bussentino, Italy)'),
    ('IT-PLC', 'IT-PLC (Palosco, Italy)'),
    ('IT-PLD', 'IT-PLD (Piancaldoli, Italy)'),
    ('IT-PLE', 'IT-PLE (Polverigi, Italy)'),
    ('IT-PLF', 'IT-PLF (Pontelandolfo, Italy)'),
    ('IT-PLG', 'IT-PLG (Pontelongo, Italy)'),
    ('IT-PLI', 'IT-PLI (Porto Lignano, Italy)'),
    ('IT-PLL', 'IT-PLL (Polla, Italy)'),
    ('IT-PLM', 'IT-PLM (Palazzolo Milanese, Italy)'),
    ('IT-PLN', 'IT-PLN (Palinuro, Italy)'),
    ('IT-PLO', 'IT-PLO (Pioltello, Italy)'),
    ('IT-PLP', 'IT-PLP (Ponte Valleceppi, Italy)'),
    ('IT-PLQ', 'IT-PLQ (Pagliare, Italy)'),
    ('IT-PLR', 'IT-PLR (San Paolo dArgon, Italy)'),
    ('IT-PLS', 'IT-PLS (Polesine, Italy)'),
    ('IT-PLT', 'IT-PLT (Palestro, Italy)'),
    ('IT-PLU', 'IT-PLU (Peschiera del Garda, Italy)'),
    ('IT-PLV', 'IT-PLV (Pievebelvicino, Italy)'),
    ('IT-PLX', 'IT-PLX (Palu, Italy)'),
    ('IT-PLZ', 'IT-PLZ (Palanzano, Italy)'),
    ('IT-PM2', 'IT-PM2 (Poggio Moiano, Italy)'),
    ('IT-PM3', 'IT-PM3 (Piana di Monte Verna, Italy)'),
    ('IT-PM4', 'IT-PM4 (Pomaro Monferrato, Italy)'),
    ('IT-PM9', 'IT-PM9 (Piumazzo, Italy)'),
    ('IT-PMA', 'IT-PMA (Marghera, Italy)'),
    ('IT-PMB', 'IT-PMB (Ponte Lambro, Italy)'),
    ('IT-PMC', 'IT-PMC (Premariacco, Italy)'),
    ('IT-PMD', 'IT-PMD (Pieve Modolena, Italy)'),
    ('IT-PME', 'IT-PME (Pogliano Milanese, Italy)'),
    ('IT-PMF', 'IT-PMF (Parma, Italy)'),
    ('IT-PMG', 'IT-PMG (Portomaggiore, Italy)'),
    ('IT-PMI', 'IT-PMI (Pombia, Italy)'),
    ('IT-PMK', 'IT-PMK (Pampuro, Italy)'),
    ('IT-PML', 'IT-PML (Pontremoli, Italy)'),
    ('IT-PMM', 'IT-PMM (Palmi, Italy)'),
    ('IT-PMN', 'IT-PMN (Primaluna, Italy)'),
    ('IT-PMO', 'IT-PMO (Palermo, Italy)'),
    ('IT-PMP', 'IT-PMP (Pompei, Italy)'),
    ('IT-PMQ', 'IT-PMQ (Montescudaio, Italy)'),
    ('IT-PMR', 'IT-PMR (Poggiomarino, Italy)'),
    ('IT-PMS', 'IT-PMS (Pozzuolo Martesana, Italy)'),
    ('IT-PMT', 'IT-PMT (San Polo Matese, Italy)'),
    ('IT-PMU', 'IT-PMU (Piedimulera, Italy)'),
    ('IT-PMV', 'IT-PMV (Porto Mantovano, Italy)'),
    ('IT-PMZ', 'IT-PMZ (Porto Maurizio, Italy)'),
    ('IT-PN2', 'IT-PN2 (Pignano, Italy)'),
    ('IT-PNA', 'IT-PNA (Parona Lomellina, Italy)'),
    ('IT-PNC', 'IT-PNC (Pescantina, Italy)'),
    ('IT-PND', 'IT-PND (Pontedera, Italy)'),
    ('IT-PNE', 'IT-PNE (Ponte, Italy)'),
    ('IT-PNG', 'IT-PNG (Porto Nogaro, Italy)'),
    ('IT-PNI', 'IT-PNI (Pocenia, Italy)'),
    ('IT-PNL', 'IT-PNL (Pantelleria, Italy)'),
    ('IT-PNM', 'IT-PNM (Pian Camuno, Italy)'),
    ('IT-PNN', 'IT-PNN (Perignano, Italy)'),
    ('IT-PNO', 'IT-PNO (Ponte Nova, Italy)'),
    ('IT-PNR', 'IT-PNR (Pianoro, Italy)'),
    ('IT-PNS', 'IT-PNS (Ponte Nossa, Italy)'),
    ('IT-PNT', 'IT-PNT (Pontecchio Marconi, Italy)'),
    ('IT-PNV', 'IT-PNV (Palmanova, Italy)'),
    ('IT-PNW', 'IT-PNW (San Pietro al Natisone, Italy)'),
    ('IT-PNX', 'IT-PNX (San Pierino, Italy)'),
    ('IT-PNZ', 'IT-PNZ (Ponza, Italy)'),
    ('IT-PO9', 'IT-PO9 (Campione dItalia, Italy)'),
    ('IT-POA', 'IT-POA (Parona di Valpolicella, Italy)'),
    ('IT-POB', 'IT-POB (Ponte a Cappiano, Italy)'),
    ('IT-POC', 'IT-POC (Porcari, Italy)'),
    ('IT-POD', 'IT-POD (Podenzano, Italy)'),
    ('IT-POE', 'IT-POE (Pasiano di Pordenone, Italy)'),
    ('IT-POF', 'IT-POF (Pofi, Italy)'),
    ('IT-POG', 'IT-POG (Poggio Renatico, Italy)'),
    ('IT-POI', 'IT-POI (Poiano, Italy)'),
    ('IT-POL', 'IT-POL (Pollein, Italy)'),
    ('IT-POM', 'IT-POM (Pomezia, Italy)'),
    ('IT-PON', 'IT-PON (Pontassieve, Italy)'),
    ('IT-POO', 'IT-POO (Pontedassio, Italy)'),
    ('IT-POP', 'IT-POP (Ponte della Priula, Italy)'),
    ('IT-POQ', 'IT-POQ (Porto Viro, Italy)'),
    ('IT-POR', 'IT-POR (Pomigliano DArco, Italy)'),
    ('IT-POS', 'IT-POS (Positano, Italy)'),
    ('IT-POT', 'IT-POT (Ponte Taro, Italy)'),
    ('IT-POV', 'IT-POV (Povolaro, Italy)'),
    ('IT-POX', 'IT-POX (Possagno, Italy)'),
    ('IT-POZ', 'IT-POZ (Pozzuoli, Italy)'),
    ('IT-PP2', 'IT-PP2 (Camporeale, Italy)'),
    ('IT-PP3', 'IT-PP3 (Polesine Parmense, Italy)'),
    ('IT-PP9', 'IT-PP9 (Piegaro, Italy)'),
    ('IT-PPA', 'IT-PPA (Piediripa, Italy)'),
    ('IT-PPB', 'IT-PPB (Palaia, Italy)'),
    ('IT-PPC', 'IT-PPC (Paciano, Italy)'),
    ('IT-PPD', 'IT-PPD (Palestrina, Italy)'),
    ('IT-PPE', 'IT-PPE (Pieve Porto Morone, Italy)'),
    ('IT-PPF', 'IT-PPF (Porto Palo, Italy)'),
    ('IT-PPG', 'IT-PPG (Polpenazze del Garda, Italy)'),
    ('IT-PPH', 'IT-PPH (Panicale, Italy)'),
    ('IT-PPI', 'IT-PPI (Caleppio di Settala, Italy)'),
    ('IT-PPJ', 'IT-PPJ (Parabita, Italy)'),
    ('IT-PPL', 'IT-PPL (Portopalo, Italy)'),
    ('IT-PPM', 'IT-PPM (San Prospero Parmense, Italy)'),
    ('IT-PPN', 'IT-PPN (Pompiano, Italy)'),
    ('IT-PPO', 'IT-PPO (Prepotto, Italy)'),
    ('IT-PPP', 'IT-PPP (Pomarance, Italy)'),
    ('IT-PPQ', 'IT-PPQ (Parcines, Italy)'),
    ('IT-PPR', 'IT-PPR (Felino, Italy)'),
    ('IT-PPS', 'IT-PPS (Ponte Selva, Italy)'),
    ('IT-PPT', 'IT-PPT (Porto Tolle, Italy)'),
    ('IT-PPU', 'IT-PPU (Paternopoli, Italy)'),
    ('IT-PPV', 'IT-PPV (Ponte di Piave, Italy)'),
    ('IT-PPW', 'IT-PPW (Pedavena, Italy)'),
    ('IT-PPX', 'IT-PPX (Pocapaglia, Italy)'),
    ('IT-PPY', 'IT-PPY (Pelago, Italy)'),
    ('IT-PPZ', 'IT-PPZ (Zoppe Di San Vendemiano, Italy)'),
    ('IT-PQA', 'IT-PQA (Petralia Soprana, Italy)'),
    ('IT-PR2', 'IT-PR2 (Predore, Italy)'),
    ('IT-PR3', 'IT-PR3 (Pioraco, Italy)'),
    ('IT-PR6', 'IT-PR6 (Neviano Degli Arduini, Italy)'),
    ('IT-PRA', 'IT-PRA (Pratrivero, Italy)'),
    ('IT-PRB', 'IT-PRB (Pray Biellese, Italy)'),
    ('IT-PRC', 'IT-PRC (Porcia, Italy)'),
    ('IT-PRD', 'IT-PRD (Pordenone, Italy)'),
    ('IT-PRE', 'IT-PRE (Pressana, Italy)'),
    ('IT-PRF', 'IT-PRF (Porto Recanati, Italy)'),
    ('IT-PRG', 'IT-PRG (Parabiago, Italy)'),
    ('IT-PRH', 'IT-PRH (Sapri, Italy)'),
    ('IT-PRI', 'IT-PRI (Petritoli, Italy)'),
    ('IT-PRJ', 'IT-PRJ (Capri, Italy)'),
    ('IT-PRK', 'IT-PRK (Priocca, Italy)'),
    ('IT-PRL', 'IT-PRL (Priolo Gargallo, Italy)'),
    ('IT-PRM', 'IT-PRM (Pregnana Milanese, Italy)'),
    ('IT-PRN', 'IT-PRN (Porrena, Italy)'),
    ('IT-PRO', 'IT-PRO (Procida, Italy)'),
    ('IT-PRP', 'IT-PRP (Predappio, Italy)'),
    ('IT-PRR', 'IT-PRR (Piano di Sorrento, Italy)'),
    ('IT-PRS', 'IT-PRS (Persico, Italy)'),
    ('IT-PRT', 'IT-PRT (Porretta Terme, Italy)'),
    ('IT-PRU', 'IT-PRU (Pescarolo ed Uniti, Italy)'),
    ('IT-PRV', 'IT-PRV (Priverno, Italy)'),
    ('IT-PRW', 'IT-PRW (Portovenere, Italy)'),
    ('IT-PRZ', 'IT-PRZ (Predazzo, Italy)'),
    ('IT-PS2', 'IT-PS2 (Poggio San Marcello, Italy)'),
    ('IT-PS3', 'IT-PS3 (Piazza al Serchio, Italy)'),
    ('IT-PS6', 'IT-PS6 (Pont Saint Martin, Italy)'),
    ('IT-PS8', 'IT-PS8 (Presezzo, Italy)'),
    ('IT-PSA', 'IT-PSA (Pisa, Italy)'),
    ('IT-PSB', 'IT-PSB (Peschiera Borromeo, Italy)'),
    ('IT-PSC', 'IT-PSC (Pievesestina, Italy)'),
    ('IT-PSE', 'IT-PSE (Pescate, Italy)'),
    ('IT-PSF', 'IT-PSF (Pieve Santo Stefano, Italy)'),
    ('IT-PSG', 'IT-PSG (Ponte San Giovanni, Italy)'),
    ('IT-PSI', 'IT-PSI (Plesio, Italy)'),
    ('IT-PSL', 'IT-PSL (Postal, Italy)'),
    ('IT-PSM', 'IT-PSM (Ponte San Marco, Italy)'),
    ('IT-PSN', 'IT-PSN (Pessione, Italy)'),
    ('IT-PSO', 'IT-PSO (Palazzolo sullOglio, Italy)'),
    ('IT-PSP', 'IT-PSP (Ponte San Pietro, Italy)'),
    ('IT-PSQ', 'IT-PSQ (Pessinetto, Italy)'),
    ('IT-PSR', 'IT-PSR (Pescara, Italy)'),
    ('IT-PSS', 'IT-PSS (Porto Santo Stefano, Italy)'),
    ('IT-PST', 'IT-PST (Pastrengo, Italy)'),
    ('IT-PSU', 'IT-PSU (Passerano, Italy)'),
    ('IT-PSV', 'IT-PSV (Prato Allo Stelvio, Italy)'),
    ('IT-PSZ', 'IT-PSZ (Portacomaro Stazione, Italy)'),
    ('IT-PT2', 'IT-PT2 (Ponte di Legno, Italy)'),
    ('IT-PT3', 'IT-PT3 (Poggio Torriana, Italy)'),
    ('IT-PT5', 'IT-PT5 (Pineto, Italy)'),
    ('IT-PT7', 'IT-PT7 (Pollena Trocchia, Italy)'),
    ('IT-PT9', 'IT-PT9 (Pomaretto, Italy)'),
    ('IT-PTA', 'IT-PTA (Pontinia, Italy)'),
    ('IT-PTB', 'IT-PTB (Pontebba, Italy)'),
    ('IT-PTC', 'IT-PTC (Portici, Italy)'),
    ('IT-PTD', 'IT-PTD (Pontedecimo, Italy)'),
    ('IT-PTE', 'IT-PTE (Paitone, Italy)'),
    ('IT-PTF', 'IT-PTF (Portofino, Italy)'),
    ('IT-PTG', 'IT-PTG (Pitigliano, Italy)'),
    ('IT-PTH', 'IT-PTH (Porto Ercole, Italy)'),
    ('IT-PTI', 'IT-PTI (Patti, Italy)'),
    ('IT-PTJ', 'IT-PTJ (Partinico, Italy)'),
    ('IT-PTL', 'IT-PTL (Capistrello, Italy)'),
    ('IT-PTM', 'IT-PTM (Pietramurata, Italy)'),
    ('IT-PTN', 'IT-PTN (Pontenure, Italy)'),
    ('IT-PTO', 'IT-PTO (Porto Torres, Italy)'),
    ('IT-PTP', 'IT-PTP (Potenza Picena, Italy)'),
    ('IT-PTQ', 'IT-PTQ (Petriolo, Italy)'),
    ('IT-PTR', 'IT-PTR (Paterno, Italy)'),
    ('IT-PTT', 'IT-PTT (Ponte Tresa, Italy)'),
    ('IT-PTU', 'IT-PTU (Pontestura, Italy)'),
    ('IT-PTV', 'IT-PTV (Piano Tavola, Italy)'),
    ('IT-PTX', 'IT-PTX (Pastorano, Italy)'),
    ('IT-PUC', 'IT-PUC (Punta Cugno, Italy)'),
    ('IT-PUE', 'IT-PUE (Puegnago sul Garda, Italy)'),
    ('IT-PUG', 'IT-PUG (Montecorvino Pugliano, Italy)'),
    ('IT-PUI', 'IT-PUI (Pernumia, Italy)'),
    ('IT-PUL', 'IT-PUL (Paullo, Italy)'),
    ('IT-PUN', 'IT-PUN (Pulsano, Italy)'),
    ('IT-PUO', 'IT-PUO (Pontirolo Nuovo, Italy)'),
    ('IT-PUR', 'IT-PUR (Pasturo, Italy)'),
    ('IT-PUT', 'IT-PUT (Putignano, Italy)'),
    ('IT-PUZ', 'IT-PUZ (Trepuzzi, Italy)'),
    ('IT-PV2', 'IT-PV2 (Povegliano, Italy)'),
    ('IT-PVA', 'IT-PVA (Prevalle, Italy)'),
    ('IT-PVB', 'IT-PVB (Borgo Priolo, Italy)'),
    ('IT-PVC', 'IT-PVC (Pratovecchio, Italy)'),
    ('IT-PVD', 'IT-PVD (Pieve di Soligo, Italy)'),
    ('IT-PVE', 'IT-PVE (Portoscuso (Porto Vesme), Italy)'),
    ('IT-PVF', 'IT-PVF (Pieve Fissiraga, Italy)'),
    ('IT-PVG', 'IT-PVG (Povegliano Veronese, Italy)'),
    ('IT-PVI', 'IT-PVI (Poviglio, Italy)'),
    ('IT-PVL', 'IT-PVL (Pergine Valsugana, Italy)'),
    ('IT-PVM', 'IT-PVM (Pieve Emanuele, Italy)'),
    ('IT-PVN', 'IT-PVN (Piovene Rocchette, Italy)'),
    ('IT-PVO', 'IT-PVO (Pavullo nel Frignano, Italy)'),
    ('IT-PVR', 'IT-PVR (Pieve Vergonte, Italy)'),
    ('IT-PVS', 'IT-PVS (Provaglio dIseo, Italy)'),
    ('IT-PVT', 'IT-PVT (Porto Levante, Italy)'),
    ('IT-PVU', 'IT-PVU (Pieve di Santa Luce, Italy)'),
    ('IT-PVV', 'IT-PVV (Marcignago, Italy)'),
    ('IT-PVX', 'IT-PVX (Piavon, Italy)'),
    ('IT-PVY', 'IT-PVY (Piverone, Italy)'),
    ('IT-PXA', 'IT-PXA (Paina, Italy)'),
    ('IT-PXC', 'IT-PXC (Pognano, Italy)'),
    ('IT-PXT', 'IT-PXT (Prato Sesia, Italy)'),
    ('IT-PXZ', 'IT-PXZ (Panzano, Italy)'),
    ('IT-PZ2', 'IT-PZ2 (Pegolotte, Italy)'),
    ('IT-PZ3', 'IT-PZ3 (Passignano Sul Trasimeno, Italy)'),
    ('IT-PZ5', 'IT-PZ5 (Prezza, Italy)'),
    ('IT-PZ6', 'IT-PZ6 (Mileo, Italy)'),
    ('IT-PZ8', 'IT-PZ8 (Senise, Italy)'),
    ('IT-PZA', 'IT-PZA (Pallanza, Italy)'),
    ('IT-PZB', 'IT-PZB (Piazza Brembana, Italy)'),
    ('IT-PZC', 'IT-PZC (Pianezza, Italy)'),
    ('IT-PZD', 'IT-PZD (Paderno dAdda, Italy)'),
    ('IT-PZE', 'IT-PZE (Ponzone, Italy)'),
    ('IT-PZF', 'IT-PZF (Pozzolo Formigaro, Italy)'),
    ('IT-PZG', 'IT-PZG (Palazzo San Gervasio, Italy)'),
    ('IT-PZI', 'IT-PZI (Pozzaglio ed Uniti, Italy)'),
    ('IT-PZK', 'IT-PZK (Pilzone, Italy)'),
    ('IT-PZL', 'IT-PZL (Pozzallo, Italy)'),
    ('IT-PZM', 'IT-PZM (Pozzomaggiore, Italy)'),
    ('IT-PZN', 'IT-PZN (Pianzano, Italy)'),
    ('IT-PZO', 'IT-PZO (Ponzano Magra, Italy)'),
    ('IT-PZR', 'IT-PZR (Porlezza, Italy)'),
    ('IT-PZT', 'IT-PZT (Ponzano Veneto, Italy)'),
    ('IT-PZU', 'IT-PZU (Parazzuolo, Italy)'),
    ('IT-PZV', 'IT-PZV (Palazzolo Vercellese, Italy)'),
    ('IT-PZW', 'IT-PZW (Poncarale, Italy)'),
    ('IT-PZZ', 'IT-PZZ (Pozzolengo, Italy)'),
    ('IT-Q22', 'IT-Q22 (Abbasanta, Italy)'),
    ('IT-QAR', 'IT-QAR (Arcola, Italy)'),
    ('IT-QCA', 'IT-QCA (Cavaglia, Italy)'),
    ('IT-QCL', 'IT-QCL (Quattro Castella, Italy)'),
    ('IT-QCN', 'IT-QCN (Castelnovetto, Italy)'),
    ('IT-QCO', 'IT-QCO (Corato, Italy)'),
    ('IT-QCS', 'IT-QCS (Cosenza, Italy)'),
    ('IT-QCZ', 'IT-QCZ (Catanzaro, Italy)'),
    ('IT-QDR', 'IT-QDR (Quaderni, Italy)'),
    ('IT-QEE', 'IT-QEE (Calisese, Italy)'),
    ('IT-QER', 'IT-QER (San Rocco di Guastalla, Italy)'),
    ('IT-QGO', 'IT-QGO (Santo Stefano di Magra, Italy)'),
    ('IT-QGT', 'IT-QGT (Quargnento, Italy)'),
    ('IT-QLM', 'IT-QLM (San Colombano Al Lambro, Italy)'),
    ('IT-QLN', 'IT-QLN (Quiliano, Italy)'),
    ('IT-QLO', 'IT-QLO (Qualiano, Italy)'),
    ('IT-QLP', 'IT-QLP (Sarzana-Luni Apt, Italy)'),
    ('IT-QLV', 'IT-QLV (Liveri, Italy)'),
    ('IT-QML', 'IT-QML (Mornico Losana, Italy)'),
    ('IT-QMM', 'IT-QMM (Marina di Massa, Italy)'),
    ('IT-QNO', 'IT-QNO (Farigliano, Italy)'),
    ('IT-QNU', 'IT-QNU (Nuoro, Italy)'),
    ('IT-QNZ', 'IT-QNZ (Quinzano dOglio, Italy)'),
    ('IT-QOS', 'IT-QOS (Oristano, Italy)'),
    ('IT-QOY', 'IT-QOY (Quero, Italy)'),
    ('IT-QPC', 'IT-QPC (Pieve di Coriano, Italy)'),
    ('IT-QPO', 'IT-QPO (Potenza, Italy)'),
    ('IT-QQO', 'IT-QQO (Quart, Italy)'),
    ('IT-QRA', 'IT-QRA (Capralba, Italy)'),
    ('IT-QRC', 'IT-QRC (Querceta, Italy)'),
    ('IT-QRG', 'IT-QRG (Quaregna, Italy)'),
    ('IT-QSA', 'IT-QSA (Castello di Annone, Italy)'),
    ('IT-QSE', 'IT-QSE (Quartu SantElena, Italy)'),
    ('IT-QSS', 'IT-QSS (Sassari, Italy)'),
    ('IT-QSV', 'IT-QSV (San Vitaliano, Italy)'),
    ('IT-QTA', 'IT-QTA (Quarto dAltino, Italy)'),
    ('IT-QTD', 'IT-QTD (Quinto di Treviso, Italy)'),
    ('IT-QTN', 'IT-QTN (Quintano, Italy)'),
    ('IT-QTO', 'IT-QTO (Quarto, Italy)'),
    ('IT-QTT', 'IT-QTT (Quattordio, Italy)'),
    ('IT-QUA', 'IT-QUA (Quarrata, Italy)'),
    ('IT-QUO', 'IT-QUO (Quistello, Italy)'),
    ('IT-QVC', 'IT-QVC (Quarona, Italy)'),
    ('IT-QWE', 'IT-QWE (Ofena, Italy)'),
    ('IT-QZO', 'IT-QZO (Pollenzo, Italy)'),
    ('IT-QZW', 'IT-QZW (Vigonovo, Italy)'),
    ('IT-R2C', 'IT-R2C (Roncaro, Italy)'),
    ('IT-R34', 'IT-R34 (Riesi, Italy)'),
    ('IT-R3E', 'IT-R3E (Arcella, Italy)'),
    ('IT-R6L', 'IT-R6L (Roletto, Italy)'),
    ('IT-R8R', 'IT-R8R (Roviano, Italy)'),
    ('IT-R9G', 'IT-R9G (Rogliano, Italy)'),
    ('IT-RA3', 'IT-RA3 (Randazzo, Italy)'),
    ('IT-RAA', 'IT-RAA (Roana, Italy)'),
    ('IT-RAB', 'IT-RAB (Mirabella, Italy)'),
    ('IT-RAC', 'IT-RAC (Racconigi, Italy)'),
    ('IT-RAE', 'IT-RAE (Roccavione, Italy)'),
    ('IT-RAG', 'IT-RAG (Scarmagno, Italy)'),
    ('IT-RAI', 'IT-RAI (Solarolo Rainerio, Italy)'),
    ('IT-RAL', 'IT-RAL (Ronco allAdige, Italy)'),
    ('IT-RAM', 'IT-RAM (Ramoscello, Italy)'),
    ('IT-RAN', 'IT-RAN (Ravenna, Italy)'),
    ('IT-RAO', 'IT-RAO (Sora, Italy)'),
    ('IT-RAR', 'IT-RAR (Moraro, Italy)'),
    ('IT-RAT', 'IT-RAT (Prata, Italy)'),
    ('IT-RAU', 'IT-RAU (Rasun Anterselva, Italy)'),
    ('IT-RAV', 'IT-RAV (Ravarino, Italy)'),
    ('IT-RBA', 'IT-RBA (Rubano, Italy)'),
    ('IT-RBB', 'IT-RBB (Roverbella, Italy)'),
    ('IT-RBC', 'IT-RBC (Robecco, Italy)'),
    ('IT-RBD', 'IT-RBD (Robecchetto con Induno, Italy)'),
    ('IT-RBE', 'IT-RBE (Urbe, Italy)'),
    ('IT-RBI', 'IT-RBI (Robilante, Italy)'),
    ('IT-RBL', 'IT-RBL (Ronco Biellese, Italy)'),
    ('IT-RBN', 'IT-RBN (Robbiano, Italy)'),
    ('IT-RBO', 'IT-RBO (Retorbido, Italy)'),
    ('IT-RBR', 'IT-RBR (Roccabruna, Italy)'),
    ('IT-RBS', 'IT-RBS (Robassomero, Italy)'),
    ('IT-RBT', 'IT-RBT (Robbiate, Italy)'),
    ('IT-RBZ', 'IT-RBZ (Arbizzano, Italy)'),
    ('IT-RC2', 'IT-RC2 (Ricaldone, Italy)'),
    ('IT-RC5', 'IT-RC5 (Roccanova, Italy)'),
    ('IT-RC8', 'IT-RC8 (Stilo, Italy)'),
    ('IT-RCA', 'IT-RCA (Rende, Italy)'),
    ('IT-RCB', 'IT-RCB (Ronco Briantino, Italy)'),
    ('IT-RCC', 'IT-RCC (Roccasecca, Italy)'),
    ('IT-RCD', 'IT-RCD (Sarcedo, Italy)'),
    ('IT-RCE', 'IT-RCE (Riccione, Italy)'),
    ('IT-RCL', 'IT-RCL (Roncello, Italy)'),
    ('IT-RCM', 'IT-RCM (Racalmuto, Italy)'),
    ('IT-RCN', 'IT-RCN (Roccabianca, Italy)'),
    ('IT-RCO', 'IT-RCO (Riccio, Italy)'),
    ('IT-RCP', 'IT-RCP (Roccapietra, Italy)'),
    ('IT-RCR', 'IT-RCR (Roccamorice, Italy)'),
    ('IT-RCT', 'IT-RCT (Arce, Italy)'),
    ('IT-RCV', 'IT-RCV (Roccavignale, Italy)'),
    ('IT-RCZ', 'IT-RCZ (Rocca dArazzo, Italy)'),
    ('IT-RD2', 'IT-RD2 (Rocca de Giorgi, Italy)'),
    ('IT-RD3', 'IT-RD3 (Romans dIsonzo, Italy)'),
    ('IT-RD5', 'IT-RD5 (Roddi, Italy)'),
    ('IT-RD9', 'IT-RD9 (Rivoli di Osoppo, Italy)'),
    ('IT-RDA', 'IT-RDA (Roseto degli Abruzzi, Italy)'),
    ('IT-RDC', 'IT-RDC (Redecesio, Italy)'),
    ('IT-RDD', 'IT-RDD (Ravadese, Italy)'),
    ('IT-RDE', 'IT-RDE (Roncadelle, Italy)'),
    ('IT-RDG', 'IT-RDG (Riva del Garda, Italy)'),
    ('IT-RDL', 'IT-RDL (Ronchi dei Legionari, Italy)'),
    ('IT-RDM', 'IT-RDM (Ruvo del Monte, Italy)'),
    ('IT-RDN', 'IT-RDN (Rodano, Italy)'),
    ('IT-RDO', 'IT-RDO (Rodengo, Italy)'),
    ('IT-RDR', 'IT-RDR (Rivarolo del Re ed Uniti, Italy)'),
    ('IT-RDS', 'IT-RDS (Roccadaspide, Italy)'),
    ('IT-RDT', 'IT-RDT (Rivalta di Torino, Italy)'),
    ('IT-RDV', 'IT-RDV (Rocca dEvandro, Italy)'),
    ('IT-RDZ', 'IT-RDZ (Romanengo, Italy)'),
    ('IT-RE5', 'IT-RE5 (Rea, Italy)'),
    ('IT-REA', 'IT-REA (Olmo di Creazzo, Italy)'),
    ('IT-REC', 'IT-REC (Recco, Italy)'),
    ('IT-RED', 'IT-RED (Redavalle, Italy)'),
    ('IT-REG', 'IT-REG (Reggio di Calabria, Italy)'),
    ('IT-REL', 'IT-REL (Alberobello, Italy)'),
    ('IT-REN', 'IT-REN (Rogeno, Italy)'),
    ('IT-REO', 'IT-REO (Rodello, Italy)'),
    ('IT-RES', 'IT-RES (Serrano, Italy)'),
    ('IT-RET', 'IT-RET (Cerretto Langhe, Italy)'),
    ('IT-REV', 'IT-REV (Trevi, Italy)'),
    ('IT-REZ', 'IT-REZ (Remanzacco, Italy)'),
    ('IT-RFC', 'IT-RFC (Refrontolo, Italy)'),
    ('IT-RFE', 'IT-RFE (Arcellasco, Italy)'),
    ('IT-RFF', 'IT-RFF (Ruffia, Italy)'),
    ('IT-RFN', 'IT-RFN (Rufina, Italy)'),
    ('IT-RFO', 'IT-RFO (Rottofreno, Italy)'),
    ('IT-RGA', 'IT-RGA (Ragusa, Italy)'),
    ('IT-RGB', 'IT-RGB (Ragogna, Italy)'),
    ('IT-RGD', 'IT-RGD (Bereguardo, Italy)'),
    ('IT-RGF', 'IT-RGF (Rosegaferro, Italy)'),
    ('IT-RGG', 'IT-RGG (Rodi Garganico, Italy)'),
    ('IT-RGI', 'IT-RGI (Rocca Grimalda, Italy)'),
    ('IT-RGL', 'IT-RGL (Revigliasco, Italy)'),
    ('IT-RGN', 'IT-RGN (Rogno, Italy)'),
    ('IT-RGO', 'IT-RGO (Reggiolo, Italy)'),
    ('IT-RGR', 'IT-RGR (Rivergaro, Italy)'),
    ('IT-RGS', 'IT-RGS (Ricco del Golfo di Spezia, Italy)'),
    ('IT-RGT', 'IT-RGT (Regalbuto, Italy)'),
    ('IT-RGX', 'IT-RGX (Rodigo, Italy)'),
    ('IT-RHI', 'IT-RHI (Reschigliano, Italy)'),
    ('IT-RHO', 'IT-RHO (Rho, Italy)'),
    ('IT-RI9', 'IT-RI9 (Miramare, Italy)'),
    ('IT-RIA', 'IT-RIA (Riano, Italy)'),
    ('IT-RIB', 'IT-RIB (Rivalta Bormida, Italy)'),
    ('IT-RIC', 'IT-RIC (Radda in Chianti, Italy)'),
    ('IT-RID', 'IT-RID (Riardo, Italy)'),
    ('IT-RIE', 'IT-RIE (Borgorose, Italy)'),
    ('IT-RII', 'IT-RII (Riccia, Italy)'),
    ('IT-RIL', 'IT-RIL (Riola, Italy)'),
    ('IT-RIN', 'IT-RIN (Rinella, Italy)'),
    ('IT-RIO', 'IT-RIO (Rivoli Veronese, Italy)'),
    ('IT-RIP', 'IT-RIP (Ripe, Italy)'),
    ('IT-RIR', 'IT-RIR (Rivarotta, Italy)'),
    ('IT-RIS', 'IT-RIS (Soresina, Italy)'),
    ('IT-RIV', 'IT-RIV (Rivalta Scrivia, Italy)'),
    ('IT-RKM', 'IT-RKM (Roncolo, Italy)'),
    ('IT-RLA', 'IT-RLA (Barlassina, Italy)'),
    ('IT-RLD', 'IT-RLD (Bernalda, Italy)'),
    ('IT-RLE', 'IT-RLE (Riva Ligure, Italy)'),
    ('IT-RLI', 'IT-RLI (Marlia, Italy)'),
    ('IT-RLL', 'IT-RLL (Rutigliano, Italy)'),
    ('IT-RLO', 'IT-RLO (Remedello Sopra, Italy)'),
    ('IT-RLP', 'IT-RLP (San Rocco al Porto, Italy)'),
    ('IT-RLR', 'IT-RLR (Pietramelara, Italy)'),
    ('IT-RLS', 'IT-RLS (Rovellasca, Italy)'),
    ('IT-RLT', 'IT-RLT (Rapolano Terme, Italy)'),
    ('IT-RM5', 'IT-RM5 (Roccaforte Mondovi, Italy)'),
    ('IT-RMA', 'IT-RMA (Rio Marina, Italy)'),
    ('IT-RMB', 'IT-RMB (Strambino, Italy)'),
    ('IT-RMC', 'IT-RMC (Romano Canavese, Italy)'),
    ('IT-RMD', 'IT-RMD (Remedello, Italy)'),
    ('IT-RMF', 'IT-RMF (Rosignano Monferrato, Italy)'),
    ('IT-RMG', 'IT-RMG (Rio Maggiore, Italy)'),
    ('IT-RMI', 'IT-RMI (Rimini, Italy)'),
    ('IT-RML', 'IT-RML (Montelibretti, Italy)'),
    ('IT-RMN', 'IT-RMN (Ramon, Italy)'),
    ('IT-RMO', 'IT-RMO (Rosignano Marittimo, Italy)'),
    ('IT-RMP', 'IT-RMP (Roccamontepiano, Italy)'),
    ('IT-RMS', 'IT-RMS (Romagnano Sesia, Italy)'),
    ('IT-RMT', 'IT-RMT (Romentino, Italy)'),
    ('IT-RMV', 'IT-RMV (Rivarolo Mantovano, Italy)'),
    ('IT-RMZ', 'IT-RMZ (Zagarolo, Italy)'),
    ('IT-RN2', 'IT-RN2 (Renon, Italy)'),
    ('IT-RN3', 'IT-RN3 (Rubbiano, Italy)'),
    ('IT-RN4', 'IT-RN4 (Rotondi, Italy)'),
    ('IT-RNA', 'IT-RNA (Strona, Italy)'),
    ('IT-RNC', 'IT-RNC (Roncadelle, Italy)'),
    ('IT-RND', 'IT-RND (Arnad, Italy)'),
    ('IT-RNE', 'IT-RNE (Reggio nellEmilia, Italy)'),
    ('IT-RNG', 'IT-RNG (Marlengo, Italy)'),
    ('IT-RNI', 'IT-RNI (Carini, Italy)'),
    ('IT-RNL', 'IT-RNL (Revine Lago, Italy)'),
    ('IT-RNN', 'IT-RNN (Sarnano, Italy)'),
    ('IT-RNO', 'IT-RNO (Ronago, Italy)'),
    ('IT-RNS', 'IT-RNS (Spotorno, Italy)'),
    ('IT-RNT', 'IT-RNT (Recanati, Italy)'),
    ('IT-RO3', 'IT-RO3 (Costa di Rovigo, Italy)'),
    ('IT-RO7', 'IT-RO7 (Romagnano, Italy)'),
    ('IT-ROA', 'IT-ROA (Rodengo Saiano, Italy)'),
    ('IT-ROB', 'IT-ROB (Robecco sul Naviglio, Italy)'),
    ('IT-ROC', 'IT-ROC (Roccella Ionica, Italy)'),
    ('IT-ROD', 'IT-ROD (Roncade, Italy)'),
    ('IT-ROE', 'IT-ROE (Rocca Canavese, Italy)'),
    ('IT-ROF', 'IT-ROF (Roncoferraro, Italy)'),
    ('IT-ROG', 'IT-ROG (Rogoredo, Milan, Italy)'),
    ('IT-ROI', 'IT-ROI (Rioveggio, Italy)'),
    ('IT-ROL', 'IT-ROL (Romano di Lombardia, Italy)'),
    ('IT-ROM', 'IT-ROM (Rome (Roma), Italy)'),
    ('IT-RON', 'IT-RON (Rondissone, Italy)'),
    ('IT-ROO', 'IT-ROO (Robbio, Italy)'),
    ('IT-ROP', 'IT-ROP (Cropani, Italy)'),
    ('IT-ROQ', 'IT-ROQ (Rovato, Italy)'),
    ('IT-ROR', 'IT-ROR (Roreto, Italy)'),
    ('IT-ROS', 'IT-ROS (Rosa, Italy)'),
    ('IT-ROT', 'IT-ROT (Roteglia, Italy)'),
    ('IT-ROV', 'IT-ROV (Roveleto, Italy)'),
    ('IT-ROX', 'IT-ROX (Robecco dOglio, Italy)'),
    ('IT-ROZ', 'IT-ROZ (Romano DEzzelino, Italy)'),
    ('IT-RP5', 'IT-RP5 (Ripacandida, Italy)'),
    ('IT-RPA', 'IT-RPA (Riparbella, Italy)'),
    ('IT-RPB', 'IT-RPB (Ripaberarda, Italy)'),
    ('IT-RPC', 'IT-RPC (Crespiatica, Italy)'),
    ('IT-RPD', 'IT-RPD (Riese Pio X, Italy)'),
    ('IT-RPE', 'IT-RPE (Ripatransone, Italy)'),
    ('IT-RPI', 'IT-RPI (Carpi, Italy)'),
    ('IT-RPL', 'IT-RPL (Ripalta Cremasca, Italy)'),
    ('IT-RPN', 'IT-RPN (Roveredo in Piano, Italy)'),
    ('IT-RPO', 'IT-RPO (Rapallo, Italy)'),
    ('IT-RPP', 'IT-RPP (Ruspino, Italy)'),
    ('IT-RPR', 'IT-RPR (Roncopascolo, Italy)'),
    ('IT-RPS', 'IT-RPS (Riva Presso Chieri, Italy)'),
    ('IT-RPT', 'IT-RPT (Riposto, Italy)'),
    ('IT-RPV', 'IT-RPV (Robecco Pavese, Italy)'),
    ('IT-RQI', 'IT-RQI (Rocca Pietore, Italy)'),
    ('IT-RQS', 'IT-RQS (Rocca San Casciano, Italy)'),
    ('IT-RQT', 'IT-RQT (Rosta, Italy)'),
    ('IT-RQU', 'IT-RQU (Arqua Polesine, Italy)'),
    ('IT-RR2', 'IT-RR2 (Salaparuta, Italy)'),
    ('IT-RR5', 'IT-RR5 (Locri, Italy)'),
    ('IT-RR9', 'IT-RR9 (Agnana Calabra, Italy)'),
    ('IT-RRA', 'IT-RRA (Roccarainola, Italy)'),
    ('IT-RRC', 'IT-RRC (Serra Ricco, Italy)'),
    ('IT-RRE', 'IT-RRE (Roure, Italy)'),
    ('IT-RRG', 'IT-RRG (Prato, Italy)'),
    ('IT-RRI', 'IT-RRI (Carraia, Italy)'),
    ('IT-RRN', 'IT-RRN (Morena, Italy)'),
    ('IT-RRO', 'IT-RRO (Sorrento, Italy)'),
    ('IT-RRP', 'IT-RRP (Saint-Pierre, Italy)'),
    ('IT-RRR', 'IT-RRR (Barni, Italy)'),
    ('IT-RRS', 'IT-RRS (Serre, Italy)'),
    ('IT-RRT', 'IT-RRT (Recoaro Terme, Italy)'),
    ('IT-RRU', 'IT-RRU (Rocchetta Belbo, Italy)'),
    ('IT-RRV', 'IT-RRV (Sferracavallo, Italy)'),
    ('IT-RRZ', 'IT-RRZ (Serra deConti, Italy)'),
    ('IT-RS9', 'IT-RS9 (Ravello, Italy)'),
    ('IT-RSA', 'IT-RSA (Resana, Italy)'),
    ('IT-RSB', 'IT-RSB (Rignano sullArno, Italy)'),
    ('IT-RSC', 'IT-RSC (Rescaldina, Italy)'),
    ('IT-RSE', 'IT-RSE (Bagno Roselle, Italy)'),
    ('IT-RSF', 'IT-RSF (Rocca San Felice, Italy)'),
    ('IT-RSG', 'IT-RSG (Rocca San Giovanni, Italy)'),
    ('IT-RSI', 'IT-RSI (Rastignano, Italy)'),
    ('IT-RSL', 'IT-RSL (Rio Saliceto, Italy)'),
    ('IT-RSM', 'IT-RSM (Monterosso al Mare, Italy)'),
    ('IT-RSN', 'IT-RSN (Rossano, Italy)'),
    ('IT-RSO', 'IT-RSO (Borso del Grappa, Italy)'),
    ('IT-RSP', 'IT-RSP (San Pietro In Campiano, Italy)'),
    ('IT-RSR', 'IT-RSR (Rosora, Italy)'),
    ('IT-RSS', 'IT-RSS (Russi, Italy)'),
    ('IT-RST', 'IT-RST (Rosate, Italy)'),
    ('IT-RSV', 'IT-RSV (Ronco Scrivia, Italy)'),
    ('IT-RT2', 'IT-RT2 (Ripa Teatina, Italy)'),
    ('IT-RTA', 'IT-RTA (Marta, Italy)'),
    ('IT-RTB', 'IT-RTB (Cerete Basso, Italy)'),
    ('IT-RTD', 'IT-RTD (Monterotondo Scalo, Italy)'),
    ('IT-RTE', 'IT-RTE (Renate, Italy)'),
    ('IT-RTI', 'IT-RTI (Rieti, Italy)'),
    ('IT-RTL', 'IT-RTL (Rotello, Italy)'),
    ('IT-RTM', 'IT-RTM (Riolo Terme, Italy)'),
    ('IT-RTN', 'IT-RTN (Portonovo, Italy)'),
    ('IT-RTO', 'IT-RTO (Rovereto, Italy)'),
    ('IT-RTR', 'IT-RTR (Cerro Tanaro, Italy)'),
    ('IT-RTS', 'IT-RTS (Riva Trigoso, Italy)'),
    ('IT-RTT', 'IT-RTT (Marotta, Italy)'),
    ('IT-RTV', 'IT-RTV (Ortovero, Italy)'),
    ('IT-RUB', 'IT-RUB (Rubiera, Italy)'),
    ('IT-RUD', 'IT-RUD (Rudiano, Italy)'),
    ('IT-RUF', 'IT-RUF (Ruffano, Italy)'),
    ('IT-RUG', 'IT-RUG (Lugnano, Italy)'),
    ('IT-RUN', 'IT-RUN (Rubiana, Italy)'),
    ('IT-RUP', 'IT-RUP (Castiglione a Casauria, Italy)'),
    ('IT-RUS', 'IT-RUS (Rovereto sulla Secchia, Italy)'),
    ('IT-RV2', 'IT-RV2 (Rivignano, Italy)'),
    ('IT-RV5', 'IT-RV5 (Ravanusa, Italy)'),
    ('IT-RV7', 'IT-RV7 (Carovigno, Italy)'),
    ('IT-RVA', 'IT-RVA (Rovetta, Italy)'),
    ('IT-RVB', 'IT-RVB (Codogne, Italy)'),
    ('IT-RVC', 'IT-RVC (Roe Volcanico, Italy)'),
    ('IT-RVD', 'IT-RVD (Rivolta dAdda, Italy)'),
    ('IT-RVE', 'IT-RVE (Revello, Italy)'),
    ('IT-RVG', 'IT-RVG (Rovagnate, Italy)'),
    ('IT-RVI', 'IT-RVI (Ravina, Italy)'),
    ('IT-RVK', 'IT-RVK (Rivalba, Italy)'),
    ('IT-RVL', 'IT-RVL (Rivoli, Italy)'),
    ('IT-RVN', 'IT-RVN (Rovolon, Italy)'),
    ('IT-RVO', 'IT-RVO (Rovigo, Italy)'),
    ('IT-RVR', 'IT-RVR (Revere, Italy)'),
    ('IT-RVS', 'IT-RVS (Rovasenda, Italy)'),
    ('IT-RVT', 'IT-RVT (Rossano Veneto, Italy)'),
    ('IT-RVU', 'IT-RVU (Rionero in Vulture, Italy)'),
    ('IT-RVV', 'IT-RVV (Rivarolo Canavese, Italy)'),
    ('IT-RVZ', 'IT-RVZ (Cervarezza, Italy)'),
    ('IT-RZ2', 'IT-RZ2 (Ranzo, Italy)'),
    ('IT-RZA', 'IT-RZA (Rivanazzano Terme, Italy)'),
    ('IT-RZI', 'IT-RZI (Rizziconi, Italy)'),
    ('IT-RZN', 'IT-RZN (Rosciano, Italy)'),
    ('IT-RZO', 'IT-RZO (Rozzano, Italy)'),
    ('IT-RZT', 'IT-RZT (San Lorenzo di Sebato, Italy)'),
    ('IT-RZZ', 'IT-RZZ (Rezzato, Italy)'),
    ('IT-S29', 'IT-S29 (San Mauro Forte, Italy)'),
    ('IT-S2A', 'IT-S2A (Bellizzi, Italy)'),
    ('IT-S2B', 'IT-S2B (San Gregorio Magno, Italy)'),
    ('IT-S2N', 'IT-S2N (SantAnastasia, Italy)'),
    ('IT-S2T', 'IT-S2T (San Salvatore Telesino, Italy)'),
    ('IT-S2V', 'IT-S2V (Soveria Mannelli, Italy)'),
    ('IT-S2Z', 'IT-S2Z (Sabbionara, Italy)'),
    ('IT-S3T', 'IT-S3T (Statte, Italy)'),
    ('IT-S5D', 'IT-S5D (San Giovanni del Dosso, Italy)'),
    ('IT-S62', 'IT-S62 (Spessa, Italy)'),
    ('IT-S6M', 'IT-S6M (San Damiano Macra, Italy)'),
    ('IT-S7O', 'IT-S7O (Silandro, Italy)'),
    ('IT-S8C', 'IT-S8C (Scomigo, Italy)'),
    ('IT-S8L', 'IT-S8L (Solopaca, Italy)'),
    ('IT-S8S', 'IT-S8S (Brossasco, Italy)'),
    ('IT-S9G', 'IT-S9G (Serralunga di Crea, Italy)'),
    ('IT-S9R', 'IT-S9R (Segni, Italy)'),
    ('IT-S9U', 'IT-S9U (Supino, Italy)'),
    ('IT-S9V', 'IT-S9V (Visso, Italy)'),
    ('IT-SA2', 'IT-SA2 (Sarteano, Italy)'),
    ('IT-SA3', 'IT-SA3 (SantAgnello, Italy)'),
    ('IT-SA4', 'IT-SA4 (Sassano, Italy)'),
    ('IT-SA5', 'IT-SA5 (Capaccio, Italy)'),
    ('IT-SA6', 'IT-SA6 (SantAgata li Battiati, Italy)'),
    ('IT-SA7', 'IT-SA7 (SantAntonino di Susa, Italy)'),
    ('IT-SA8', 'IT-SA8 (Saludecio, Italy)'),
    ('IT-SA9', 'IT-SA9 (Sambuceto, Italy)'),
    ('IT-SAA', 'IT-SAA (San Giorgio di Mantova, Italy)'),
    ('IT-SAB', 'IT-SAB (Sabbioneta, Italy)'),
    ('IT-SAC', 'IT-SAC (SantAndrea in Casale, Italy)'),
    ('IT-SAD', 'IT-SAD (San Secondo di Pinerolo, Italy)'),
    ('IT-SAE', 'IT-SAE (SantAntonio Abate, Italy)'),
    ('IT-SAF', 'IT-SAF (SantAngelo le Fratte, Italy)'),
    ('IT-SAG', 'IT-SAG (SantAgata di Militello, Italy)'),
    ('IT-SAH', 'IT-SAH (Santa Maria a Monte, Italy)'),
    ('IT-SAI', 'IT-SAI (SantAgata Irpina, Italy)'),
    ('IT-SAK', 'IT-SAK (Sarsina, Italy)'),
    ('IT-SAL', 'IT-SAL (Salerno, Italy)'),
    ('IT-SAM', 'IT-SAM (Santa Margherita dAdige, Italy)'),
    ('IT-SAN', 'IT-SAN (Sandigliano, Italy)'),
    ('IT-SAP', 'IT-SAP (San Pietro di Legnago, Italy)'),
    ('IT-SAQ', 'IT-SAQ (San Giovanni di Ostellato, Italy)'),
    ('IT-SAR', 'IT-SAR (San Rocco, Italy)'),
    ('IT-SAS', 'IT-SAS (SantAlbano Stura, Italy)'),
    ('IT-SAT', 'IT-SAT (Sant Antioco, Italy)'),
    ('IT-SAU', 'IT-SAU (Sessa Aurunca, Italy)'),
    ('IT-SAV', 'IT-SAV (Savignone, Italy)'),
    ('IT-SAX', 'IT-SAX (SantAngelo in Vado, Italy)'),
    ('IT-SAZ', 'IT-SAZ (Sarzana, Italy)'),
    ('IT-SB2', 'IT-SB2 (San Bellino, Italy)'),
    ('IT-SB3', 'IT-SB3 (San Rocco di Bernezzo, Italy)'),
    ('IT-SB4', 'IT-SB4 (San Miniato Basso, Italy)'),
    ('IT-SBA', 'IT-SBA (Solbiate Arno, Italy)'),
    ('IT-SBB', 'IT-SBB (Sabbio Bergamasco, Italy)'),
    ('IT-SBC', 'IT-SBC (Sambuca di Pesa, Italy)'),
    ('IT-SBD', 'IT-SBD (Stagno Lombardo, Italy)'),
    ('IT-SBE', 'IT-SBE (Sala Bolognese, Italy)'),
    ('IT-SBF', 'IT-SBF (San Bonifacio, Italy)'),
    ('IT-SBG', 'IT-SBG (Spilimbergo, Italy)'),
    ('IT-SBH', 'IT-SBH (Sabbio Chiese, Italy)'),
    ('IT-SBI', 'IT-SBI (Stabbia, Italy)'),
    ('IT-SBK', 'IT-SBK (San Bernardino in Selva, Italy)'),
    ('IT-SBL', 'IT-SBL (San Fermo della Battaglia, Italy)'),
    ('IT-SBM', 'IT-SBM (Solara di Bomporto, Italy)'),
    ('IT-SBN', 'IT-SBN (SantAgata Bolognese, Italy)'),
    ('IT-SBO', 'IT-SBO (Solbiate Olona, Italy)'),
    ('IT-SBR', 'IT-SBR (Sala Baganza, Italy)'),
    ('IT-SBS', 'IT-SBS (San Benedetto Val di Sambro, Italy)'),
    ('IT-SBT', 'IT-SBT (Solbiate, Italy)'),
    ('IT-SBU', 'IT-SBU (Santa Giustina Bellunese, Italy)'),
    ('IT-SBV', 'IT-SBV (San Bernardino Verbano, Italy)'),
    ('IT-SBZ', 'IT-SBZ (Sesto, Italy)'),
    ('IT-SC2', 'IT-SC2 (San Vito Chietino, Italy)'),
    ('IT-SC3', 'IT-SC3 (Santa Croce Camerina, Italy)'),
    ('IT-SC4', 'IT-SC4 (San Costanzo, Italy)'),
    ('IT-SC7', 'IT-SC7 (San Cassiano, Italy)'),
    ('IT-SC8', 'IT-SC8 (Sesto Cremonese, Italy)'),
    ('IT-SC9', 'IT-SC9 (San Cesareo, Italy)'),
    ('IT-SCA', 'IT-SCA (Scandiano, Italy)'),
    ('IT-SCB', 'IT-SCB (Santa Cristina e Bissone, Italy)'),
    ('IT-SCC', 'IT-SCC (Scandicci, Italy)'),
    ('IT-SCD', 'IT-SCD (San Candido, Italy)'),
    ('IT-SCE', 'IT-SCE (San Flice, Italy)'),
    ('IT-SCF', 'IT-SCF (Scafati, Italy)'),
    ('IT-SCG', 'IT-SCG (Sommacampagna, Italy)'),
    ('IT-SCH', 'IT-SCH (Schio, Italy)'),
    ('IT-SCI', 'IT-SCI (Scicli, Italy)'),
    ('IT-SCK', 'IT-SCK (Sciacca, Italy)'),
    ('IT-SCL', 'IT-SCL (Sacile, Italy)'),
    ('IT-SCM', 'IT-SCM (San Clemente, Italy)'),
    ('IT-SCN', 'IT-SCN (San Cipriano Po, Italy)'),
    ('IT-SCO', 'IT-SCO (Scoglitti, Italy)'),
    ('IT-SCP', 'IT-SCP (San Casciano in Val di Pesa, Italy)'),
    ('IT-SCQ', 'IT-SCQ (Saccolongo, Italy)'),
    ('IT-SCR', 'IT-SCR (Santa Croce, Italy)'),
    ('IT-SCS', 'IT-SCS (San Cesario sul Panaro, Italy)'),
    ('IT-SCT', 'IT-SCT (Saint Christophe, Italy)'),
    ('IT-SCU', 'IT-SCU (Scarzara, Italy)'),
    ('IT-SCV', 'IT-SCV (Scandolara Ravara, Italy)'),
    ('IT-SCX', 'IT-SCX (Santa Croce Del Sannio, Italy)'),
    ('IT-SCZ', 'IT-SCZ (Scorze, Italy)'),
    ('IT-SD2', 'IT-SD2 (San Donaci, Italy)'),
    ('IT-SD3', 'IT-SD3 (SantAnatolia di Narco, Italy)'),
    ('IT-SDA', 'IT-SDA (Spino dAdda, Italy)'),
    ('IT-SDB', 'IT-SDB (San Benedetto del Tronto, Italy)'),
    ('IT-SDC', 'IT-SDC (Sega di Cavaion, Italy)'),
    ('IT-SDD', 'IT-SDD (San Matteo della Decima, Italy)'),
    ('IT-SDE', 'IT-SDE (San Donato Milanese, Italy)'),
    ('IT-SDF', 'IT-SDF (San Daniele del Friuli, Italy)'),
    ('IT-SDG', 'IT-SDG (Sandrigo, Italy)'),
    ('IT-SDI', 'IT-SDI (Saline di Volterra, Italy)'),
    ('IT-SDJ', 'IT-SDJ (San Paolo di Jesi, Italy)'),
    ('IT-SDL', 'IT-SDL (Soiano Del Lago, Italy)'),
    ('IT-SDM', 'IT-SDM (San Damiano dAsti, Italy)'),
    ('IT-SDN', 'IT-SDN (San Defendente, Italy)'),
    ('IT-SDO', 'IT-SDO (Sedico, Italy)'),
    ('IT-SDP', 'IT-SDP (San Dona di Piave, Italy)'),
    ('IT-SDR', 'IT-SDR (Sarmeola di Rubano, Italy)'),
    ('IT-SDS', 'IT-SDS (San Damaso, Italy)'),
    ('IT-SDT', 'IT-SDT (San Donato, Italy)'),
    ('IT-SDV', 'IT-SDV (Seghe di Velo, Italy)'),
    ('IT-SDZ', 'IT-SDZ (San Zenone degli Ezzelini, Italy)'),
    ('IT-SEA', 'IT-SEA (Silea, Italy)'),
    ('IT-SEC', 'IT-SEC (Settimello-Calenzano, Italy)'),
    ('IT-SED', 'IT-SED (Sedriano, Italy)'),
    ('IT-SEE', 'IT-SEE (Sesto Calende, Italy)'),
    ('IT-SEF', 'IT-SEF (SantAgata Feltria, Italy)'),
    ('IT-SEG', 'IT-SEG (Senigallia, Italy)'),
    ('IT-SEI', 'IT-SEI (Serravalle Pistoiese, Italy)'),
    ('IT-SEK', 'IT-SEK (San Martino, Italy)'),
    ('IT-SEL', 'IT-SEL (Solcio di Lesa, Italy)'),
    ('IT-SEM', 'IT-SEM (Serramanna, Italy)'),
    ('IT-SEN', 'IT-SEN (Senago, Italy)'),
    ('IT-SEO', 'IT-SEO (Sepino, Italy)'),
    ('IT-SER', 'IT-SER (Seriate, Italy)'),
    ('IT-SES', 'IT-SES (Dese, Italy)'),
    ('IT-SET', 'IT-SET (Settecamini, Italy)'),
    ('IT-SEU', 'IT-SEU (Segusino, Italy)'),
    ('IT-SEV', 'IT-SEV (Seveso, Italy)'),
    ('IT-SEW', 'IT-SEW (Senato Lerici, Italy)'),
    ('IT-SEZ', 'IT-SEZ (Sezze, Italy)'),
    ('IT-SF3', 'IT-SF3 (San Felice del Molise, Italy)'),
    ('IT-SFA', 'IT-SFA (Santa Sofia, Italy)'),
    ('IT-SFB', 'IT-SFB (Santa Maria in Fabriago, Italy)'),
    ('IT-SFC', 'IT-SFC (Santo Stefano Ticino, Italy)'),
    ('IT-SFD', 'IT-SFD (SantEufemia della Fonte, Italy)'),
    ('IT-SFE', 'IT-SFE (San Felice Circeo, Italy)'),
    ('IT-SFF', 'IT-SFF (San Raffaele Cimena, Italy)'),
    ('IT-SFI', 'IT-SFI (San Filippo della Mela, Italy)'),
    ('IT-SFL', 'IT-SFL (Santa Flavia, Italy)'),
    ('IT-SFM', 'IT-SFM (Santa Foca di Melendugno, Italy)'),
    ('IT-SFO', 'IT-SFO (Sassoferrato, Italy)'),
    ('IT-SFP', 'IT-SFP (San Felice sul Panaro, Italy)'),
    ('IT-SFR', 'IT-SFR (San Fior, Italy)'),
    ('IT-SFS', 'IT-SFS (Serradifalco, Italy)'),
    ('IT-SG2', 'IT-SG2 (SantAgata de Goti, Italy)'),
    ('IT-SG3', 'IT-SG3 (San Giorgio Ionico, Italy)'),
    ('IT-SG4', 'IT-SG4 (San Giacomo Vercellese, Italy)'),
    ('IT-SG5', 'IT-SG5 (San Ginesio, Italy)'),
    ('IT-SG6', 'IT-SG6 (San Jacopo al Girone, Italy)'),
    ('IT-SG7', 'IT-SG7 (San Giuseppe, Italy)'),
    ('IT-SG8', 'IT-SG8 (San Giovanni Suergiu, Italy)'),
    ('IT-SG9', 'IT-SG9 (Sgurgola, Italy)'),
    ('IT-SGA', 'IT-SGA (San Giovanni Reatino, Italy)'),
    ('IT-SGB', 'IT-SGB (San Giovanni Bianco, Italy)'),
    ('IT-SGC', 'IT-SGC (San Giovanni, Italy)'),
    ('IT-SGD', 'IT-SGD (San Giustino Valdarno, Italy)'),
    ('IT-SGE', 'IT-SGE (Segrate, Italy)'),
    ('IT-SGF', 'IT-SGF (Nizza Monferrato, Italy)'),
    ('IT-SGG', 'IT-SGG (San Giorgio di Nogaro, Italy)'),
    ('IT-SGI', 'IT-SGI (San Giuliano Milanese, Italy)'),
    ('IT-SGL', 'IT-SGL (San Giovanni Lupatoto, Italy)'),
    ('IT-SGM', 'IT-SGM (San Giovanni in Marignano, Italy)'),
    ('IT-SGN', 'IT-SGN (San Giovanni al Natisone, Italy)'),
    ('IT-SGO', 'IT-SGO (Seregno, Italy)'),
    ('IT-SGP', 'IT-SGP (San Giorgio di Piano, Italy)'),
    ('IT-SGQ', 'IT-SGQ (San Giorgio La Molara, Italy)'),
    ('IT-SGR', 'IT-SGR (Salgareda, Italy)'),
    ('IT-SGS', 'IT-SGS (San Genesio, Italy)'),
    ('IT-SGT', 'IT-SGT (San Giuliano Terme, Italy)'),
    ('IT-SGU', 'IT-SGU (San Guiseppe, Italy)'),
    ('IT-SGV', 'IT-SGV (San Giovanni Valdarno, Italy)'),
    ('IT-SGW', 'IT-SGW (Sgonico, Italy)'),
    ('IT-SGX', 'IT-SGX (San Giovanni Gemini, Italy)'),
    ('IT-SGY', 'IT-SGY (San Genesio ed Uniti, Italy)'),
    ('IT-SGZ', 'IT-SGZ (SantAngelo In Lizzola, Italy)'),
    ('IT-SH2', 'IT-SH2 (Sarche Di Calavino, Italy)'),
    ('IT-SHA', 'IT-SHA (Santhia, Italy)'),
    ('IT-SHI', 'IT-SHI (Schieti, Italy)'),
    ('IT-SHL', 'IT-SHL (Stanghella, Italy)'),
    ('IT-SHO', 'IT-SHO (Schianno, Italy)'),
    ('IT-SHR', 'IT-SHR (Strangolagalli, Italy)'),
    ('IT-SI2', 'IT-SI2 (Buonconvento, Italy)'),
    ('IT-SI6', 'IT-SI6 (Sammichele di Bari, Italy)'),
    ('IT-SI9', 'IT-SI9 (Senna Lodigiana, Italy)'),
    ('IT-SIA', 'IT-SIA (Siniscola, Italy)'),
    ('IT-SIB', 'IT-SIB (San Giorgio in Bosco, Italy)'),
    ('IT-SIC', 'IT-SIC (Scarperia, Italy)'),
    ('IT-SID', 'IT-SID (Siderno Marina, Italy)'),
    ('IT-SIE', 'IT-SIE (Sesto Imolese, Italy)'),
    ('IT-SIG', 'IT-SIG (Porto San Giorgio, Italy)'),
    ('IT-SIH', 'IT-SIH (Simeri Crichi, Italy)'),
    ('IT-SII', 'IT-SII (Sieci, Italy)'),
    ('IT-SIL', 'IT-SIL (San Giorgio a Liri, Italy)'),
    ('IT-SIM', 'IT-SIM (Sagliano Micca, Italy)'),
    ('IT-SIN', 'IT-SIN (Casina, Italy)'),
    ('IT-SIO', 'IT-SIO (Siano, Italy)'),
    ('IT-SIP', 'IT-SIP (Scerne di Pineto, Italy)'),
    ('IT-SIR', 'IT-SIR (Siracusa, Italy)'),
    ('IT-SIS', 'IT-SIS (Sissa, Italy)'),
    ('IT-SIT', 'IT-SIT (Ostia, Italy)'),
    ('IT-SIU', 'IT-SIU (Sommariva di Perno, Italy)'),
    ('IT-SIV', 'IT-SIV (Sommariva del Bosco, Italy)'),
    ('IT-SIX', 'IT-SIX (Saluggia, Italy)'),
    ('IT-SIZ', 'IT-SIZ (SantIlario dEnza, Italy)'),
    ('IT-SL2', 'IT-SL2 (San Cipriano Picentino, Italy)'),
    ('IT-SL5', 'IT-SL5 (San Lorenzello, Italy)'),
    ('IT-SL6', 'IT-SL6 (San Felice a Cancello, Italy)'),
    ('IT-SL7', 'IT-SL7 (Sondalo, Italy)'),
    ('IT-SL8', 'IT-SL8 (Sorisole, Italy)'),
    ('IT-SL9', 'IT-SL9 (Sale, Italy)'),
    ('IT-SLA', 'IT-SLA (Santa Marina Salina, Italy)'),
    ('IT-SLC', 'IT-SLC (Saline, Reggio Calabria, Italy)'),
    ('IT-SLD', 'IT-SLD (Santa Lucia di Piave, Italy)'),
    ('IT-SLE', 'IT-SLE (Sellero, Italy)'),
    ('IT-SLG', 'IT-SLG (Solignano, Italy)'),
    ('IT-SLH', 'IT-SLH (Scalenghe, Italy)'),
    ('IT-SLI', 'IT-SLI (Sulbiate, Italy)'),
    ('IT-SLL', 'IT-SLL (Scilla, Italy)'),
    ('IT-SLM', 'IT-SLM (Salerano sul Lambro, Italy)'),
    ('IT-SLN', 'IT-SLN (Salorno, Italy)'),
    ('IT-SLO', 'IT-SLO (Salo, Italy)'),
    ('IT-SLP', 'IT-SLP (Sulmona, Italy)'),
    ('IT-SLR', 'IT-SLR (Solero, Italy)'),
    ('IT-SLS', 'IT-SLS (San Lazzaro di Savena, Italy)'),
    ('IT-SLT', 'IT-SLT (Spoleto, Italy)'),
    ('IT-SLU', 'IT-SLU (Salussola, Italy)'),
    ('IT-SLV', 'IT-SLV (Silvi Marina, Italy)'),
    ('IT-SLW', 'IT-SLW (Salassa, Italy)'),
    ('IT-SLX', 'IT-SLX (San Giorgio delle Pertiche, Italy)'),
    ('IT-SLZ', 'IT-SLZ (Salizzole, Italy)'),
    ('IT-SM2', 'IT-SM2 (Santa Maria La Carita, Italy)'),
    ('IT-SM3', 'IT-SM3 (San Michele allAdige, Italy)'),
    ('IT-SM4', 'IT-SM4 (San Marcello, Italy)'),
    ('IT-SM5', 'IT-SM5 (Sarmede, Italy)'),
    ('IT-SM6', 'IT-SM6 (Santelpidio a Mare, Italy)'),
    ('IT-SM7', 'IT-SM7 (San Michele, Italy)'),
    ('IT-SM8', 'IT-SM8 (Semonzo, Italy)'),
    ('IT-SM9', 'IT-SM9 (San Marcello Pistoiese, Italy)'),
    ('IT-SMA', 'IT-SMA (Santa Marinella, Italy)'),
    ('IT-SMB', 'IT-SMB (Somma Lombardo, Italy)'),
    ('IT-SMC', 'IT-SMC (Santa Maria Capua Vetere, Italy)'),
    ('IT-SMD', 'IT-SMD (San Martino dallArgine, Italy)'),
    ('IT-SME', 'IT-SME (Santa Maria degli Angeli, Italy)'),
    ('IT-SMF', 'IT-SMF (San Martino Alfieri, Italy)'),
    ('IT-SMG', 'IT-SMG (San Michele di Ganzaria, Italy)'),
    ('IT-SMH', 'IT-SMH (San Marco dei Cavoti, Italy)'),
    ('IT-SMI', 'IT-SMI (San Miniato, Italy)'),
    ('IT-SMK', 'IT-SMK (Santa Maria di Castellabate, Italy)'),
    ('IT-SML', 'IT-SML (Santa Margherita Ligure, Italy)'),
    ('IT-SMM', 'IT-SMM (San Michele Mondovi, Italy)'),
    ('IT-SMN', 'IT-SMN (Santa Maria Nuova, Italy)'),
    ('IT-SMO', 'IT-SMO (San Mauro Torinese, Italy)'),
    ('IT-SMP', 'IT-SMP (San Michele Prazzo, Italy)'),
    ('IT-SMQ', 'IT-SMQ (Santa Margherita di Belice, Italy)'),
    ('IT-SMR', 'IT-SMR (San Marco Argentano, Italy)'),
    ('IT-SMS', 'IT-SMS (Santa Maria di Sala, Italy)'),
    ('IT-SMT', 'IT-SMT (Spigno Monferrato, Italy)'),
    ('IT-SMU', 'IT-SMU (San Martino di Lupari, Italy)'),
    ('IT-SMV', 'IT-SMV (San Maurizio Canavese, Italy)'),
    ('IT-SMX', 'IT-SMX (San Michele Extra, Italy)'),
    ('IT-SMY', 'IT-SMY (Santa Maria del Taro, Italy)'),
    ('IT-SMZ', 'IT-SMZ (Santa Maria Codifiume, Italy)'),
    ('IT-SN2', 'IT-SN2 (Sonnino, Italy)'),
    ('IT-SN3', 'IT-SN3 (Soldano, Italy)'),
    ('IT-SN4', 'IT-SN4 (SantElena Sannita, Italy)'),
    ('IT-SN6', 'IT-SN6 (San Giovanni dAsso, Italy)'),
    ('IT-SN8', 'IT-SN8 (Segno, Italy)'),
    ('IT-SNA', 'IT-SNA (Siena, Italy)'),
    ('IT-SNB', 'IT-SNB (Silvano dOrba, Italy)'),
    ('IT-SNC', 'IT-SNC (San Cesario di Lecce, Italy)'),
    ('IT-SND', 'IT-SND (Sondrio, Italy)'),
    ('IT-SNE', 'IT-SNE (Santena, Italy)'),
    ('IT-SNF', 'IT-SNF (San Nicolo Ferrarese, Italy)'),
    ('IT-SNG', 'IT-SNG (San Giorgio del Sannio, Italy)'),
    ('IT-SNH', 'IT-SNH (SantAntonino, Italy)'),
    ('IT-SNI', 'IT-SNI (San Nicola Manfredi, Italy)'),
    ('IT-SNL', 'IT-SNL (Sinalunga, Italy)'),
    ('IT-SNM', 'IT-SNM (San Michele, Alessandria, Italy)'),
    ('IT-SNN', 'IT-SNN (San Marino, Italy)'),
    ('IT-SNO', 'IT-SNO (Seano, Italy)'),
    ('IT-SNP', 'IT-SNP (San Pietro, Italy)'),
    ('IT-SNR', 'IT-SNR (Terrasini, Italy)'),
    ('IT-SNS', 'IT-SNS (San Nicola la Strada, Italy)'),
    ('IT-SNT', 'IT-SNT (San Nicolo a Trebbia, Italy)'),
    ('IT-SNU', 'IT-SNU (Sanguinetto, Italy)'),
    ('IT-SNV', 'IT-SNV (San Vendemiano, Italy)'),
    ('IT-SNW', 'IT-SNW (Songavazzo, Italy)'),
    ('IT-SNX', 'IT-SNX (Sotto il Monte Giovanni XXIII, Italy)'),
    ('IT-SNY', 'IT-SNY (Sona, Italy)'),
    ('IT-SNZ', 'IT-SNZ (Spinazzola, Italy)'),
    ('IT-SO2', 'IT-SO2 (Praiano, Italy)'),
    ('IT-SO3', 'IT-SO3 (Solomeo, Italy)'),
    ('IT-SO8', 'IT-SO8 (San Michele Al Tagliamento, Italy)'),
    ('IT-SO9', 'IT-SO9 (Soleminis, Italy)'),
    ('IT-SOA', 'IT-SOA (Sorga, Italy)'),
    ('IT-SOB', 'IT-SOB (SantOmobono Terme, Italy)'),
    ('IT-SOC', 'IT-SOC (Soriano nel Cimino, Italy)'),
    ('IT-SOD', 'IT-SOD (San Martino della Battaglia, Italy)'),
    ('IT-SOE', 'IT-SOE (Soleto, Italy)'),
    ('IT-SOF', 'IT-SOF (Sonico, Italy)'),
    ('IT-SOG', 'IT-SOG (Somaglia, Italy)'),
    ('IT-SOH', 'IT-SOH (SantAngelo Lodigiano, Italy)'),
    ('IT-SOI', 'IT-SOI (Solesino, Italy)'),
    ('IT-SOL', 'IT-SOL (Solofra, Italy)'),
    ('IT-SOM', 'IT-SOM (San Pietro Mosezzo, Italy)'),
    ('IT-SON', 'IT-SON (Soncino, Italy)'),
    ('IT-SOO', 'IT-SOO (Soverato, Italy)'),
    ('IT-SOP', 'IT-SOP (Osoppo, Italy)'),
    ('IT-SOR', 'IT-SOR (Sorbolo, Italy)'),
    ('IT-SOS', 'IT-SOS (Sossano, Italy)'),
    ('IT-SOT', 'IT-SOT (Cenate Sotto, Italy)'),
    ('IT-SOV', 'IT-SOV (Soave, Italy)'),
    ('IT-SOX', 'IT-SOX (Soragna, Italy)'),
    ('IT-SOZ', 'IT-SOZ (Solza, Italy)'),
    ('IT-SP2', 'IT-SP2 (Spineto, Italy)'),
    ('IT-SP3', 'IT-SP3 (San Pancrazio Salentino, Italy)'),
    ('IT-SP4', 'IT-SP4 (San Pietro a Maida, Italy)'),
    ('IT-SP5', 'IT-SP5 (San Possidonio, Italy)'),
    ('IT-SP6', 'IT-SP6 (San Sperate, Italy)'),
    ('IT-SP8', 'IT-SP8 (Soliera Apuana, Italy)'),
    ('IT-SP9', 'IT-SP9 (San Pio delle Camere, Italy)'),
    ('IT-SPA', 'IT-SPA (Santa Panagia, Italy)'),
    ('IT-SPB', 'IT-SPB (San Piero in Bagno, Italy)'),
    ('IT-SPC', 'IT-SPC (San Pancrazio, Italy)'),
    ('IT-SPD', 'IT-SPD (San Polo di Torrile, Italy)'),
    ('IT-SPE', 'IT-SPE (La Spezia, Italy)'),
    ('IT-SPF', 'IT-SPF (San Polo dEnza in Caviano, Italy)'),
    ('IT-SPG', 'IT-SPG (Spigno Saturnia, Italy)'),
    ('IT-SPH', 'IT-SPH (Specchia, Italy)'),
    ('IT-SPI', 'IT-SPI (Spilamberto, Italy)'),
    ('IT-SPL', 'IT-SPL (Spello, Italy)'),
    ('IT-SPM', 'IT-SPM (San Pietro Mussolino, Italy)'),
    ('IT-SPN', 'IT-SPN (Spinetta, Italy)'),
    ('IT-SPO', 'IT-SPO (Sospiro, Italy)'),
    ('IT-SPP', 'IT-SPP (San Polo, Italy)'),
    ('IT-SPQ', 'IT-SPQ (San Prospero, Italy)'),
    ('IT-SPR', 'IT-SPR (Spoltore, Italy)'),
    ('IT-SPS', 'IT-SPS (San Pietro in Casale, Italy)'),
    ('IT-SPT', 'IT-SPT (San Pellegrino Terme, Italy)'),
    ('IT-SPU', 'IT-SPU (San Paolo Solbrito, Italy)'),
    ('IT-SPV', 'IT-SPV (San Pietro Viminario, Italy)'),
    ('IT-SPX', 'IT-SPX (San Paolo, Italy)'),
    ('IT-SPZ', 'IT-SPZ (Spezzano Albanese, Italy)'),
    ('IT-SQI', 'IT-SQI (Soci, Italy)'),
    ('IT-SQL', 'IT-SQL (Squillace, Italy)'),
    ('IT-SQN', 'IT-SQN (San Quirino, Italy)'),
    ('IT-SQO', 'IT-SQO (Santorso, Italy)'),
    ('IT-SQR', 'IT-SQR (SantArcangelo, Italy)'),
    ('IT-SQU', 'IT-SQU (San Quirico Di Trecasali, Italy)'),
    ('IT-SQZ', 'IT-SQZ (Squinzano, Italy)'),
    ('IT-SR2', 'IT-SR2 (Saracena, Italy)'),
    ('IT-SR3', 'IT-SR3 (Sorso, Italy)'),
    ('IT-SR9', 'IT-SR9 (San Romano, Italy)'),
    ('IT-SRA', 'IT-SRA (San Rocco Castagnaretta, Italy)'),
    ('IT-SRB', 'IT-SRB (San Pietro di Morubio, Italy)'),
    ('IT-SRC', 'IT-SRC (Santeramo in Colle, Italy)'),
    ('IT-SRD', 'IT-SRD (Sordevolo, Italy)'),
    ('IT-SRE', 'IT-SRE (San Remo, Italy)'),
    ('IT-SRF', 'IT-SRF (Cascina Madonna Rosignano Monf.To, Italy)'),
    ('IT-SRG', 'IT-SRG (Sarego, Italy)'),
    ('IT-SRH', 'IT-SRH (Scario, Italy)'),
    ('IT-SRI', 'IT-SRI (Sarnico, Italy)'),
    ('IT-SRJ', 'IT-SRJ (Soriano Calabro, Italy)'),
    ('IT-SRL', 'IT-SRL (Scarlino, Italy)'),
    ('IT-SRM', 'IT-SRM (San Martino in Rio, Italy)'),
    ('IT-SRN', 'IT-SRN (Saronno, Italy)'),
    ('IT-SRO', 'IT-SRO (Sarno, Italy)'),
    ('IT-SRP', 'IT-SRP (San Rocco di Piegara, Italy)'),
    ('IT-SRR', 'IT-SRR (Serralunga Dalba, Italy)'),
    ('IT-SRS', 'IT-SRS (San Secondo Parmense, Italy)'),
    ('IT-SRT', 'IT-SRT (Sirtori, Italy)'),
    ('IT-SRU', 'IT-SRU (Sogliano al Rubicone, Italy)'),
    ('IT-SRV', 'IT-SRV (Serravalle Scrivia, Italy)'),
    ('IT-SRZ', 'IT-SRZ (Strozza, Italy)'),
    ('IT-SS2', 'IT-SS2 (Santo Stefano del Sole, Italy)'),
    ('IT-SS8', 'IT-SS8 (Ossi, Italy)'),
    ('IT-SS9', 'IT-SS9 (Sorbo Serpico, Italy)'),
    ('IT-SSA', 'IT-SSA (San Salvo, Italy)'),
    ('IT-SSB', 'IT-SSB (Santo Stefano Belbo, Italy)'),
    ('IT-SSC', 'IT-SSC (Sansepolcro, Italy)'),
    ('IT-SSD', 'IT-SSD (San Martino in Strada, Italy)'),
    ('IT-SSE', 'IT-SSE (San Giorgio su Legnano, Italy)'),
    ('IT-SSF', 'IT-SSF (Santo Stefano al Mare, Italy)'),
    ('IT-SSG', 'IT-SSG (Sesto San Giovanni, Italy)'),
    ('IT-SSI', 'IT-SSI (Sisini, Italy)'),
    ('IT-SSJ', 'IT-SSJ (Cossignano, Italy)'),
    ('IT-SSK', 'IT-SSK (Sestino, Italy)'),
    ('IT-SSL', 'IT-SSL (Sassello, Italy)'),
    ('IT-SSM', 'IT-SSM (Sasso Marconi, Italy)'),
    ('IT-SSN', 'IT-SSN (Assemini, Italy)'),
    ('IT-SSO', 'IT-SSO (San Sisto, Italy)'),
    ('IT-SSP', 'IT-SSP (Savignano sul Panaro, Italy)'),
    ('IT-SSR', 'IT-SSR (Savignano sul Rubicone, Italy)'),
    ('IT-SSS', 'IT-SSS (Sesso, Italy)'),
    ('IT-SST', 'IT-SST (Sassetta, Italy)'),
    ('IT-SSU', 'IT-SSU (Sassuolo, Italy)'),
    ('IT-SSV', 'IT-SSV (San Piero a Sieve, Italy)'),
    ('IT-SSW', 'IT-SSW (San Pancrazio Parmense, Italy)'),
    ('IT-SSZ', 'IT-SSZ (Massanzago, Italy)'),
    ('IT-ST2', 'IT-ST2 (Strada in Chianti, Italy)'),
    ('IT-ST5', 'IT-ST5 (Saletto, Italy)'),
    ('IT-ST7', 'IT-ST7 (Santa Rufina, Italy)'),
    ('IT-STA', 'IT-STA (SantAngelo a Scala, Italy)'),
    ('IT-STB', 'IT-STB (Maso Stabbio, Italy)'),
    ('IT-STC', 'IT-STC (SantEraclio, Italy)'),
    ('IT-STD', 'IT-STD (San Tomio di Malo, Italy)'),
    ('IT-STE', 'IT-STE (Santa Teresa di Gallura, Italy)'),
    ('IT-STF', 'IT-STF (Sesto Fiorentino, Italy)'),
    ('IT-STG', 'IT-STG (Stagno, Italy)'),
    ('IT-STI', 'IT-STI (Settimo Milanese, Italy)'),
    ('IT-STL', 'IT-STL (Saletto, Bologna, Italy)'),
    ('IT-STM', 'IT-STM (Settimo di Pescantina, Italy)'),
    ('IT-STN', 'IT-STN (Santarcangelo di Romagna, Italy)'),
    ('IT-STO', 'IT-STO (Solto Collina, Italy)'),
    ('IT-STP', 'IT-STP (Stenico, Italy)'),
    ('IT-STR', 'IT-STR (Stromboli, Italy)'),
    ('IT-STS', 'IT-STS (Stresa, Italy)'),
    ('IT-STT', 'IT-STT (Settimo Torinese, Italy)'),
    ('IT-STV', 'IT-STV (Castelnuovo, Italy)'),
    ('IT-STX', 'IT-STX (Stroncone, Italy)'),
    ('IT-STZ', 'IT-STZ (Stezzano, Italy)'),
    ('IT-SU2', 'IT-SU2 (Surbo, Italy)'),
    ('IT-SU3', 'IT-SU3 (San Potito Ultra, Italy)'),
    ('IT-SU6', 'IT-SU6 (Suello, Italy)'),
    ('IT-SUA', 'IT-SUA (Susa, Italy)'),
    ('IT-SUC', 'IT-SUC (San Giusto Canavese, Italy)'),
    ('IT-SUD', 'IT-SUD (Sabaudia, Italy)'),
    ('IT-SUE', 'IT-SUE (Sesto ed Uniti, Italy)'),
    ('IT-SUF', 'IT-SUF (Lamezia-Terme, Italy)'),
    ('IT-SUI', 'IT-SUI (Suisio, Italy)'),
    ('IT-SUL', 'IT-SUL (Sesto Ulteriano, Italy)'),
    ('IT-SUN', 'IT-SUN (Suno, Italy)'),
    ('IT-SUO', 'IT-SUO (San Giustino, Italy)'),
    ('IT-SUP', 'IT-SUP (Maserada sul Piave, Italy)'),
    ('IT-SUR', 'IT-SUR (Sumirago, Italy)'),
    ('IT-SUS', 'IT-SUS (Susegana, Italy)'),
    ('IT-SUT', 'IT-SUT (Sustinente, Italy)'),
    ('IT-SUV', 'IT-SUV (Savorgnano, Italy)'),
    ('IT-SUZ', 'IT-SUZ (Sulzano, Italy)'),
    ('IT-SV2', 'IT-SV2 (San Pietro Vernotico, Italy)'),
    ('IT-SV3', 'IT-SV3 (San Vincenzo, Italy)'),
    ('IT-SV4', 'IT-SV4 (Saviano, Italy)'),
    ('IT-SVA', 'IT-SVA (Serravalle, Italy)'),
    ('IT-SVB', 'IT-SVB (Sovico, Italy)'),
    ('IT-SVC', 'IT-SVC (San Vito lo Capo, Italy)'),
    ('IT-SVD', 'IT-SVD (Santa Vittoria dAlba, Italy)'),
    ('IT-SVE', 'IT-SVE (Stallavena, Italy)'),
    ('IT-SVF', 'IT-SVF (San Vittore del Lazio, Italy)'),
    ('IT-SVG', 'IT-SVG (San Vigilio, Italy)'),
    ('IT-SVI', 'IT-SVI (Strevi, Italy)'),
    ('IT-SVL', 'IT-SVL (San Vito di Leguzzano, Italy)'),
    ('IT-SVN', 'IT-SVN (Savona, Italy)'),
    ('IT-SVO', 'IT-SVO (San Severo, Italy)'),
    ('IT-SVP', 'IT-SVP (San Pietro di Feletto, Italy)'),
    ('IT-SVQ', 'IT-SVQ (San Vito, Italy)'),
    ('IT-SVR', 'IT-SVR (San Valentino Torio, Italy)'),
    ('IT-SVS', 'IT-SVS (Santa Maria della Versa, Italy)'),
    ('IT-SVT', 'IT-SVT (San Vito al Tagliamento, Italy)'),
    ('IT-SVV', 'IT-SVV (Somma Vesuviana, Italy)'),
    ('IT-SVX', 'IT-SVX (San Vito, Italy)'),
    ('IT-SVY', 'IT-SVY (Selvatelle, Italy)'),
    ('IT-SVZ', 'IT-SVZ (Seravezza, Italy)'),
    ('IT-SX8', 'IT-SX8 (Santa Maria la Longa, Italy)'),
    ('IT-SXD', 'IT-SXD (San Stino di Livenza, Italy)'),
    ('IT-SXG', 'IT-SXG (San Giorgio, Italy)'),
    ('IT-SXM', 'IT-SXM (San Martino sulla Marrucina, Italy)'),
    ('IT-SXN', 'IT-SXN (Bussoleno, Italy)'),
    ('IT-SXO', 'IT-SXO (San Zeno, Italy)'),
    ('IT-SXX', 'IT-SXX (San Colombano Certenoli, Italy)'),
    ('IT-SYD', 'IT-SYD (Sermide, Italy)'),
    ('IT-SZ3', 'IT-SZ3 (San Lorenzo in Campo, Italy)'),
    ('IT-SZA', 'IT-SZA (Suzzara, Italy)'),
    ('IT-SZB', 'IT-SZB (Sannazzaro de Burgondi, Italy)'),
    ('IT-SZD', 'IT-SZD (Sezzadio, Italy)'),
    ('IT-SZE', 'IT-SZE (Samarate, Italy)'),
    ('IT-SZG', 'IT-SZG (Secugnago, Italy)'),
    ('IT-SZH', 'IT-SZH (Santa Maria Di Catanzaro, Italy)'),
    ('IT-SZI', 'IT-SZI (Siziano, Italy)'),
    ('IT-SZJ', 'IT-SZJ (Scanzano Jonico, Italy)'),
    ('IT-SZM', 'IT-SZM (Stazzema, Italy)'),
    ('IT-SZN', 'IT-SZN (San Zeno naviglio, Italy)'),
    ('IT-SZO', 'IT-SZO (Salzano, Italy)'),
    ('IT-SZP', 'IT-SZP (San Maurizio dOpaglio, Italy)'),
    ('IT-SZS', 'IT-SZS (Sozzigalli, Italy)'),
    ('IT-SZT', 'IT-SZT (Scanzorosciate, Italy)'),
    ('IT-SZV', 'IT-SZV (Santa Maria di Zevio, Italy)'),
    ('IT-SZZ', 'IT-SZZ (Selvazzano Dentro, Italy)'),
    ('IT-T5R', 'IT-T5R (Triggiano, Italy)'),
    ('IT-T6V', 'IT-T6V (San Teodoro, Italy)'),
    ('IT-T7B', 'IT-T7B (Trecastelli, Italy)'),
    ('IT-T8V', 'IT-T8V (Travaco Siccomario, Italy)'),
    ('IT-T9O', 'IT-T9O (Montorio al Vomano, Italy)'),
    ('IT-T9R', 'IT-T9R (Marentino, Italy)'),
    ('IT-TA2', 'IT-TA2 (Troia, Italy)'),
    ('IT-TA7', 'IT-TA7 (Torrioni, Italy)'),
    ('IT-TAA', 'IT-TAA (Cetara, Italy)'),
    ('IT-TAB', 'IT-TAB (Tavernola Bergamasca, Italy)'),
    ('IT-TAG', 'IT-TAG (Pietragalla, Italy)'),
    ('IT-TAI', 'IT-TAI (Futani, Italy)'),
    ('IT-TAL', 'IT-TAL (Talamone, Italy)'),
    ('IT-TAM', 'IT-TAM (Almese, Italy)'),
    ('IT-TAN', 'IT-TAN (Trana, Italy)'),
    ('IT-TAO', 'IT-TAO (Taormina, Italy)'),
    ('IT-TAR', 'IT-TAR (Taranto, Italy)'),
    ('IT-TAS', 'IT-TAS (Sava, Italy)'),
    ('IT-TAT', 'IT-TAT (Torrevecchia Teatina, Italy)'),
    ('IT-TAU', 'IT-TAU (Taurasi, Italy)'),
    ('IT-TAV', 'IT-TAV (Torre Le Nocelle, Italy)'),
    ('IT-TBA', 'IT-TBA (Tribiano, Italy)'),
    ('IT-TBD', 'IT-TBD (Torre Boldone, Italy)'),
    ('IT-TBE', 'IT-TBE (Trebaseleghe, Italy)'),
    ('IT-TBH', 'IT-TBH (Dobbiaco, Italy)'),
    ('IT-TBL', 'IT-TBL (Botricello, Italy)'),
    ('IT-TBN', 'IT-TBN (Tabina, Italy)'),
    ('IT-TBO', 'IT-TBO (Torbiato, Italy)'),
    ('IT-TBR', 'IT-TBR (Trebbo di Reno, Italy)'),
    ('IT-TBZ', 'IT-TBZ (Castello di Brianza, Italy)'),
    ('IT-TC4', 'IT-TC4 (Tornareccio, Italy)'),
    ('IT-TCA', 'IT-TCA (Tuscania, Italy)'),
    ('IT-TCC', 'IT-TCC (Trebisacce, Italy)'),
    ('IT-TCI', 'IT-TCI (Trecasali, Italy)'),
    ('IT-TCL', 'IT-TCL (Ponticelli, Italy)'),
    ('IT-TCM', 'IT-TCM (Tricesimo, Italy)'),
    ('IT-TCN', 'IT-TCN (Taceno, Italy)'),
    ('IT-TCO', 'IT-TCO (Corciano, Italy)'),
    ('IT-TCP', 'IT-TCP (Torrevecchia Pia, Italy)'),
    ('IT-TCR', 'IT-TCR (Trescore Cremasco, Italy)'),
    ('IT-TCS', 'IT-TCS (Torre Cesarea, Italy)'),
    ('IT-TCT', 'IT-TCT (Tarcento, Italy)'),
    ('IT-TCU', 'IT-TCU (Torrecuso, Italy)'),
    ('IT-TCV', 'IT-TCV (Torre Canavese, Italy)'),
    ('IT-TCZ', 'IT-TCZ (Truccazzano, Italy)'),
    ('IT-TDC', 'IT-TDC (Tocco da Casauria, Italy)'),
    ('IT-TDE', 'IT-TDE (Terre del Reno, Italy)'),
    ('IT-TDF', 'IT-TDF (Torre Fossa, Italy)'),
    ('IT-TDG', 'IT-TDG (Torre del Greco, Italy)'),
    ('IT-TDI', 'IT-TDI (Todi, Italy)'),
    ('IT-TDM', 'IT-TDM (Torre del Moro, Italy)'),
    ('IT-TDN', 'IT-TDN (Travedona Monate, Italy)'),
    ('IT-TDO', 'IT-TDO (Terno dIsola, Italy)'),
    ('IT-TDP', 'IT-TDP (Castel del Piano, Italy)'),
    ('IT-TDQ', 'IT-TDQ (Torri di Quartesolo, Italy)'),
    ('IT-TDR', 'IT-TDR (Tiarno Di Sopra, Italy)'),
    ('IT-TDS', 'IT-TDS (Torino di Sangro, Italy)'),
    ('IT-TDT', 'IT-TDT (Tione di Trento, Italy)'),
    ('IT-TDV', 'IT-TDV (Tombelle, Italy)'),
    ('IT-TDZ', 'IT-TDZ (Toscanella Di Dozza, Italy)'),
    ('IT-TEA', 'IT-TEA (Maratea, Italy)'),
    ('IT-TEB', 'IT-TEB (Terranuova Bracciolini, Italy)'),
    ('IT-TEE', 'IT-TEE (Teor, Italy)'),
    ('IT-TEF', 'IT-TEF (Santo Stefano di Camastra, Italy)'),
    ('IT-TEG', 'IT-TEG (Tregnago, Italy)'),
    ('IT-TEL', 'IT-TEL (Telgate, Italy)'),
    ('IT-TEM', 'IT-TEM (Montebello della Battaglia, Italy)'),
    ('IT-TEN', 'IT-TEN (Tencarola, Italy)'),
    ('IT-TEO', 'IT-TEO (Teramo, Italy)'),
    ('IT-TEP', 'IT-TEP (Montepulciano Stazione, Italy)'),
    ('IT-TER', 'IT-TER (Terni, Italy)'),
    ('IT-TES', 'IT-TES (Tessera, Italy)'),
    ('IT-TEV', 'IT-TEV (Tavernelle Vicentina-Altavilla Vicentina, Italy)'),
    ('IT-TEX', 'IT-TEX (Paesana, Italy)'),
    ('IT-TEZ', 'IT-TEZ (Terzo, Italy)'),
    ('IT-TFG', 'IT-TFG (Torre Maggiore, Italy)'),
    ('IT-TFO', 'IT-TFO (Fiano, Italy)'),
    ('IT-TFR', 'IT-TFR (Trofarello, Italy)'),
    ('IT-TFV', 'IT-TFV (Trasaghis, Italy)'),
    ('IT-TG9', 'IT-TG9 (Teggiano, Italy)'),
    ('IT-TGA', 'IT-TGA (Taggia, Italy)'),
    ('IT-TGB', 'IT-TGB (Gibellina, Italy)'),
    ('IT-TGC', 'IT-TGC (Tavagnacco, Italy)'),
    ('IT-TGD', 'IT-TGD (Cimetta di Codogne, Italy)'),
    ('IT-TGG', 'IT-TGG (Triuggio, Italy)'),
    ('IT-TGI', 'IT-TGI (Trigolo, Italy)'),
    ('IT-TGL', 'IT-TGL (Travagliato, Italy)'),
    ('IT-TGN', 'IT-TGN (Trevignano, Italy)'),
    ('IT-TGO', 'IT-TGO (Turbigo, Italy)'),
    ('IT-TGR', 'IT-TGR (Torregrande, Italy)'),
    ('IT-TGS', 'IT-TGS (Tarsogno, Italy)'),
    ('IT-TGU', 'IT-TGU (Cuorgne, Italy)'),
    ('IT-TGV', 'IT-TGV (Torre Gaveta, Italy)'),
    ('IT-THA', 'IT-THA (Trichiana, Italy)'),
    ('IT-THE', 'IT-THE (Thiene, Italy)'),
    ('IT-THI', 'IT-THI (Mores, Italy)'),
    ('IT-TIA', 'IT-TIA (Treia, Italy)'),
    ('IT-TIC', 'IT-TIC (Ticengo, Italy)'),
    ('IT-TIG', 'IT-TIG (Castiglione Tinella, Italy)'),
    ('IT-TII', 'IT-TII (Ca Rainati, Italy)'),
    ('IT-TIL', 'IT-TIL (Torrile, Italy)'),
    ('IT-TIN', 'IT-TIN (Castiglion Fiorentino, Italy)'),
    ('IT-TIO', 'IT-TIO (Postioma di Paese, Italy)'),
    ('IT-TIT', 'IT-TIT (Tito, Italy)'),
    ('IT-TIV', 'IT-TIV (Tivoli, Italy)'),
    ('IT-TL8', 'IT-TL8 (Torreselle, Italy)'),
    ('IT-TLA', 'IT-TLA (Settala, Italy)'),
    ('IT-TLG', 'IT-TLG (Tollegno, Italy)'),
    ('IT-TLI', 'IT-TLI (Spinetoli, Italy)'),
    ('IT-TLL', 'IT-TLL (Teolo, Italy)'),
    ('IT-TLM', 'IT-TLM (Trecella, Italy)'),
    ('IT-TLO', 'IT-TLO (Martellago, Italy)'),
    ('IT-TLP', 'IT-TLP (Taglio di Po, Italy)'),
    ('IT-TLS', 'IT-TLS (Telese Terme, Italy)'),
    ('IT-TLV', 'IT-TLV (Tavernelle, Italy)'),
    ('IT-TLY', 'IT-TLY (Porto San Vitale, Italy)'),
    ('IT-TLZ', 'IT-TLZ (Tagliacozzo, Italy)'),
    ('IT-TM2', 'IT-TM2 (Mattarello, Italy)'),
    ('IT-TMA', 'IT-TMA (Talamona, Italy)'),
    ('IT-TMD', 'IT-TMD (Torre Mondovi, Italy)'),
    ('IT-TMF', 'IT-TMF (Tagliolo Monferrato, Italy)'),
    ('IT-TMG', 'IT-TMG (Costa Masnaga, Italy)'),
    ('IT-TMI', 'IT-TMI (Termoli, Italy)'),
    ('IT-TML', 'IT-TML (Talamello, Italy)'),
    ('IT-TMN', 'IT-TMN (Torre Maina, Italy)'),
    ('IT-TMO', 'IT-TMO (Tolmezzo, Italy)'),
    ('IT-TMS', 'IT-TMS (Torre di Mosto, Italy)'),
    ('IT-TMT', 'IT-TMT (Isole Tremiti, Italy)'),
    ('IT-TN5', 'IT-TN5 (Torano Nuovo, Italy)'),
    ('IT-TN9', 'IT-TN9 (Binetto, Italy)'),
    ('IT-TNA', 'IT-TNA (Terontola, Italy)'),
    ('IT-TNC', 'IT-TNC (Pettenasco, Italy)'),
    ('IT-TNI', 'IT-TNI (Trani, Italy)'),
    ('IT-TNM', 'IT-TNM (Mori, Italy)'),
    ('IT-TNO', 'IT-TNO (Tirano, Italy)'),
    ('IT-TNR', 'IT-TNR (Predaia, Italy)'),
    ('IT-TNS', 'IT-TNS (Scurelle, Italy)'),
    ('IT-TNT', 'IT-TNT (Ternate, Italy)'),
    ('IT-TNU', 'IT-TNU (Tertenia, Italy)'),
    ('IT-TO2', 'IT-TO2 (Reano, Italy)'),
    ('IT-TOA', 'IT-TOA (Torre Annunziata, Italy)'),
    ('IT-TOB', 'IT-TOB (Toara, Italy)'),
    ('IT-TOC', 'IT-TOC (Tonco, Italy)'),
    ('IT-TOD', 'IT-TOD (Montodine, Italy)'),
    ('IT-TOE', 'IT-TOE (Torreano, Italy)'),
    ('IT-TOG', 'IT-TOG (Torreglia, Italy)'),
    ('IT-TOH', 'IT-TOH (Terre Roveresche, Italy)'),
    ('IT-TOI', 'IT-TOI (Frossasco, Italy)'),
    ('IT-TOL', 'IT-TOL (Tolentino, Italy)'),
    ('IT-TOM', 'IT-TOM (Tombolo, Italy)'),
    ('IT-TON', 'IT-TON (Torriana, Italy)'),
    ('IT-TOO', 'IT-TOO (Toano, Italy)'),
    ('IT-TOR', 'IT-TOR (Tornaco, Italy)'),
    ('IT-TOS', 'IT-TOS (Toscolano, Italy)'),
    ('IT-TOT', 'IT-TOT (Torregrotta, Italy)'),
    ('IT-TOV', 'IT-TOV (Torre de Roveri, Italy)'),
    ('IT-TPA', 'IT-TPA (Stroppiana, Italy)'),
    ('IT-TPC', 'IT-TPC (Torre Pallavicina, Italy)'),
    ('IT-TPE', 'IT-TPE (Torre Pellice, Italy)'),
    ('IT-TPO', 'IT-TPO (Sestri Ponente, Italy)'),
    ('IT-TPR', 'IT-TPR (Terranova dei Passerini, Italy)'),
    ('IT-TPS', 'IT-TPS (Trapani, Italy)'),
    ('IT-TQR', 'IT-TQR (San Domino Island, Italy)'),
    ('IT-TQU', 'IT-TQU (Trequanda, Italy)'),
    ('IT-TR2', 'IT-TR2 (Salemi, Italy)'),
    ('IT-TR3', 'IT-TR3 (Tres, Italy)'),
    ('IT-TR4', 'IT-TR4 (Tricerro, Italy)'),
    ('IT-TR5', 'IT-TR5 (Trezzo Tinella, Italy)'),
    ('IT-TR8', 'IT-TR8 (Tresivio, Italy)'),
    ('IT-TR9', 'IT-TR9 (Torralba, Italy)'),
    ('IT-TRA', 'IT-TRA (Turate, Italy)'),
    ('IT-TRB', 'IT-TRB (Torbole Casaglia, Italy)'),
    ('IT-TRC', 'IT-TRC (Terracina, Italy)'),
    ('IT-TRD', 'IT-TRD (Tradate, Italy)'),
    ('IT-TRE', 'IT-TRE (Trecate, Italy)'),
    ('IT-TRF', 'IT-TRF (Treiso, Italy)'),
    ('IT-TRG', 'IT-TRG (Treglio, Italy)'),
    ('IT-TRH', 'IT-TRH (Torre Faro, Italy)'),
    ('IT-TRI', 'IT-TRI (Termini Imerese, Italy)'),
    ('IT-TRK', 'IT-TRK (Montecastrilli, Italy)'),
    ('IT-TRL', 'IT-TRL (Trambileno, Italy)'),
    ('IT-TRN', 'IT-TRN (Torino, Italy)'),
    ('IT-TRO', 'IT-TRO (Trissino, Italy)'),
    ('IT-TRP', 'IT-TRP (Tropea, Italy)'),
    ('IT-TRQ', 'IT-TRQ (Tarquinia, Italy)'),
    ('IT-TRR', 'IT-TRR (Terruggia, Italy)'),
    ('IT-TRS', 'IT-TRS (Trieste, Italy)'),
    ('IT-TRT', 'IT-TRT (Trento, Italy)'),
    ('IT-TRU', 'IT-TRU (Torre San Giovanni dUgento, Italy)'),
    ('IT-TRV', 'IT-TRV (Treviso, Italy)'),
    ('IT-TRX', 'IT-TRX (Traona, Italy)'),
    ('IT-TRY', 'IT-TRY (Trino, Italy)'),
    ('IT-TRZ', 'IT-TRZ (Trezzo sullAdda, Italy)'),
    ('IT-TS9', 'IT-TS9 (Torricella Sicura, Italy)'),
    ('IT-TSA', 'IT-TSA (Castelmassa, Italy)'),
    ('IT-TSB', 'IT-TSB (Tezze sul Brenta, Italy)'),
    ('IT-TSC', 'IT-TSC (Maccastorna, Italy)'),
    ('IT-TSE', 'IT-TSE (Tricase, Italy)'),
    ('IT-TSG', 'IT-TSG (Torre San Giorgio, Italy)'),
    ('IT-TSL', 'IT-TSL (Torre dIsola, Italy)'),
    ('IT-TSM', 'IT-TSM (Tavernole sul Mella, Italy)'),
    ('IT-TSN', 'IT-TSN (Torrita di Siena, Italy)'),
    ('IT-TSO', 'IT-TSO (Tesero, Italy)'),
    ('IT-TSP', 'IT-TSP (Tor Sapienza, Italy)'),
    ('IT-TSS', 'IT-TSS (Tassarolo, Italy)'),
    ('IT-TST', 'IT-TST (Trestina, Italy)'),
    ('IT-TSU', 'IT-TSU (Torre Santa Susanna, Italy)'),
    ('IT-TT2', 'IT-TT2 (Montefino, Italy)'),
    ('IT-TTA', 'IT-TTA (Tortona, Italy)'),
    ('IT-TTB', 'IT-TTB (Tortoli, Italy)'),
    ('IT-TTC', 'IT-TTC (Falicetto, Italy)'),
    ('IT-TTE', 'IT-TTE (Salt, Italy)'),
    ('IT-TTF', 'IT-TTF (Tirrenia, Italy)'),
    ('IT-TTG', 'IT-TTG (Terzigno, Italy)'),
    ('IT-TTL', 'IT-TTL (Tortoreto, Italy)'),
    ('IT-TTM', 'IT-TTM (Frattaminore, Italy)'),
    ('IT-TTN', 'IT-TTN (Stintino, Italy)'),
    ('IT-TTO', 'IT-TTO (Casalbellotto, Italy)'),
    ('IT-TTP', 'IT-TTP (Tor Tre Ponti, Italy)'),
    ('IT-TTQ', 'IT-TTQ (Terricciola, Italy)'),
    ('IT-TTR', 'IT-TTR (Montecchio, Italy)'),
    ('IT-TTS', 'IT-TTS (Tarantasca, Italy)'),
    ('IT-TTT', 'IT-TTT (SantAtto, Italy)'),
    ('IT-TTV', 'IT-TTV (Santandra, Italy)'),
    ('IT-TTX', 'IT-TTX (Thiesi, Italy)'),
    ('IT-TTZ', 'IT-TTZ (Terralba, Italy)'),
    ('IT-TUF', 'IT-TUF (Tufo, Italy)'),
    ('IT-TUR', 'IT-TUR (Campo Tures (Sand in Taufers), Italy)'),
    ('IT-TUT', 'IT-TUT (Santa Giustina in Colle, Italy)'),
    ('IT-TUV', 'IT-TUV (Taurianova, Italy)'),
    ('IT-TVA', 'IT-TVA (Tovo di SantAgata, Italy)'),
    ('IT-TVC', 'IT-TVC (Torviscosa, Italy)'),
    ('IT-TVD', 'IT-TVD (Tavarnelle val di Pesa, Italy)'),
    ('IT-TVE', 'IT-TVE (Trivero, Italy)'),
    ('IT-TVG', 'IT-TVG (Treviglio, Italy)'),
    ('IT-TVI', 'IT-TVI (Torrebelvicino, Italy)'),
    ('IT-TVL', 'IT-TVL (Treviolo, Italy)'),
    ('IT-TVN', 'IT-TVN (Tavagnasco, Italy)'),
    ('IT-TVO', 'IT-TVO (Travesio, Italy)'),
    ('IT-TVR', 'IT-TVR (Tavernerio, Italy)'),
    ('IT-TVS', 'IT-TVS (Tarvisio, Italy)'),
    ('IT-TVT', 'IT-TVT (Trivento, Italy)'),
    ('IT-TVU', 'IT-TVU (Tavullia, Italy)'),
    ('IT-TVV', 'IT-TVV (Valla, Italy)'),
    ('IT-TVY', 'IT-TVY (Teverola, Italy)'),
    ('IT-TXN', 'IT-TXN (Taino, Italy)'),
    ('IT-TXO', 'IT-TXO (Torgiano, Italy)'),
    ('IT-TY6', 'IT-TY6 (Conscio, Italy)'),
    ('IT-TYA', 'IT-TYA (Treville, Italy)'),
    ('IT-TYB', 'IT-TYB (Tuoro sul Trasimeno, Italy)'),
    ('IT-TYC', 'IT-TYC (Trecase, Italy)'),
    ('IT-TYF', 'IT-TYF (Tufo, Italy)'),
    ('IT-TYI', 'IT-TYI (Tramonti, Italy)'),
    ('IT-TYL', 'IT-TYL (Tuglie, Italy)'),
    ('IT-TYO', 'IT-TYO (Trinitapoli, Italy)'),
    ('IT-TYP', 'IT-TYP (Torricella Verzate, Italy)'),
    ('IT-TYR', 'IT-TYR (Trivolzio, Italy)'),
    ('IT-TYS', 'IT-TYS (Torrazza Coste, Italy)'),
    ('IT-TYT', 'IT-TYT (Trecastagni, Italy)'),
    ('IT-TYU', 'IT-TYU (Ururi, Italy)'),
    ('IT-TYV', 'IT-TYV (Ostra Vetere, Italy)'),
    ('IT-TZ8', 'IT-TZ8 (Tramatza, Italy)'),
    ('IT-TZA', 'IT-TZA (Trenzano, Italy)'),
    ('IT-TZC', 'IT-TZC (Tronzano Vercellese, Italy)'),
    ('IT-TZE', 'IT-TZE (Tezze di Arzignano, Italy)'),
    ('IT-TZI', 'IT-TZI (Samatzai, Italy)'),
    ('IT-TZO', 'IT-TZO (Tarzo, Italy)'),
    ('IT-TZR', 'IT-TZR (Trezzano Rosa, Italy)'),
    ('IT-TZV', 'IT-TZV (Trezzano sul Naviglio, Italy)'),
    ('IT-TZZ', 'IT-TZZ (Terrazzo, Italy)'),
    ('IT-U3U', 'IT-U3U (Monteciccardo, Italy)'),
    ('IT-UAN', 'IT-UAN (Musano, Italy)'),
    ('IT-UAO', 'IT-UAO (Lauriano, Italy)'),
    ('IT-UAS', 'IT-UAS (Luras, Italy)'),
    ('IT-UBA', 'IT-UBA (Bubano, Italy)'),
    ('IT-UBD', 'IT-UBD (Uboldo, Italy)'),
    ('IT-UBE', 'IT-UBE (Ubersetto, Italy)'),
    ('IT-UBN', 'IT-UBN (Urbana, Italy)'),
    ('IT-UBT', 'IT-UBT (Umbertide, Italy)'),
    ('IT-UCC', 'IT-UCC (Succivo, Italy)'),
    ('IT-UCG', 'IT-UCG (Castel Guelfo di Bologna, Italy)'),
    ('IT-UCP', 'IT-UCP (Colloredo di Prato, Italy)'),
    ('IT-UDN', 'IT-UDN (Udine, Italy)'),
    ('IT-UDS', 'IT-UDS (Sedegliano, Italy)'),
    ('IT-UFI', 'IT-UFI (Flumignano, Italy)'),
    ('IT-UGG', 'IT-UGG (Muggia, Italy)'),
    ('IT-UGO', 'IT-UGO (Ugozzolo, Italy)'),
    ('IT-UGS', 'IT-UGS (Poggio Rusco, Italy)'),
    ('IT-UHJ', 'IT-UHJ (Ronchis, Italy)'),
    ('IT-UIN', 'IT-UIN (Rutino, Italy)'),
    ('IT-UIO', 'IT-UIO (Nurri, Italy)'),
    ('IT-UIS', 'IT-UIS (Visano, Italy)'),
    ('IT-UKQ', 'IT-UKQ (Marcellina, Italy)'),
    ('IT-ULA', 'IT-ULA (Padula, Italy)'),
    ('IT-ULE', 'IT-ULE (Zaule, Italy)'),
    ('IT-ULL', 'IT-ULL (Magre sulla Strada del Vino, Italy)'),
    ('IT-UMO', 'IT-UMO (Grumo Nevano, Italy)'),
    ('IT-UNE', 'IT-UNE (Bucine, Italy)'),
    ('IT-URB', 'IT-URB (Urbino, Italy)'),
    ('IT-URC', 'IT-URC (Scauri Alto, Italy)'),
    ('IT-URG', 'IT-URG (Urgnano, Italy)'),
    ('IT-URI', 'IT-URI (Scauri, Italy)'),
    ('IT-URL', 'IT-URL (Murlo, Italy)'),
    ('IT-URS', 'IT-URS (Urbisaglia, Italy)'),
    ('IT-URT', 'IT-URT (Curtatone, Italy)'),
    ('IT-USA', 'IT-USA (Ussana, Italy)'),
    ('IT-USG', 'IT-USG (Borgone Susa, Italy)'),
    ('IT-USI', 'IT-USI (Chiusi, Italy)'),
    ('IT-USN', 'IT-USN (Usini, Italy)'),
    ('IT-USS', 'IT-USS (Prignano sulla Secchia, Italy)'),
    ('IT-UST', 'IT-UST (Ustica, Italy)'),
    ('IT-UTL', 'IT-UTL (Curtarolo, Italy)'),
    ('IT-UTV', 'IT-UTV (Uggiate-Trevano, Italy)'),
    ('IT-UUC', 'IT-UUC (Cucciago, Italy)'),
    ('IT-UUD', 'IT-UUD (Precenicco, Italy)'),
    ('IT-UVL', 'IT-UVL (Usmate Velate, Italy)'),
    ('IT-UVO', 'IT-UVO (Casalbuono, Italy)'),
    ('IT-UZN', 'IT-UZN (Chiesina Uzzanese, Italy)'),
    ('IT-UZZ', 'IT-UZZ (Uzzano, Italy)'),
    ('IT-V2D', 'IT-V2D (Valdaro, Italy)'),
    ('IT-V2E', 'IT-V2E (Veveri, Italy)'),
    ('IT-V2N', 'IT-V2N (Vinadio, Italy)'),
    ('IT-V2O', 'IT-V2O (Vezza DOglio, Italy)'),
    ('IT-V3E', 'IT-V3E (Roveredo di Gua, Italy)'),
    ('IT-V4E', 'IT-V4E (Vighizzolo D Este, Italy)'),
    ('IT-V4L', 'IT-V4L (Valstagna, Italy)'),
    ('IT-V5B', 'IT-V5B (Masera, Italy)'),
    ('IT-V5F', 'IT-V5F (Vallefoglia, Italy)'),
    ('IT-V5T', 'IT-V5T (Vallio Terme, Italy)'),
    ('IT-V7E', 'IT-V7E (Vico dElsa, Italy)'),
    ('IT-V7G', 'IT-V7G (Valfabbrica, Italy)'),
    ('IT-V7U', 'IT-V7U (Villaputzu, Italy)'),
    ('IT-V8T', 'IT-V8T (Taviano, Italy)'),
    ('IT-V9B', 'IT-V9B (Villanova Del Battista, Italy)'),
    ('IT-V9C', 'IT-V9C (Cornovecchio, Italy)'),
    ('IT-V9O', 'IT-V9O (Settimo Vittone, Italy)'),
    ('IT-VA2', 'IT-VA2 (Bolladello, Italy)'),
    ('IT-VA3', 'IT-VA3 (Ville dAnaunia, Italy)'),
    ('IT-VA8', 'IT-VA8 (Ponte in Valtellina, Italy)'),
    ('IT-VAA', 'IT-VAA (Valfenera, Italy)'),
    ('IT-VAB', 'IT-VAB (Vaglio Basilicata, Italy)'),
    ('IT-VAC', 'IT-VAC (Castenaso, Italy)'),
    ('IT-VAD', 'IT-VAD (Vado/Bologna, Italy)'),
    ('IT-VAE', 'IT-VAE (Vallese, Italy)'),
    ('IT-VAF', 'IT-VAF (Vaglia, Italy)'),
    ('IT-VAG', 'IT-VAG (Viggiano, Italy)'),
    ('IT-VAI', 'IT-VAI (Vaiano Cremasco, Italy)'),
    ('IT-VAL', 'IT-VAL (Varallo, Italy)'),
    ('IT-VAM', 'IT-VAM (Villa dAlme, Italy)'),
    ('IT-VAN', 'IT-VAN (Vigano, Italy)'),
    ('IT-VAO', 'IT-VAO (Varedo, Italy)'),
    ('IT-VAP', 'IT-VAP (Vaprio DAgogna, Italy)'),
    ('IT-VAR', 'IT-VAR (Varese, Italy)'),
    ('IT-VAT', 'IT-VAT (Valentano, Italy)'),
    ('IT-VAU', 'IT-VAU (Vallelunga Pratameno, Italy)'),
    ('IT-VAV', 'IT-VAV (Villa Vicentina, Italy)'),
    ('IT-VAZ', 'IT-VAZ (Vazzola, Italy)'),
    ('IT-VB2', 'IT-VB2 (Canino, Italy)'),
    ('IT-VBA', 'IT-VBA (Vignole Borbera, Italy)'),
    ('IT-VBB', 'IT-VBB (Vintebbio, Italy)'),
    ('IT-VBH', 'IT-VBH (Varano Borghi, Italy)'),
    ('IT-VBM', 'IT-VBM (Valbrembo, Italy)'),
    ('IT-VBN', 'IT-VBN (Vobarno, Italy)'),
    ('IT-VBO', 'IT-VBO (Savigno, Italy)'),
    ('IT-VBR', 'IT-VBR (Villa Bartolomea, Italy)'),
    ('IT-VBS', 'IT-VBS (Villarbasse, Italy)'),
    ('IT-VBW', 'IT-VBW (Nomi, Italy)'),
    ('IT-VC2', 'IT-VC2 (Villanova Canavese, Italy)'),
    ('IT-VC3', 'IT-VC3 (Crevoladossola, Italy)'),
    ('IT-VC5', 'IT-VC5 (Lenta, Italy)'),
    ('IT-VC9', 'IT-VC9 (Villar San Costanzo, Italy)'),
    ('IT-VCA', 'IT-VCA (Villanova Camposanpiero, Italy)'),
    ('IT-VCC', 'IT-VCC (Cavalicco, Italy)'),
    ('IT-VCD', 'IT-VCD (Villacidro, Italy)'),
    ('IT-VCE', 'IT-VCE (Venezia, Italy)'),
    ('IT-VCI', 'IT-VCI (Vinci, Italy)'),
    ('IT-VCL', 'IT-VCL (Venticano, Italy)'),
    ('IT-VCN', 'IT-VCN (Villa Carcina, Italy)'),
    ('IT-VCO', 'IT-VCO (Vico, Italy)'),
    ('IT-VCP', 'IT-VCP (Vicarello, Italy)'),
    ('IT-VCQ', 'IT-VCQ (Bevilacqua, Italy)'),
    ('IT-VCR', 'IT-VCR (Vercurago, Italy)'),
    ('IT-VCS', 'IT-VCS (Villanova di Castenaso, Italy)'),
    ('IT-VCT', 'IT-VCT (Vauda Canavese, Italy)'),
    ('IT-VCV', 'IT-VCV (Vescovana, Italy)'),
    ('IT-VCZ', 'IT-VCZ (Villaga, Italy)'),
    ('IT-VD2', 'IT-VD2 (Vidalengo, Italy)'),
    ('IT-VD5', 'IT-VD5 (Vivaro, Italy)'),
    ('IT-VD8', 'IT-VD8 (Valdaora di Sotto, Italy)'),
    ('IT-VD9', 'IT-VD9 (Valdilana, Italy)'),
    ('IT-VDA', 'IT-VDA (Vada, Italy)'),
    ('IT-VDB', 'IT-VDB (Vedano Olona, Italy)'),
    ('IT-VDC', 'IT-VDC (Vighizzolo Di Cantu, Italy)'),
    ('IT-VDD', 'IT-VDD (Villa dAdda, Italy)'),
    ('IT-VDE', 'IT-VDE (Valli del Pasubio, Italy)'),
    ('IT-VDF', 'IT-VDF (Villa di Briano, Italy)'),
    ('IT-VDI', 'IT-VDI (Villanova DAsti, Italy)'),
    ('IT-VDL', 'IT-VDL (Vado Ligure, Italy)'),
    ('IT-VDM', 'IT-VDM (Marano di Valpolicella, Italy)'),
    ('IT-VDN', 'IT-VDN (Viadana, Italy)'),
    ('IT-VDO', 'IT-VDO (Vado/Lucca, Italy)'),
    ('IT-VDP', 'IT-VDP (Vidor, Italy)'),
    ('IT-VDR', 'IT-VDR (Verderio, Italy)'),
    ('IT-VDS', 'IT-VDS (Vandoies, Italy)'),
    ('IT-VDT', 'IT-VDT (Valdottavo, Italy)'),
    ('IT-VDU', 'IT-VDU (Vallo della Lucania, Italy)'),
    ('IT-VDV', 'IT-VDV (Villafranca di Verona, Italy)'),
    ('IT-VDX', 'IT-VDX (Rivoltella del Garda, Italy)'),
    ('IT-VDZ', 'IT-VDZ (Vigodarzere, Italy)'),
    ('IT-VE2', 'IT-VE2 (Brentino Belluno, Italy)'),
    ('IT-VEA', 'IT-VEA (Verbania, Italy)'),
    ('IT-VEB', 'IT-VEB (Vellezzo Bellini, Italy)'),
    ('IT-VEC', 'IT-VEC (Vecchiano, Italy)'),
    ('IT-VED', 'IT-VED (Velo Dastico, Italy)'),
    ('IT-VEE', 'IT-VEE (Verolengo, Italy)'),
    ('IT-VEG', 'IT-VEG (Venegono, Italy)'),
    ('IT-VEI', 'IT-VEI (Vaie, Italy)'),
    ('IT-VEL', 'IT-VEL (Vedelago, Italy)'),
    ('IT-VEM', 'IT-VEM (Velturno/Feldthurns, Italy)'),
    ('IT-VEN', 'IT-VEN (Ventimiglia, Italy)'),
    ('IT-VEO', 'IT-VEO (Verrone, Italy)'),
    ('IT-VEP', 'IT-VEP (Vitorchiano, Italy)'),
    ('IT-VEQ', 'IT-VEQ (Vico Equense, Italy)'),
    ('IT-VER', 'IT-VER (Verolanuova, Italy)'),
    ('IT-VES', 'IT-VES (Vescovato, Italy)'),
    ('IT-VET', 'IT-VET (Vetrella, Italy)'),
    ('IT-VEU', 'IT-VEU (Valle Aurina, Italy)'),
    ('IT-VEV', 'IT-VEV (Vittuone, Italy)'),
    ('IT-VEX', 'IT-VEX (Venzone, Italy)'),
    ('IT-VEZ', 'IT-VEZ (Vezza DAlba, Italy)'),
    ('IT-VFA', 'IT-VFA (Villafalletto, Italy)'),
    ('IT-VFO', 'IT-VFO (Villafontana, Italy)'),
    ('IT-VFQ', 'IT-VFQ (Vialfre, Italy)'),
    ('IT-VFR', 'IT-VFR (Villafranca dAsti, Italy)'),
    ('IT-VG3', 'IT-VG3 (Vigone, Italy)'),
    ('IT-VG4', 'IT-VG4 (Giacciano con Baruchella, Italy)'),
    ('IT-VG8', 'IT-VG8 (Governolo, Italy)'),
    ('IT-VGA', 'IT-VGA (Valduggia, Italy)'),
    ('IT-VGC', 'IT-VGC (Veglie, Italy)'),
    ('IT-VGD', 'IT-VGD (Cervignano dAdda, Italy)'),
    ('IT-VGE', 'IT-VGE (Viagrande, Italy)'),
    ('IT-VGG', 'IT-VGG (Veggia, Italy)'),
    ('IT-VGH', 'IT-VGH (Voghera, Italy)'),
    ('IT-VGI', 'IT-VGI (Veggiano, Italy)'),
    ('IT-VGK', 'IT-VGK (Vignanello, Italy)'),
    ('IT-VGL', 'IT-VGL (Vagliagli, Italy)'),
    ('IT-VGM', 'IT-VGM (Vigarano Mainarda, Italy)'),
    ('IT-VGN', 'IT-VGN (Vignale Monferrato, Italy)'),
    ('IT-VGO', 'IT-VGO (Valdagno, Italy)'),
    ('IT-VGQ', 'IT-VGQ (Valsamoggia, Italy)'),
    ('IT-VGR', 'IT-VGR (Villaganzerla, Italy)'),
    ('IT-VGS', 'IT-VGS (Venegono Superiore, Italy)'),
    ('IT-VGT', 'IT-VGT (Vergiate, Italy)'),
    ('IT-VGU', 'IT-VGU (Vidigulfo, Italy)'),
    ('IT-VGV', 'IT-VGV (Vigevano, Italy)'),
    ('IT-VGX', 'IT-VGX (Neviglie, Italy)'),
    ('IT-VGZ', 'IT-VGZ (Vigolzone, Italy)'),
    ('IT-VHO', 'IT-VHO (Vicchio, Italy)'),
    ('IT-VI2', 'IT-VI2 (Vignolo, Italy)'),
    ('IT-VI8', 'IT-VI8 (Sutri, Italy)'),
    ('IT-VI9', 'IT-VI9 (Villa Santa Maria, Italy)'),
    ('IT-VIA', 'IT-VIA (Viareggio, Italy)'),
    ('IT-VIB', 'IT-VIB (Viserba, Italy)'),
    ('IT-VIC', 'IT-VIC (Vicenza, Italy)'),
    ('IT-VID', 'IT-VID (Villanova dAlbenga, Italy)'),
    ('IT-VIE', 'IT-VIE (Vieste, Italy)'),
    ('IT-VIG', 'IT-VIG (Vigliano, Italy)'),
    ('IT-VIH', 'IT-VIH (Vittoria, Italy)'),
    ('IT-VII', 'IT-VII (Viadanica, Italy)'),
    ('IT-VIL', 'IT-VIL (Villa dOgna, Italy)'),
    ('IT-VIM', 'IT-VIM (Vimercate, Italy)'),
    ('IT-VIN', 'IT-VIN (Vignola, Italy)'),
    ('IT-VIO', 'IT-VIO (Veduggio con Colzano, Italy)'),
    ('IT-VIP', 'IT-VIP (Virle Piemonte, Italy)'),
    ('IT-VIR', 'IT-VIR (Villa Raspa, Italy)'),
    ('IT-VIS', 'IT-VIS (Vigasio, Italy)'),
    ('IT-VIT', 'IT-VIT (Viterbo, Italy)'),
    ('IT-VIV', 'IT-VIV (Valle di Cadore, Italy)'),
    ('IT-VIX', 'IT-VIX (Villatora di Saonara, Italy)'),
    ('IT-VIZ', 'IT-VIZ (Vigonza, Italy)'),
    ('IT-VJD', 'IT-VJD (Villa Agnedo, Italy)'),
    ('IT-VJV', 'IT-VJV (Costa Vescovato, Italy)'),
    ('IT-VL2', 'IT-VL2 (Vedano Al Lambro, Italy)'),
    ('IT-VL3', 'IT-VL3 (Valledoria, Italy)'),
    ('IT-VL5', 'IT-VL5 (Valdina, Italy)'),
    ('IT-VL8', 'IT-VL8 (Villa Lagarina, Italy)'),
    ('IT-VL9', 'IT-VL9 (Villa Literno, Italy)'),
    ('IT-VLA', 'IT-VLA (Volla, Italy)'),
    ('IT-VLB', 'IT-VLB (Villalba, Italy)'),
    ('IT-VLC', 'IT-VLC (Villa Cortese, Italy)'),
    ('IT-VLD', 'IT-VLD (Villa di Serio, Italy)'),
    ('IT-VLE', 'IT-VLE (Valdengo, Italy)'),
    ('IT-VLG', 'IT-VLG (Volargne, Italy)'),
    ('IT-VLH', 'IT-VLH (Vallecchia, Italy)'),
    ('IT-VLI', 'IT-VLI (Verdellino, Italy)'),
    ('IT-VLL', 'IT-VLL (Villesse, Italy)'),
    ('IT-VLM', 'IT-VLM (Valmadrera, Italy)'),
    ('IT-VLN', 'IT-VLN (Volano, Italy)'),
    ('IT-VLO', 'IT-VLO (Vitulazio, Italy)'),
    ('IT-VLP', 'IT-VLP (Villastanza di Parabiago, Italy)'),
    ('IT-VLQ', 'IT-VLQ (Vallio, Italy)'),
    ('IT-VLR', 'IT-VLR (Villaricca, Italy)'),
    ('IT-VLS', 'IT-VLS (Villadossola, Italy)'),
    ('IT-VLT', 'IT-VLT (Voltana, Italy)'),
    ('IT-VLU', 'IT-VLU (Vicolungo, Italy)'),
    ('IT-VLV', 'IT-VLV (Valdobbiadene, Italy)'),
    ('IT-VLZ', 'IT-VLZ (Villamarzana, Italy)'),
    ('IT-VMA', 'IT-VMA (Volta Mantovana, Italy)'),
    ('IT-VMD', 'IT-VMD (Vimodrone, Italy)'),
    ('IT-VME', 'IT-VME (Valmontone, Italy)'),
    ('IT-VMF', 'IT-VMF (Villanova Monferrato, Italy)'),
    ('IT-VMG', 'IT-VMG (Villamagna, Italy)'),
    ('IT-VMI', 'IT-VMI (Viciomaggio, Italy)'),
    ('IT-VMN', 'IT-VMN (Valmadonna, Italy)'),
    ('IT-VMO', 'IT-VMO (Villanova Mondovi, Italy)'),
    ('IT-VMP', 'IT-VMP (Montalto Pavese, Italy)'),
    ('IT-VMS', 'IT-VMS (Vicomoscano, Italy)'),
    ('IT-VMZ', 'IT-VMZ (Vermezzo, Italy)'),
    ('IT-VN2', 'IT-VN2 (Volpino, Italy)'),
    ('IT-VN8', 'IT-VN8 (San Giovanni Incarico, Italy)'),
    ('IT-VNA', 'IT-VNA (Villanova dArdenghi, Italy)'),
    ('IT-VNB', 'IT-VNB (Vilpiano, Italy)'),
    ('IT-VNC', 'IT-VNC (Vallenoncello, Italy)'),
    ('IT-VND', 'IT-VND (Vigo Rendena, Italy)'),
    ('IT-VNE', 'IT-VNE (Vallone, Italy)'),
    ('IT-VNF', 'IT-VNF (Venafro, Italy)'),
    ('IT-VNG', 'IT-VNG (Villalunga, Italy)'),
    ('IT-VNI', 'IT-VNI (Vernio, Italy)'),
    ('IT-VNL', 'IT-VNL (Veronella, Italy)'),
    ('IT-VNN', 'IT-VNN (Venturina Terme, Italy)'),
    ('IT-VNO', 'IT-VNO (Veniano, Italy)'),
    ('IT-VNR', 'IT-VNR (Castelvenere, Italy)'),
    ('IT-VNS', 'IT-VNS (Venasca, Italy)'),
    ('IT-VNT', 'IT-VNT (Vignate, Italy)'),
    ('IT-VNZ', 'IT-VNZ (Vanzago, Italy)'),
    ('IT-VO3', 'IT-VO3 (Volterra, Italy)'),
    ('IT-VOA', 'IT-VOA (Villarosa, Italy)'),
    ('IT-VOD', 'IT-VOD (Villadose, Italy)'),
    ('IT-VOE', 'IT-VOE (Laveno, Italy)'),
    ('IT-VOG', 'IT-VOG (Villongo SantAlessandro, Italy)'),
    ('IT-VOI', 'IT-VOI (Venegono Inferiore, Italy)'),
    ('IT-VOL', 'IT-VOL (Volvera, Italy)'),
    ('IT-VOM', 'IT-VOM (Valledolmo, Italy)'),
    ('IT-VON', 'IT-VON (Vascon, Italy)'),
    ('IT-VOO', 'IT-VOO (Vigolo, Italy)'),
    ('IT-VOP', 'IT-VOP (Vo, Italy)'),
    ('IT-VOR', 'IT-VOR (Villorba, Italy)'),
    ('IT-VOS', 'IT-VOS (Valle Mosso, Italy)'),
    ('IT-VOT', 'IT-VOT (Vittorito, Italy)'),
    ('IT-VOX', 'IT-VOX (Caravonica, Italy)'),
    ('IT-VOY', 'IT-VOY (Vogogna, Italy)'),
    ('IT-VOZ', 'IT-VOZ (Perarolo di Vigonza, Italy)'),
    ('IT-VP5', 'IT-VP5 (Villa Poma, Italy)'),
    ('IT-VPA', 'IT-VPA (Valperga, Italy)'),
    ('IT-VPC', 'IT-VPC (Vernasca, Italy)'),
    ('IT-VPD', 'IT-VPD (Vaprio dAdda, Italy)'),
    ('IT-VPG', 'IT-VPG (Volpeglino, Italy)'),
    ('IT-VPI', 'IT-VPI (Volpiano, Italy)'),
    ('IT-VPK', 'IT-VPK (Varapodio, Italy)'),
    ('IT-VPM', 'IT-VPM (Varallo Pombia, Italy)'),
    ('IT-VPO', 'IT-VPO (Villafranca Piemonte, Italy)'),
    ('IT-VPP', 'IT-VPP (Vipiteno, Italy)'),
    ('IT-VPS', 'IT-VPS (Villar Perosa, Italy)'),
    ('IT-VPT', 'IT-VPT (Villimpenta, Italy)'),
    ('IT-VPV', 'IT-VPV (Villafranca Padovana, Italy)'),
    ('IT-VPZ', 'IT-VPZ (Lavello, Italy)'),
    ('IT-VQL', 'IT-VQL (Vallecrosia, Italy)'),
    ('IT-VQO', 'IT-VQO (Monticelli Pavese, Italy)'),
    ('IT-VQT', 'IT-VQT (Vetto, Italy)'),
    ('IT-VR7', 'IT-VR7 (Villa Estense, Italy)'),
    ('IT-VRA', 'IT-VRA (Verolavecchia, Italy)'),
    ('IT-VRC', 'IT-VRC (Verucchio, Italy)'),
    ('IT-VRD', 'IT-VRD (Verdello, Italy)'),
    ('IT-VRE', 'IT-VRE (Venaria Reale, Italy)'),
    ('IT-VRF', 'IT-VRF (Favria, Italy)'),
    ('IT-VRG', 'IT-VRG (Vergnasco, Italy)'),
    ('IT-VRI', 'IT-VRI (Veroli, Italy)'),
    ('IT-VRL', 'IT-VRL (Vercelli, Italy)'),
    ('IT-VRN', 'IT-VRN (Verona, Italy)'),
    ('IT-VRO', 'IT-VRO (San Vittore Olona, Italy)'),
    ('IT-VRR', 'IT-VRR (Verres, Italy)'),
    ('IT-VRS', 'IT-VRS (Caronno Varesino, Italy)'),
    ('IT-VRT', 'IT-VRT (Vertova, Italy)'),
    ('IT-VRU', 'IT-VRU (Verduno, Italy)'),
    ('IT-VRV', 'IT-VRV (Vittorio Veneto, Italy)'),
    ('IT-VRY', 'IT-VRY (Verrayes, Italy)'),
    ('IT-VRZ', 'IT-VRZ (Varazze, Italy)'),
    ('IT-VS2', 'IT-VS2 (Valdastico, Italy)'),
    ('IT-VS5', 'IT-VS5 (Vesime, Italy)'),
    ('IT-VSA', 'IT-VSA (Villanova sullArda, Italy)'),
    ('IT-VSB', 'IT-VSB (Valle Salimbene, Italy)'),
    ('IT-VSC', 'IT-VSC (Vezzano sul Crostolo, Italy)'),
    ('IT-VSD', 'IT-VSD (Sernaglia della Battaglia, Italy)'),
    ('IT-VSE', 'IT-VSE (Visone, Italy)'),
    ('IT-VSG', 'IT-VSG (Villa San Giovanni, Calabria, Italy)'),
    ('IT-VSI', 'IT-VSI (Villastellone, Italy)'),
    ('IT-VSL', 'IT-VSL (Villa Santa Lucia, Italy)'),
    ('IT-VSM', 'IT-VSM (Valeggio sul Mincio, Italy)'),
    ('IT-VSN', 'IT-VSN (Villasanta, Italy)'),
    ('IT-VSO', 'IT-VSO (Vasto, Italy)'),
    ('IT-VSR', 'IT-VSR (Verderio Superiore, Italy)'),
    ('IT-VSS', 'IT-VSS (Villa Sesso, Italy)'),
    ('IT-VST', 'IT-VST (Villa di Tirano, Italy)'),
    ('IT-VSU', 'IT-VSU (Villasimius, Italy)'),
    ('IT-VSV', 'IT-VSV (Vendone, Italy)'),
    ('IT-VSZ', 'IT-VSZ (Venosa, Italy)'),
    ('IT-VT2', 'IT-VT2 (Valtournenche, Italy)'),
    ('IT-VT3', 'IT-VT3 (Villafranca Tirrena, Italy)'),
    ('IT-VT9', 'IT-VT9 (Vigolo Vattaro, Italy)'),
    ('IT-VTA', 'IT-VTA (Villotta di Chions, Italy)'),
    ('IT-VTB', 'IT-VTB (Blera, Italy)'),
    ('IT-VTC', 'IT-VTC (Vizzola Ticino, Italy)'),
    ('IT-VTE', 'IT-VTE (Vernate, Italy)'),
    ('IT-VTG', 'IT-VTG (Montefiascone, Italy)'),
    ('IT-VTI', 'IT-VTI (Voltri, Italy)'),
    ('IT-VTL', 'IT-VTL (San Vito al Torre, Italy)'),
    ('IT-VTM', 'IT-VTM (Vertemate, Italy)'),
    ('IT-VTN', 'IT-VTN (Vestone, Italy)'),
    ('IT-VTP', 'IT-VTP (Virle, Italy)'),
    ('IT-VTR', 'IT-VTR (Villanterio, Italy)'),
    ('IT-VTS', 'IT-VTS (Ventasso, Italy)'),
    ('IT-VTT', 'IT-VTT (Ventotene, Italy)'),
    ('IT-VUD', 'IT-VUD (Villanova del Judrio, Italy)'),
    ('IT-VUL', 'IT-VUL (Vulcano porto, Italy)'),
    ('IT-VUO', 'IT-VUO (Veruno, Italy)'),
    ('IT-VUS', 'IT-VUS (Venaus, Italy)'),
    ('IT-VUU', 'IT-VUU (Villanovaforru, Italy)'),
    ('IT-VV2', 'IT-VV2 (Vetralla, Italy)'),
    ('IT-VV3', 'IT-VV3 (Villa Raverio, Italy)'),
    ('IT-VV9', 'IT-VV9 (Villa Verucchio, Italy)'),
    ('IT-VVA', 'IT-VVA (Vibo Valentia, Italy)'),
    ('IT-VVB', 'IT-VVB (San Lorenzo Nuovo, Italy)'),
    ('IT-VVE', 'IT-VVE (Valvasone, Italy)'),
    ('IT-VVI', 'IT-VVI (San Giovanni Teatino, Italy)'),
    ('IT-VVL', 'IT-VVL (Villaverla, Italy)'),
    ('IT-VVN', 'IT-VVN (Viano, Italy)'),
    ('IT-VVO', 'IT-VVO (Vinovo, Italy)'),
    ('IT-VVP', 'IT-VVP (Rovescala, Italy)'),
    ('IT-VVQ', 'IT-VVQ (Olevano Romano, Italy)'),
    ('IT-VVR', 'IT-VVR (Villalvernia, Italy)'),
    ('IT-VVS', 'IT-VVS (Pratola Serra, Italy)'),
    ('IT-VVT', 'IT-VVT (Velletri, Italy)'),
    ('IT-VVV', 'IT-VVV (Carpeneda Di Vobarno, Italy)'),
    ('IT-VVZ', 'IT-VVZ (Murano, Italy)'),
    ('IT-VXO', 'IT-VXO (Schiavon, Italy)'),
    ('IT-VXP', 'IT-VXP (Pago Veiano, Italy)'),
    ('IT-VZ5', 'IT-VZ5 (Vezzola Ligure, Italy)'),
    ('IT-VZ6', 'IT-VZ6 (Creazzo, Italy)'),
    ('IT-VZA', 'IT-VZA (Valenza, Italy)'),
    ('IT-VZB', 'IT-VZB (Valenzano, Italy)'),
    ('IT-VZG', 'IT-VZG (Poiana Maggiore, Italy)'),
    ('IT-VZH', 'IT-VZH (Vanzaghello, Italy)'),
    ('IT-VZL', 'IT-VZL (Vezzano Ligure, Italy)'),
    ('IT-VZN', 'IT-VZN (Vernazza, Italy)'),
    ('IT-VZO', 'IT-VZO (Viguzzolo, Italy)'),
    ('IT-VZP', 'IT-VZP (Vizzolo Predabissi, Italy)'),
    ('IT-VZU', 'IT-VZU (Verzuolo, Italy)'),
    ('IT-VZV', 'IT-VZV (Vazzano, Italy)'),
    ('IT-VZZ', 'IT-VZZ (Vezzano, Italy)'),
    ('IT-WAO', 'IT-WAO (Cassaro, Italy)'),
    ('IT-WCO', 'IT-WCO (Buscoldo, Italy)'),
    ('IT-WCV', 'IT-WCV (Cison di Valmarino, Italy)'),
    ('IT-WF2', 'IT-WF2 (Serina, Italy)'),
    ('IT-WFV', 'IT-WFV (Ambriola di Costa Serina, Italy)'),
    ('IT-WR3', 'IT-WR3 (Vigarano Pieve, Italy)'),
    ('IT-WSM', 'IT-WSM (San Mauro a Signa, Italy)'),
    ('IT-XAA', 'IT-XAA (Serdiana, Italy)'),
    ('IT-XAC', 'IT-XAC (Cairano, Italy)'),
    ('IT-XAN', 'IT-XAN (Andalo, Italy)'),
    ('IT-XAV', 'IT-XAV (SantAmbrogio di Valpolicella, Italy)'),
    ('IT-XCA', 'IT-XCA (Cisterna dAsti, Italy)'),
    ('IT-XCC', 'IT-XCC (Apecchio, Italy)'),
    ('IT-XCL', 'IT-XCL (Cola di Lazise, Italy)'),
    ('IT-XCM', 'IT-XCM (Cropani Marina, Italy)'),
    ('IT-XCO', 'IT-XCO (Castellalto, Italy)'),
    ('IT-XCP', 'IT-XCP (Castelfranco Piandisco, Italy)'),
    ('IT-XCR', 'IT-XCR (Croce, Italy)'),
    ('IT-XCT', 'IT-XCT (Castelfranco di Sotto, Italy)'),
    ('IT-XCU', 'IT-XCU (Cisterna, Italy)'),
    ('IT-XEE', 'IT-XEE (Seneghe, Italy)'),
    ('IT-XFF', 'IT-XFF (Staffolo, Italy)'),
    ('IT-XGG', 'IT-XGG (Careggine, Italy)'),
    ('IT-XIO', 'IT-XIO (Sinio, Italy)'),
    ('IT-XLO', 'IT-XLO (Loncon, Italy)'),
    ('IT-XMA', 'IT-XMA (Malcontenta, Italy)'),
    ('IT-XML', 'IT-XML (Monte di Malo, Italy)'),
    ('IT-XMM', 'IT-XMM (Summonte, Italy)'),
    ('IT-XMO', 'IT-XMO (Morozzo, Italy)'),
    ('IT-XMS', 'IT-XMS (Mesola, Italy)'),
    ('IT-XNN', 'IT-XNN (Sennori, Italy)'),
    ('IT-XNO', 'IT-XNO (Serino, Italy)'),
    ('IT-XOB', 'IT-XOB (Senorbi, Italy)'),
    ('IT-XOL', 'IT-XOL (Teglio, Italy)'),
    ('IT-XOO', 'IT-XOO (Sorano, Italy)'),
    ('IT-XOS', 'IT-XOS (Sostegno, Italy)'),
    ('IT-XPC', 'IT-XPC (Pecetto Torinese, Italy)'),
    ('IT-XPG', 'IT-XPG (Palagiano, Italy)'),
    ('IT-XPL', 'IT-XPL (Sturno, Italy)'),
    ('IT-XPR', 'IT-XPR (Priola, Italy)'),
    ('IT-XRA', 'IT-XRA (Rive dArcano, Italy)'),
    ('IT-XRN', 'IT-XRN (Striano, Italy)'),
    ('IT-XRO', 'IT-XRO (Serrone, Italy)'),
    ('IT-XRR', 'IT-XRR (Serrapetrona, Italy)'),
    ('IT-XSA', 'IT-XSA (Scansano, Italy)'),
    ('IT-XSG', 'IT-XSG (Sergnano, Italy)'),
    ('IT-XSL', 'IT-XSL (Santa Luce, Italy)'),
    ('IT-XSP', 'IT-XSP (Settimo San Pietro, Italy)'),
    ('IT-XSV', 'IT-XSV (San Vincenzo A Torri, Italy)'),
    ('IT-XUO', 'IT-XUO (Scurzolengo, Italy)'),
    ('IT-XUY', 'IT-XUY (Passons, Italy)'),
    ('IT-XVC', 'IT-XVC (Sovicille, Italy)'),
    ('IT-XVO', 'IT-XVO (Sillavengo, Italy)'),
    ('IT-XXX', 'IT-XXX (RIS Inland waterways, Italy)'),
    ('IT-XYX', 'IT-XYX (Abbadia a Isola, Italy)'),
    ('IT-YBB', 'IT-YBB (Barbiano, Italy)'),
    ('IT-YCA', 'IT-YCA (Camerino, Italy)'),
    ('IT-YEM', 'IT-YEM (Roncadello, Italy)'),
    ('IT-YUT', 'IT-YUT (Nocciano, Italy)'),
    ('IT-YZA', 'IT-YZA (Calceranica Al Lago, Italy)'),
    ('IT-YZL', 'IT-YZL (Lucrezia, Italy)'),
    ('IT-Z4E', 'IT-Z4E (Strongoli, Italy)'),
    ('IT-Z7G', 'IT-Z7G (Luzzana, Italy)'),
    ('IT-Z8V', 'IT-Z8V (Zovencedo, Italy)'),
    ('IT-Z99', 'IT-Z99 (Poincicco, Italy)'),
    ('IT-ZAB', 'IT-ZAB (Caprino Bergamasco, Italy)'),
    ('IT-ZAC', 'IT-ZAC (Campiglia dei Berici, Italy)'),
    ('IT-ZAD', 'IT-ZAD (Pavona, Italy)'),
    ('IT-ZAE', 'IT-ZAE (Cavola, Italy)'),
    ('IT-ZAF', 'IT-ZAF (Zafferia, Italy)'),
    ('IT-ZAG', 'IT-ZAG (Coenzo di Sorbolo, Italy)'),
    ('IT-ZAH', 'IT-ZAH (San Michele di Serino, Italy)'),
    ('IT-ZAI', 'IT-ZAI (Dormelletto, Italy)'),
    ('IT-ZAK', 'IT-ZAK (Gambugliano, Italy)'),
    ('IT-ZAL', 'IT-ZAL (Torrenova, Italy)'),
    ('IT-ZAM', 'IT-ZAM (Mazzantica, Italy)'),
    ('IT-ZAN', 'IT-ZAN (Zandobbio, Italy)'),
    ('IT-ZAO', 'IT-ZAO (Trevenzuolo, Italy)'),
    ('IT-ZAP', 'IT-ZAP (Pogno, Italy)'),
    ('IT-ZAQ', 'IT-ZAQ (Novi di Modena, Italy)'),
    ('IT-ZAR', 'IT-ZAR (San Quirico dOrcia, Italy)'),
    ('IT-ZAS', 'IT-ZAS (Casalvieri, Italy)'),
    ('IT-ZAT', 'IT-ZAT (Castiglione di Ravenna, Italy)'),
    ('IT-ZAU', 'IT-ZAU (Santa Venerina, Italy)'),
    ('IT-ZAV', 'IT-ZAV (Tamai, Italy)'),
    ('IT-ZAX', 'IT-ZAX (Fasano, Italy)'),
    ('IT-ZAY', 'IT-ZAY (Guanzate, Italy)'),
    ('IT-ZBA', 'IT-ZBA (Tollo, Italy)'),
    ('IT-ZBB', 'IT-ZBB (Borzonasca, Italy)'),
    ('IT-ZBC', 'IT-ZBC (Grazzano Visconti, Italy)'),
    ('IT-ZBE', 'IT-ZBE (Battaglia Terme, Italy)'),
    ('IT-ZBF', 'IT-ZBF (Sibari, Italy)'),
    ('IT-ZBG', 'IT-ZBG (Camaro, Italy)'),
    ('IT-ZBH', 'IT-ZBH (Orgiano, Italy)'),
    ('IT-ZBI', 'IT-ZBI (Roccastrada, Italy)'),
    ('IT-ZBJ', 'IT-ZBJ (Gragnano Trebbiense, Italy)'),
    ('IT-ZBK', 'IT-ZBK (Rovello Porro, Italy)'),
    ('IT-ZBL', 'IT-ZBL (San Sebastiano al Vesuvio, Italy)'),
    ('IT-ZBM', 'IT-ZBM (Gussola, Italy)'),
    ('IT-ZBN', 'IT-ZBN (Baldichieri dAsti, Italy)'),
    ('IT-ZBO', 'IT-ZBO (Zero Branco, Italy)'),
    ('IT-ZBP', 'IT-ZBP (Corigliano dOtranto, Italy)'),
    ('IT-ZBQ', 'IT-ZBQ (Fontanellato, Italy)'),
    ('IT-ZBR', 'IT-ZBR (Matelica, Italy)'),
    ('IT-ZBT', 'IT-ZBT (Castello di Serravalle, Italy)'),
    ('IT-ZBU', 'IT-ZBU (Gioiosa Marea, Italy)'),
    ('IT-ZBV', 'IT-ZBV (Mese, Italy)'),
    ('IT-ZBW', 'IT-ZBW (Grottaminarda, Italy)'),
    ('IT-ZBX', 'IT-ZBX (Massa, Italy)'),
    ('IT-ZBY', 'IT-ZBY (Polistena, Italy)'),
    ('IT-ZCA', 'IT-ZCA (Zocca, Italy)'),
    ('IT-ZCB', 'IT-ZCB (Francolise, Italy)'),
    ('IT-ZCC', 'IT-ZCC (Zeccone, Italy)'),
    ('IT-ZCF', 'IT-ZCF (Adrano, Italy)'),
    ('IT-ZCG', 'IT-ZCG (Airola, Italy)'),
    ('IT-ZCH', 'IT-ZCH (Alanno, Italy)'),
    ('IT-ZCI', 'IT-ZCI (Altavilla Irpina, Italy)'),
    ('IT-ZCJ', 'IT-ZCJ (Alimena, Italy)'),
    ('IT-ZCK', 'IT-ZCK (Amato, Italy)'),
    ('IT-ZCL', 'IT-ZCL (Zuccarello, Italy)'),
    ('IT-ZCM', 'IT-ZCM (Arrone, Italy)'),
    ('IT-ZCN', 'IT-ZCN (Angri, Italy)'),
    ('IT-ZCO', 'IT-ZCO (Zocco, Italy)'),
    ('IT-ZCP', 'IT-ZCP (Annone di Brianza, Italy)'),
    ('IT-ZCQ', 'IT-ZCQ (Albignano, Italy)'),
    ('IT-ZCR', 'IT-ZCR (Arborio, Italy)'),
    ('IT-ZCU', 'IT-ZCU (Aradeo, Italy)'),
    ('IT-ZCV', 'IT-ZCV (Atri, Italy)'),
    ('IT-ZCW', 'IT-ZCW (Ausonia, Italy)'),
    ('IT-ZCY', 'IT-ZCY (Atina, Italy)'),
    ('IT-ZDA', 'IT-ZDA (Azeglio, Italy)'),
    ('IT-ZDB', 'IT-ZDB (Montereale Valcellina, Italy)'),
    ('IT-ZDC', 'IT-ZDC (Barga, Italy)'),
    ('IT-ZDD', 'IT-ZDD (Balestrate, Italy)'),
    ('IT-ZDE', 'IT-ZDE (Badalucco, Italy)'),
    ('IT-ZDF', 'IT-ZDF (Borghetto di Borbera, Italy)'),
    ('IT-ZDG', 'IT-ZDG (Bottanuco, Italy)'),
    ('IT-ZDH', 'IT-ZDH (Borgo San Giacomo, Italy)'),
    ('IT-ZDI', 'IT-ZDI (Bistagno, Italy)'),
    ('IT-ZDJ', 'IT-ZDJ (Birago, Italy)'),
    ('IT-ZDK', 'IT-ZDK (Biancavilla, Italy)'),
    ('IT-ZDL', 'IT-ZDL (Bienate, Italy)'),
    ('IT-ZDM', 'IT-ZDM (Bizzarone, Italy)'),
    ('IT-ZDN', 'IT-ZDN (Bellona, Italy)'),
    ('IT-ZDO', 'IT-ZDO (Brolo, Italy)'),
    ('IT-ZDP', 'IT-ZDP (Zenson di Piave, Italy)'),
    ('IT-ZDQ', 'IT-ZDQ (Brogliano, Italy)'),
    ('IT-ZDR', 'IT-ZDR (Borgo Santa Maria, Italy)'),
    ('IT-ZDS', 'IT-ZDS (Brunico, Italy)'),
    ('IT-ZDT', 'IT-ZDT (Bronzolo, Italy)'),
    ('IT-ZDU', 'IT-ZDU (Borgoforte, Italy)'),
    ('IT-ZDV', 'IT-ZDV (Bonea, Italy)'),
    ('IT-ZDW', 'IT-ZDW (Borgo Piave, Italy)'),
    ('IT-ZDX', 'IT-ZDX (Bovezzo, Italy)'),
    ('IT-ZDY', 'IT-ZDY (Broni, Italy)'),
    ('IT-ZE5', 'IT-ZE5 (Zeddiani, Italy)'),
    ('IT-ZEA', 'IT-ZEA (Bertiolo, Italy)'),
    ('IT-ZEB', 'IT-ZEB (Busche, Italy)'),
    ('IT-ZEC', 'IT-ZEC (Bisignano, Italy)'),
    ('IT-ZED', 'IT-ZED (Basilicanova, Italy)'),
    ('IT-ZEE', 'IT-ZEE (Bagnolo San Vito, Italy)'),
    ('IT-ZEF', 'IT-ZEF (Bettolino, Italy)'),
    ('IT-ZEH', 'IT-ZEH (Baruccana, Italy)'),
    ('IT-ZEI', 'IT-ZEI (Bulgarograsso, Italy)'),
    ('IT-ZEJ', 'IT-ZEJ (San Floriano, Italy)'),
    ('IT-ZEK', 'IT-ZEK (Palazzo Pignano, Italy)'),
    ('IT-ZEL', 'IT-ZEL (Bertonico, Italy)'),
    ('IT-ZEM', 'IT-ZEM (Trappeto, Italy)'),
    ('IT-ZEN', 'IT-ZEN (Cava de Tirreni, Italy)'),
    ('IT-ZEO', 'IT-ZEO (Campo Ligure, Italy)'),
    ('IT-ZEP', 'IT-ZEP (Canicatti, Italy)'),
    ('IT-ZEQ', 'IT-ZEQ (Cardano, Italy)'),
    ('IT-ZES', 'IT-ZES (Casteldaccia, Italy)'),
    ('IT-ZET', 'IT-ZET (Caltagirone, Italy)'),
    ('IT-ZEU', 'IT-ZEU (Castilenti, Italy)'),
    ('IT-ZEW', 'IT-ZEW (Castignano, Italy)'),
    ('IT-ZEX', 'IT-ZEX (Concesio, Italy)'),
    ('IT-ZEY', 'IT-ZEY (Cicagna, Italy)'),
    ('IT-ZFA', 'IT-ZFA (Calcinaia, Italy)'),
    ('IT-ZFB', 'IT-ZFB (Cura Carpignano, Italy)'),
    ('IT-ZFC', 'IT-ZFC (Carpesica, Italy)'),
    ('IT-ZFD', 'IT-ZFD (Cesole, Italy)'),
    ('IT-ZFE', 'IT-ZFE (Casoli, Italy)'),
    ('IT-ZFF', 'IT-ZFF (Cirimido, Italy)'),
    ('IT-ZFG', 'IT-ZFG (Castel SantElia, Italy)'),
    ('IT-ZFH', 'IT-ZFH (Ceparana, Italy)'),
    ('IT-ZFI', 'IT-ZFI (Cerasolo, Italy)'),
    ('IT-ZFJ', 'IT-ZFJ (Ceccano, Italy)'),
    ('IT-ZFK', 'IT-ZFK (Confienza, Italy)'),
    ('IT-ZFL', 'IT-ZFL (Cascinagrossa, Italy)'),
    ('IT-ZFM', 'IT-ZFM (Coggiola, Italy)'),
    ('IT-ZFN', 'IT-ZFN (Castagnole, Italy)'),
    ('IT-ZFO', 'IT-ZFO (Campigo, Italy)'),
    ('IT-ZFP', 'IT-ZFP (Calliano, Italy)'),
    ('IT-ZFQ', 'IT-ZFQ (Capriolo, Italy)'),
    ('IT-ZFR', 'IT-ZFR (Casale Litta, Italy)'),
    ('IT-ZFS', 'IT-ZFS (Casalecchio, Italy)'),
    ('IT-ZFT', 'IT-ZFT (Calderano, Italy)'),
    ('IT-ZFU', 'IT-ZFU (Casalromano, Italy)'),
    ('IT-ZFV', 'IT-ZFV (Casumaro, Italy)'),
    ('IT-ZFW', 'IT-ZFW (Cava Manara, Italy)'),
    ('IT-ZFX', 'IT-ZFX (Cavaso del Tomba, Italy)'),
    ('IT-ZFY', 'IT-ZFY (Camporotondo Etneo, Italy)'),
    ('IT-ZGB', 'IT-ZGB (Carimate, Italy)'),
    ('IT-ZGC', 'IT-ZGC (Cammarata, Italy)'),
    ('IT-ZGD', 'IT-ZGD (Cassana, Italy)'),
    ('IT-ZGE', 'IT-ZGE (Cadriano, Italy)'),
    ('IT-ZGF', 'IT-ZGF (Cancello Ed Arnone, Italy)'),
    ('IT-ZGG', 'IT-ZGG (Caneva, Italy)'),
    ('IT-ZGH', 'IT-ZGH (Costermano, Italy)'),
    ('IT-ZGI', 'IT-ZGI (Codroipo, Italy)'),
    ('IT-ZGJ', 'IT-ZGJ (Coccaglio, Italy)'),
    ('IT-ZGK', 'IT-ZGK (Condino, Italy)'),
    ('IT-ZGL', 'IT-ZGL (Capaci, Italy)'),
    ('IT-ZGM', 'IT-ZGM (Capena, Italy)'),
    ('IT-ZGN', 'IT-ZGN (Capurso, Italy)'),
    ('IT-ZGO', 'IT-ZGO (Zogno, Italy)'),
    ('IT-ZGP', 'IT-ZGP (Capodrise, Italy)'),
    ('IT-ZGQ', 'IT-ZGQ (Campobello di Mazara, Italy)'),
    ('IT-ZGR', 'IT-ZGR (Carbonara di Po, Italy)'),
    ('IT-ZGS', 'IT-ZGS (Caprazzino, Italy)'),
    ('IT-ZGT', 'IT-ZGT (Costa Volpino, Italy)'),
    ('IT-ZGU', 'IT-ZGU (Cinquefrondi, Italy)'),
    ('IT-ZGV', 'IT-ZGV (CastellArquato, Italy)'),
    ('IT-ZGW', 'IT-ZGW (Calcinelli, Italy)'),
    ('IT-ZGX', 'IT-ZGX (Cerreto dEsi, Italy)'),
    ('IT-ZGY', 'IT-ZGY (Cavriglia, Italy)'),
    ('IT-ZHA', 'IT-ZHA (Casorate Sempione, Italy)'),
    ('IT-ZHB', 'IT-ZHB (Castelnovo Bariano, Italy)'),
    ('IT-ZHC', 'IT-ZHC (Centallo, Italy)'),
    ('IT-ZHD', 'IT-ZHD (Calitri, Italy)'),
    ('IT-ZHE', 'IT-ZHE (Carruba, Italy)'),
    ('IT-ZHF', 'IT-ZHF (Custonaci, Italy)'),
    ('IT-ZHG', 'IT-ZHG (Casaletto Vaprio, Italy)'),
    ('IT-ZHH', 'IT-ZHH (Cuggiono, Italy)'),
    ('IT-ZHI', 'IT-ZHI (Cernusco sul Naviglio, Italy)'),
    ('IT-ZHJ', 'IT-ZHJ (Cazzano di Tramigna, Italy)'),
    ('IT-ZHK', 'IT-ZHK (Peretola, Italy)'),
    ('IT-ZHL', 'IT-ZHL (Candiolo, Italy)'),
    ('IT-ZHM', 'IT-ZHM (Castelnuovo don Bosco, Italy)'),
    ('IT-ZHN', 'IT-ZHN (Prossedi, Italy)'),
    ('IT-ZHO', 'IT-ZHO (Donoratico, Italy)'),
    ('IT-ZHP', 'IT-ZHP (Dro, Italy)'),
    ('IT-ZHQ', 'IT-ZHQ (Druento, Italy)'),
    ('IT-ZHR', 'IT-ZHR (Dusino San Michele, Italy)'),
    ('IT-ZHS', 'IT-ZHS (Domusnovas, Italy)'),
    ('IT-ZHT', 'IT-ZHT (Livorno Ferraris, Italy)'),
    ('IT-ZHU', 'IT-ZHU (Leca, Italy)'),
    ('IT-ZHV', 'IT-ZHV (Castiglione Messer Raimondo, Italy)'),
    ('IT-ZHW', 'IT-ZHW (Seniga, Italy)'),
    ('IT-ZHY', 'IT-ZHY (Erbe, Italy)'),
    ('IT-ZIA', 'IT-ZIA (Borriana, Italy)'),
    ('IT-ZIB', 'IT-ZIB (Esanatoglia, Italy)'),
    ('IT-ZIC', 'IT-ZIC (Fossoli di Carpi, Italy)'),
    ('IT-ZID', 'IT-ZID (Francofonte, Italy)'),
    ('IT-ZIE', 'IT-ZIE (Forchia, Italy)'),
    ('IT-ZIF', 'IT-ZIF (Faedo, Italy)'),
    ('IT-ZIG', 'IT-ZIG (Feletto Umberto, Italy)'),
    ('IT-ZIH', 'IT-ZIH (Fenegro, Italy)'),
    ('IT-ZII', 'IT-ZII (Figline Vegliaturo, Italy)'),
    ('IT-ZIJ', 'IT-ZIJ (Valle Lomellina, Italy)'),
    ('IT-ZIK', 'IT-ZIK (Fontanini, Italy)'),
    ('IT-ZIL', 'IT-ZIL (Formignana, Italy)'),
    ('IT-ZIM', 'IT-ZIM (Bagnoregio, Italy)'),
    ('IT-ZIN', 'IT-ZIN (Zingonia, Italy)'),
    ('IT-ZIO', 'IT-ZIO (Mondolfo, Italy)'),
    ('IT-ZIP', 'IT-ZIP (Terlizzi, Italy)'),
    ('IT-ZIR', 'IT-ZIR (Filiano, Italy)'),
    ('IT-ZIS', 'IT-ZIS (Fossalta Maggiore, Italy)'),
    ('IT-ZIT', 'IT-ZIT (Fornovo di Taro, Italy)'),
    ('IT-ZIU', 'IT-ZIU (Filottrano, Italy)'),
    ('IT-ZIV', 'IT-ZIV (Leverano, Italy)'),
    ('IT-ZIW', 'IT-ZIW (Gironico, Italy)'),
    ('IT-ZIX', 'IT-ZIX (Floridia, Italy)'),
    ('IT-ZJA', 'IT-ZJA (Fornovo San Giovanni, Italy)'),
    ('IT-ZJB', 'IT-ZJB (Fara San Martino, Italy)'),
    ('IT-ZJC', 'IT-ZJC (Casarano, Italy)'),
    ('IT-ZJD', 'IT-ZJD (Navole, Italy)'),
    ('IT-ZJE', 'IT-ZJE (Gaida, Italy)'),
    ('IT-ZJF', 'IT-ZJF (San Germano dei Berici, Italy)'),
    ('IT-ZJG', 'IT-ZJG (Gallicano, Italy)'),
    ('IT-ZJH', 'IT-ZJH (Grumello Cremonese, Italy)'),
    ('IT-ZJI', 'IT-ZJI (Guardavalle, Italy)'),
    ('IT-ZJJ', 'IT-ZJJ (Genga, Italy)'),
    ('IT-ZJK', 'IT-ZJK (Ghiaie, Italy)'),
    ('IT-ZJL', 'IT-ZJL (Gioiosa Ionica, Italy)'),
    ('IT-ZJM', 'IT-ZJM (SantOmero, Italy)'),
    ('IT-ZJN', 'IT-ZJN (Giammoro, Italy)'),
    ('IT-ZJO', 'IT-ZJO (Gaifana, Italy)'),
    ('IT-ZJP', 'IT-ZJP (San Giorgio Piacentino, Italy)'),
    ('IT-ZJQ', 'IT-ZJQ (Gissi, Italy)'),
    ('IT-ZJR', 'IT-ZJR (Grantola, Italy)'),
    ('IT-ZJT', 'IT-ZJT (Castagneto, Italy)'),
    ('IT-ZJU', 'IT-ZJU (Giardinello, Italy)'),
    ('IT-ZJV', 'IT-ZJV (Granarolo, Italy)'),
    ('IT-ZJW', 'IT-ZJW (Gemmano, Italy)'),
    ('IT-ZJX', 'IT-ZJX (Granozzo, Italy)'),
    ('IT-ZJY', 'IT-ZJY (Laces, Italy)'),
    ('IT-ZKA', 'IT-ZKA (Gardigiano, Italy)'),
    ('IT-ZKB', 'IT-ZKB (San Giorgio della Richinvelda, Italy)'),
    ('IT-ZKC', 'IT-ZKC (Guspini, Italy)'),
    ('IT-ZKD', 'IT-ZKD (Giussago, Italy)'),
    ('IT-ZKE', 'IT-ZKE (Gavasseto, Italy)'),
    ('IT-ZKF', 'IT-ZKF (Rossana, Italy)'),
    ('IT-ZKG', 'IT-ZKG (Meduna di Livenza, Italy)'),
    ('IT-ZKH', 'IT-ZKH (Alfianello, Italy)'),
    ('IT-ZKI', 'IT-ZKI (Gazoldo degli Ippoliti, Italy)'),
    ('IT-ZKJ', 'IT-ZKJ (Bulciago, Italy)'),
    ('IT-ZKK', 'IT-ZKK (Buseto Palizzolo, Italy)'),
    ('IT-ZKL', 'IT-ZKL (Terlano, Italy)'),
    ('IT-ZKM', 'IT-ZKM (Fusine in Valromana, Italy)'),
    ('IT-ZKN', 'IT-ZKN (Roasio, Italy)'),
    ('IT-ZKO', 'IT-ZKO (Cornegliano Laudense, Italy)'),
    ('IT-ZKP', 'IT-ZKP (Montecarlo, Italy)'),
    ('IT-ZKQ', 'IT-ZKQ (Isola del Piano, Italy)'),
    ('IT-ZKR', 'IT-ZKR (Isola Dovarese, Italy)'),
    ('IT-ZKS', 'IT-ZKS (Iano, Italy)'),
    ('IT-ZKT', 'IT-ZKT (Isola del Gran Sasso dItalia, Italy)'),
    ('IT-ZKU', 'IT-ZKU (Introbio, Italy)'),
    ('IT-ZKV', 'IT-ZKV (Marcaria, Italy)'),
    ('IT-ZKW', 'IT-ZKW (Ghirano, Italy)'),
    ('IT-ZKX', 'IT-ZKX (Vinchiaturo, Italy)'),
    ('IT-ZKY', 'IT-ZKY (Renazzo, Italy)'),
    ('IT-ZLA', 'IT-ZLA (Godo, Italy)'),
    ('IT-ZLB', 'IT-ZLB (Zelbio, Italy)'),
    ('IT-ZLC', 'IT-ZLC (Velezzo Lomellina, Italy)'),
    ('IT-ZLD', 'IT-ZLD (Broccostella, Italy)'),
    ('IT-ZLF', 'IT-ZLF (Vaiano, Italy)'),
    ('IT-ZLG', 'IT-ZLG (Pasian di Prato, Italy)'),
    ('IT-ZLH', 'IT-ZLH (Custoza, Italy)'),
    ('IT-ZLI', 'IT-ZLI (Salandra, Italy)'),
    ('IT-ZLJ', 'IT-ZLJ (Le Mose, Italy)'),
    ('IT-ZLK', 'IT-ZLK (Pace del Mela, Italy)'),
    ('IT-ZLL', 'IT-ZLL (Coreglia Antelminelli, Italy)'),
    ('IT-ZLN', 'IT-ZLN (Carsoli, Italy)'),
    ('IT-ZLO', 'IT-ZLO (Mariano del Friuli, Italy)'),
    ('IT-ZLP', 'IT-ZLP (Lazzate, Italy)'),
    ('IT-ZLQ', 'IT-ZLQ (Ponso, Italy)'),
    ('IT-ZLR', 'IT-ZLR (Lana, Italy)'),
    ('IT-ZLT', 'IT-ZLT (Lasnigo, Italy)'),
    ('IT-ZLU', 'IT-ZLU (Lanuvio, Italy)'),
    ('IT-ZLV', 'IT-ZLV (Monsampolo del Tronto, Italy)'),
    ('IT-ZLX', 'IT-ZLX (Jonadi, Italy)'),
    ('IT-ZLY', 'IT-ZLY (Licodia Eubea, Italy)'),
    ('IT-ZMA', 'IT-ZMA (Polonghera, Italy)'),
    ('IT-ZMB', 'IT-ZMB (Piossasco, Italy)'),
    ('IT-ZMC', 'IT-ZMC (Casella, Italy)'),
    ('IT-ZMD', 'IT-ZMD (Novello, Italy)'),
    ('IT-ZME', 'IT-ZME (Molinella, Italy)'),
    ('IT-ZMG', 'IT-ZMG (Lemignano, Italy)'),
    ('IT-ZMH', 'IT-ZMH (La Lima, Italy)'),
    ('IT-ZMJ', 'IT-ZMJ (Lippiano, Italy)'),
    ('IT-ZMK', 'IT-ZMK (Lonato del Garda, Italy)'),
    ('IT-ZML', 'IT-ZML (Zimella, Italy)'),
    ('IT-ZMM', 'IT-ZMM (Longastrino, Italy)'),
    ('IT-ZMN', 'IT-ZMN (Caselle Lurani, Italy)'),
    ('IT-ZMO', 'IT-ZMO (Lugo di Ravenna, Italy)'),
    ('IT-ZMP', 'IT-ZMP (Luzzi, Italy)'),
    ('IT-ZMR', 'IT-ZMR (Rolo, Italy)'),
    ('IT-ZMS', 'IT-ZMS (Migliarina, Italy)'),
    ('IT-ZMU', 'IT-ZMU (Mazzano, Italy)'),
    ('IT-ZMV', 'IT-ZMV (Manduria, Italy)'),
    ('IT-ZMW', 'IT-ZMW (Motta Baluffi, Italy)'),
    ('IT-ZMX', 'IT-ZMX (Melicucco, Italy)'),
    ('IT-ZMY', 'IT-ZMY (Monticello Conte Otto, Italy)'),
    ('IT-ZNC', 'IT-ZNC (Zanica, Italy)'),
    ('IT-ZND', 'IT-ZND (Mestrino, Italy)'),
    ('IT-ZNE', 'IT-ZNE (Zane, Italy)'),
    ('IT-ZNF', 'IT-ZNF (Misano di Gera dAdda, Italy)'),
    ('IT-ZNG', 'IT-ZNG (Montesarchio, Italy)'),
    ('IT-ZNH', 'IT-ZNH (Montecalvo in Foglia, Italy)'),
    ('IT-ZNI', 'IT-ZNI (Misilmeri, Italy)'),
    ('IT-ZNJ', 'IT-ZNJ (Mirto, Italy)'),
    ('IT-ZNL', 'IT-ZNL (Monte Marenzo, Italy)'),
    ('IT-ZNM', 'IT-ZNM (Marsango, Italy)'),
    ('IT-ZNN', 'IT-ZNN (Mignano Monte Lungo, Italy)'),
    ('IT-ZNO', 'IT-ZNO (Stazzano, Italy)'),
    ('IT-ZNP', 'IT-ZNP (Mombaruzzo, Italy)'),
    ('IT-ZNQ', 'IT-ZNQ (Montegranaro, Italy)'),
    ('IT-ZNR', 'IT-ZNR (Marene, Italy)'),
    ('IT-ZNS', 'IT-ZNS (Mosnigo, Italy)'),
    ('IT-ZNT', 'IT-ZNT (Castelcucco, Italy)'),
    ('IT-ZNU', 'IT-ZNU (Mombaroccio, Italy)'),
    ('IT-ZNV', 'IT-ZNV (Moglia, Italy)'),
    ('IT-ZNW', 'IT-ZNW (Moggio Udinese, Italy)'),
    ('IT-ZNX', 'IT-ZNX (Montalbano Jonico, Italy)'),
    ('IT-ZOA', 'IT-ZOA (Morsano al Tagliamento, Italy)'),
    ('IT-ZOB', 'IT-ZOB (Monte Porzio Catone, Italy)'),
    ('IT-ZOC', 'IT-ZOC (Massa Martana, Italy)'),
    ('IT-ZOD', 'IT-ZOD (Martano, Italy)'),
    ('IT-ZOE', 'IT-ZOE (San Marzano di San Giuseppe, Italy)'),
    ('IT-ZOF', 'IT-ZOF (Monte Santa Maria Tiberina, Italy)'),
    ('IT-ZOG', 'IT-ZOG (Marano sul Panaro, Italy)'),
    ('IT-ZOH', 'IT-ZOH (Monterchi, Italy)'),
    ('IT-ZOI', 'IT-ZOI (Zelo Buon Persico, Italy)'),
    ('IT-ZOJ', 'IT-ZOJ (Montemaggiore al Metauro, Italy)'),
    ('IT-ZOK', 'IT-ZOK (Montopoli in Val dArno, Italy)'),
    ('IT-ZOL', 'IT-ZOL (Zola Predosa, Italy)'),
    ('IT-ZOM', 'IT-ZOM (Magnacavallo, Italy)'),
    ('IT-ZON', 'IT-ZON (Motta Vigana, Italy)'),
    ('IT-ZOO', 'IT-ZOO (Carbonara Scrivia, Italy)'),
    ('IT-ZOP', 'IT-ZOP (Zoppola, Italy)'),
    ('IT-ZOQ', 'IT-ZOQ (Casalguidi, Italy)'),
    ('IT-ZOR', 'IT-ZOR (Mezzomerico, Italy)'),
    ('IT-ZOS', 'IT-ZOS (San Nazario, Italy)'),
    ('IT-ZOT', 'IT-ZOT (Nepi, Italy)'),
    ('IT-ZOU', 'IT-ZOU (Ambra, Italy)'),
    ('IT-ZOV', 'IT-ZOV (Niella Tanaro, Italy)'),
    ('IT-ZOW', 'IT-ZOW (Magnano in Riviera, Italy)'),
    ('IT-ZOX', 'IT-ZOX (Noicattaro, Italy)'),
    ('IT-ZOY', 'IT-ZOY (Nocera Superiore, Italy)'),
    ('IT-ZP2', 'IT-ZP2 (Fossalta di Copparo, Italy)'),
    ('IT-ZPA', 'IT-ZPA (Notaresco, Italy)'),
    ('IT-ZPB', 'IT-ZPB (Cerreto Guidi, Italy)'),
    ('IT-ZPC', 'IT-ZPC (Oltrona al Lago, Italy)'),
    ('IT-ZPD', 'IT-ZPD (Castelferretti, Italy)'),
    ('IT-ZPE', 'IT-ZPE (Piangipane, Italy)'),
    ('IT-ZPF', 'IT-ZPF (Orta di Atella, Italy)'),
    ('IT-ZPG', 'IT-ZPG (Offlaga, Italy)'),
    ('IT-ZPH', 'IT-ZPH (Cortaccia sulla Strada del Vino, Italy)'),
    ('IT-ZPI', 'IT-ZPI (Onigo, Italy)'),
    ('IT-ZPJ', 'IT-ZPJ (Senna Comasco, Italy)'),
    ('IT-ZPK', 'IT-ZPK (Pergola, Italy)'),
    ('IT-ZPL', 'IT-ZPL (Orosei, Italy)'),
    ('IT-ZPM', 'IT-ZPM (Ostra, Italy)'),
    ('IT-ZPO', 'IT-ZPO (Villa Guardia, Italy)'),
    ('IT-ZPP', 'IT-ZPP (San Pietro Clarenza, Italy)'),
    ('IT-ZPQ', 'IT-ZPQ (Pettoranello, Italy)'),
    ('IT-ZPR', 'IT-ZPR (Rocca di Capri Leone, Italy)'),
    ('IT-ZPS', 'IT-ZPS (Pagliate, Italy)'),
    ('IT-ZPT', 'IT-ZPT (Palagonia, Italy)'),
    ('IT-ZPU', 'IT-ZPU (Portobuffole, Italy)'),
    ('IT-ZPV', 'IT-ZPV (Palo del Colle, Italy)'),
    ('IT-ZPW', 'IT-ZPW (Pescaglia, Italy)'),
    ('IT-ZPX', 'IT-ZPX (Pracando, Italy)'),
    ('IT-ZPY', 'IT-ZPY (Piandimeleto, Italy)'),
    ('IT-ZPZ', 'IT-ZPZ (Spezzano, Italy)'),
    ('IT-ZQA', 'IT-ZQA (Puia, Italy)'),
    ('IT-ZQB', 'IT-ZQB (Pennabilli, Italy)'),
    ('IT-ZQC', 'IT-ZQC (Perego, Italy)'),
    ('IT-ZQD', 'IT-ZQD (Paderno Franciacorta, Italy)'),
    ('IT-ZQE', 'IT-ZQE (Polegge, Italy)'),
    ('IT-ZQF', 'IT-ZQF (Pontecagnano Faiano, Italy)'),
    ('IT-ZQG', 'IT-ZQG (Ponte Galeria, Italy)'),
    ('IT-ZQH', 'IT-ZQH (Pieve a Nievole, Italy)'),
    ('IT-ZQI', 'IT-ZQI (Piova Massaia, Italy)'),
    ('IT-ZQJ', 'IT-ZQJ (Pisogne, Italy)'),
    ('IT-ZQK', 'IT-ZQK (Postalesio, Italy)'),
    ('IT-ZQL', 'IT-ZQL (Pollenza, Italy)'),
    ('IT-ZQM', 'IT-ZQM (Ponte a Elsa, Italy)'),
    ('IT-ZQN', 'IT-ZQN (Palazzolo, Italy)'),
    ('IT-ZQO', 'IT-ZQO (Pieranica, Italy)'),
    ('IT-ZQP', 'IT-ZQP (Ponte nelle Alpi, Italy)'),
    ('IT-ZQQ', 'IT-ZQQ (Polignano a Mare, Italy)'),
    ('IT-ZQR', 'IT-ZQR (Polcenigo, Italy)'),
    ('IT-ZQS', 'IT-ZQS (Pomponesco, Italy)'),
    ('IT-ZQT', 'IT-ZQT (Pratola Peligna, Italy)'),
    ('IT-ZQU', 'IT-ZQU (Parre, Italy)'),
    ('IT-ZQV', 'IT-ZQV (Piazzola sul Brenta, Italy)'),
    ('IT-ZQW', 'IT-ZQW (Piscinas, Italy)'),
    ('IT-ZQX', 'IT-ZQX (Porto SantElpidio, Italy)'),
    ('IT-ZQY', 'IT-ZQY (Petrosino, Italy)'),
    ('IT-ZRA', 'IT-ZRA (Ponte San Nicolo, Italy)'),
    ('IT-ZRB', 'IT-ZRB (Piedimonte Etneo, Italy)'),
    ('IT-ZRC', 'IT-ZRC (Stella, Italy)'),
    ('IT-ZRD', 'IT-ZRD (Pula, Italy)'),
    ('IT-ZRE', 'IT-ZRE (Polverara, Italy)'),
    ('IT-ZRF', 'IT-ZRF (Povoletto, Italy)'),
    ('IT-ZRG', 'IT-ZRG (Provazzano, Italy)'),
    ('IT-ZRH', 'IT-ZRH (Palazzolo Acreide, Italy)'),
    ('IT-ZRI', 'IT-ZRI (Pizzighettone, Italy)'),
    ('IT-ZRJ', 'IT-ZRJ (Pinzano al Tagliamento, Italy)'),
    ('IT-ZRK', 'IT-ZRK (Quinto de Stampi, Italy)'),
    ('IT-ZRL', 'IT-ZRL (Summaga, Italy)'),
    ('IT-ZRM', 'IT-ZRM (Zermeghedo, Italy)'),
    ('IT-ZRN', 'IT-ZRN (Locorotondo, Italy)'),
    ('IT-ZRO', 'IT-ZRO (Gaibanella, Italy)'),
    ('IT-ZRP', 'IT-ZRP (Quinto Vicentino, Italy)'),
    ('IT-ZRR', 'IT-ZRR (Radicofani, Italy)'),
    ('IT-ZRS', 'IT-ZRS (Ricengo, Italy)'),
    ('IT-ZRT', 'IT-ZRT (Roccafranca, Italy)'),
    ('IT-ZRU', 'IT-ZRU (Reana del Roiale, Italy)'),
    ('IT-ZRV', 'IT-ZRV (Rignano Flaminio, Italy)'),
    ('IT-ZRW', 'IT-ZRW (Rogolo, Italy)'),
    ('IT-ZRX', 'IT-ZRX (Reggello, Italy)'),
    ('IT-ZRY', 'IT-ZRY (Ragoli, Italy)'),
    ('IT-ZSA', 'IT-ZSA (Ribera, Italy)'),
    ('IT-ZSB', 'IT-ZSB (Ruvo di Puglia, Italy)'),
    ('IT-ZSC', 'IT-ZSC (Romeno, Italy)'),
    ('IT-ZSD', 'IT-ZSD (Rancio Valcuvia, Italy)'),
    ('IT-ZSE', 'IT-ZSE (Rosarno, Italy)'),
    ('IT-ZSF', 'IT-ZSF (Ripalimosani, Italy)'),
    ('IT-ZSG', 'IT-ZSG (Zibido San Giacomo, Italy)'),
    ('IT-ZSH', 'IT-ZSH (Citta SantAngelo, Italy)'),
    ('IT-ZSI', 'IT-ZSI (Rosali, Italy)'),
    ('IT-ZSJ', 'IT-ZSJ (Rauscedo, Italy)'),
    ('IT-ZSK', 'IT-ZSK (Rosolini, Italy)'),
    ('IT-ZSL', 'IT-ZSL (Almenno San Bartolomeo, Italy)'),
    ('IT-ZSM', 'IT-ZSM (Rometta Marea, Italy)'),
    ('IT-ZSN', 'IT-ZSN (Carre, Italy)'),
    ('IT-ZSO', 'IT-ZSO (Revo, Italy)'),
    ('IT-ZSP', 'IT-ZSP (Rovere Veronese, Italy)'),
    ('IT-ZSQ', 'IT-ZSQ (Rivara, Italy)'),
    ('IT-ZSR', 'IT-ZSR (Envie, Italy)'),
    ('IT-ZSS', 'IT-ZSS (San Gimignano, Italy)'),
    ('IT-ZSU', 'IT-ZSU (San Benedetto Po, Italy)'),
    ('IT-ZSV', 'IT-ZSV (Chieti Scalo, Italy)'),
    ('IT-ZSW', 'IT-ZSW (Sala Consilina, Italy)'),
    ('IT-ZSX', 'IT-ZSX (San Daniele Po, Italy)'),
    ('IT-ZSY', 'IT-ZSY (Subbiano, Italy)'),
    ('IT-ZT2', 'IT-ZT2 (Zavattarello, Italy)'),
    ('IT-ZTA', 'IT-ZTA (Scordia, Italy)'),
    ('IT-ZTB', 'IT-ZTB (Sant Angelo dei Lombardi, Italy)'),
    ('IT-ZTC', 'IT-ZTC (Serravalle Sesia, Italy)'),
    ('IT-ZTD', 'IT-ZTD (Selargius, Italy)'),
    ('IT-ZTE', 'IT-ZTE (San Giorgio a Colonica, Italy)'),
    ('IT-ZTF', 'IT-ZTF (San Giuseppe di Cairo, Italy)'),
    ('IT-ZTG', 'IT-ZTG (Santa Giusta, Italy)'),
    ('IT-ZTH', 'IT-ZTH (Santadi, Italy)'),
    ('IT-ZTI', 'IT-ZTI (Sirmione, Italy)'),
    ('IT-ZTJ', 'IT-ZTJ (Sommatino, Italy)'),
    ('IT-ZTK', 'IT-ZTK (Serre di Rapolano, Italy)'),
    ('IT-ZTL', 'IT-ZTL (Solarolo, Italy)'),
    ('IT-ZTM', 'IT-ZTM (Saluzzo, Italy)'),
    ('IT-ZTN', 'IT-ZTN (Sale Marasino, Italy)'),
    ('IT-ZTO', 'IT-ZTO (Castrezzato, Italy)'),
    ('IT-ZTP', 'IT-ZTP (Tromello, Italy)'),
    ('IT-ZTQ', 'IT-ZTQ (San Martino Siccomario, Italy)'),
    ('IT-ZTS', 'IT-ZTS (San Mauro Pascoli, Italy)'),
    ('IT-ZTT', 'IT-ZTT (San Marco Evangelista, Italy)'),
    ('IT-ZTU', 'IT-ZTU (San Severino Marche, Italy)'),
    ('IT-ZTV', 'IT-ZTV (Sannicandro di Bari, Italy)'),
    ('IT-ZTW', 'IT-ZTW (San Nicolo a Tordino, Italy)'),
    ('IT-ZTX', 'IT-ZTX (Signa, Italy)'),
    ('IT-ZTY', 'IT-ZTY (Solagna, Italy)'),
    ('IT-ZUA', 'IT-ZUA (SantAgostino, Italy)'),
    ('IT-ZUB', 'IT-ZUB (Solferino, Italy)'),
    ('IT-ZUC', 'IT-ZUC (Sospirolo, Italy)'),
    ('IT-ZUD', 'IT-ZUD (Scoppito, Italy)'),
    ('IT-ZUE', 'IT-ZUE (San Pietro in Gu, Italy)'),
    ('IT-ZUF', 'IT-ZUF (Spinea, Italy)'),
    ('IT-ZUG', 'IT-ZUG (Zugliano, Italy)'),
    ('IT-ZUH', 'IT-ZUH (Spresiano, Italy)'),
    ('IT-ZUI', 'IT-ZUI (SantIppolito, Italy)'),
    ('IT-ZUJ', 'IT-ZUJ (San Pietro in Vincoli, Italy)'),
    ('IT-ZUK', 'IT-ZUK (Siliqua, Italy)'),
    ('IT-ZUL', 'IT-ZUL (Sorbara, Italy)'),
    ('IT-ZUN', 'IT-ZUN (Sparanise, Italy)'),
    ('IT-ZUO', 'IT-ZUO (San Salvatore Monferrato, Italy)'),
    ('IT-ZUP', 'IT-ZUP (SantAgata sul Santerno, Italy)'),
    ('IT-ZUQ', 'IT-ZUQ (Serra San Quirico, Italy)'),
    ('IT-ZUR', 'IT-ZUR (Stornarella, Italy)'),
    ('IT-ZUS', 'IT-ZUS (Stradella, Italy)'),
    ('IT-ZUT', 'IT-ZUT (Storo, Italy)'),
    ('IT-ZUU', 'IT-ZUU (San Giuseppe Vesuviano, Italy)'),
    ('IT-ZUW', 'IT-ZUW (Suvereto, Italy)'),
    ('IT-ZUX', 'IT-ZUX (San Leo, Italy)'),
    ('IT-ZUY', 'IT-ZUY (Serramazzoni, Italy)'),
    ('IT-ZVA', 'IT-ZVA (Corinaldo, Italy)'),
    ('IT-ZVB', 'IT-ZVB (Taverna, Italy)'),
    ('IT-ZVC', 'IT-ZVC (Tigliole dAsti, Italy)'),
    ('IT-ZVD', 'IT-ZVD (Ticineto, Italy)'),
    ('IT-ZVE', 'IT-ZVE (Talacchio, Italy)'),
    ('IT-ZVF', 'IT-ZVF (Miradolo Terme, Italy)'),
    ('IT-ZVG', 'IT-ZVG (Treppo Grande, Italy)'),
    ('IT-ZVH', 'IT-ZVH (Tempio Pausania, Italy)'),
    ('IT-ZVI', 'IT-ZVI (Asciano, Italy)'),
    ('IT-ZVJ', 'IT-ZVJ (Trescore Balneario, Italy)'),
    ('IT-ZVK', 'IT-ZVK (Tremestieri Etneo, Italy)'),
    ('IT-ZVL', 'IT-ZVL (Turriaco, Italy)'),
    ('IT-ZVM', 'IT-ZVM (Tuenno, Italy)'),
    ('IT-ZVN', 'IT-ZVN (Turi, Italy)'),
    ('IT-ZVO', 'IT-ZVO (Zevio, Italy)'),
    ('IT-ZVP', 'IT-ZVP (Terme Vigliatore, Italy)'),
    ('IT-ZVQ', 'IT-ZVQ (Traversetolo, Italy)'),
    ('IT-ZVR', 'IT-ZVR (Tavazzano, Italy)'),
    ('IT-ZVS', 'IT-ZVS (Chiaramonte Gulfi, Italy)'),
    ('IT-ZVT', 'IT-ZVT (Ugento, Italy)'),
    ('IT-ZVV', 'IT-ZVV (Uta, Italy)'),
    ('IT-ZVW', 'IT-ZVW (Cortina sulla Strada del Vino, Italy)'),
    ('IT-ZVX', 'IT-ZVX (Valgatara, Italy)'),
    ('IT-ZVY', 'IT-ZVY (Verano Brianza, Italy)'),
    ('IT-ZVZ', 'IT-ZVZ (Pozzoleone, Italy)'),
    ('IT-ZWC', 'IT-ZWC (Vidracco, Italy)'),
    ('IT-ZWD', 'IT-ZWD (Volpago del Montello, Italy)'),
    ('IT-ZWF', 'IT-ZWF (Vestenanova, Italy)'),
    ('IT-ZWG', 'IT-ZWG (Villabate, Italy)'),
    ('IT-ZWI', 'IT-ZWI (Villa Fastiggi, Italy)'),
    ('IT-ZWJ', 'IT-ZWJ (Villaspeciosa, Italy)'),
    ('IT-ZWK', 'IT-ZWK (Varna, Italy)'),
    ('IT-ZWL', 'IT-ZWL (Verderio Inferiore, Italy)'),
    ('IT-ZWM', 'IT-ZWM (Vigonovo, Italy)'),
    ('IT-ZWN', 'IT-ZWN (Volongo, Italy)'),
    ('IT-ZWO', 'IT-ZWO (Villarotta, Italy)'),
    ('IT-ZWP', 'IT-ZWP (Viarolo, Italy)'),
    ('IT-ZWQ', 'IT-ZWQ (Vertemate con Minoprio, Italy)'),
    ('IT-ZWR', 'IT-ZWR (Villanuova sul Clisi, Italy)'),
    ('IT-ZWS', 'IT-ZWS (Vazia, Italy)'),
    ('IT-ZWT', 'IT-ZWT (San Dorligo della Valle, Italy)'),
    ('IT-ZWV', 'IT-ZWV (Francavilla Angitola, Italy)'),
    ('IT-ZWW', 'IT-ZWW (Visna, Italy)'),
    ('IT-ZXB', 'IT-ZXB (Vacil, Italy)'),
    ('IT-ZXC', 'IT-ZXC (Ospiate, Italy)'),
    ('IT-ZXD', 'IT-ZXD (Santa Domenica Talao, Italy)'),
    ('IT-ZXE', 'IT-ZXE (Pumenengo, Italy)'),
    ('IT-ZXF', 'IT-ZXF (Ferrera Erbognone, Italy)'),
    ('IT-ZXG', 'IT-ZXG (Gorzano, Italy)'),
    ('IT-ZXH', 'IT-ZXH (Savogna dIsonzo, Italy)'),
    ('IT-ZXI', 'IT-ZXI (Cremosano, Italy)'),
    ('IT-ZXJ', 'IT-ZXJ (Bergantino, Italy)'),
    ('IT-ZXK', 'IT-ZXK (San Zenone al Lambro, Italy)'),
    ('IT-ZXL', 'IT-ZXL (Ziano di Fiemme, Italy)'),
    ('IT-ZXM', 'IT-ZXM (Zerbolo, Italy)'),
    ('IT-ZXN', 'IT-ZXN (Mezzanino, Italy)'),
    ('IT-ZXO', 'IT-ZXO (Zibello, Italy)'),
    ('IT-ZXP', 'IT-ZXP (Zinasco, Italy)'),
    ('IT-ZXQ', 'IT-ZXQ (Zocca, Italy)'),
    ('IT-ZXR', 'IT-ZXR (Zoppe, Italy)'),
    ('IT-ZXZ', 'IT-ZXZ (Cicognolo, Italy)'),
    ('IT-ZYA', 'IT-ZYA (Dinazzano, Italy)'),
    ('IT-ZYB', 'IT-ZYB (Camerlata, Italy)'),
    ('IT-ZYC', 'IT-ZYC (Castelnuovo Vomano, Italy)'),
    ('IT-ZYD', 'IT-ZYD (SantAnna di Rosa, Italy)'),
    ('IT-ZYF', 'IT-ZYF (Villanova di Prata, Italy)'),
    ('IT-ZYH', 'IT-ZYH (Molino, Italy)'),
    ('IT-ZYJ', 'IT-ZYJ (Gallo di Petriano, Italy)'),
    ('IT-ZYK', 'IT-ZYK (San Donnino, Italy)'),
    ('IT-ZYL', 'IT-ZYL (Ponte Zanano, Italy)'),
    ('IT-ZYM', 'IT-ZYM (San Bernardo di Ivrea, Italy)'),
    ('IT-ZYN', 'IT-ZYN (Santo Stefano di Zimella, Italy)'),
    ('IT-ZYO', 'IT-ZYO (San Giacomo di Veglia, Italy)'),
    ('IT-ZYP', 'IT-ZYP (San Donnino di Liguria, Italy)'),
    ('IT-ZYQ', 'IT-ZYQ (San Leo di Pellaro, Italy)'),
    ('IT-ZYS', 'IT-ZYS (San Vincenzo di Galliera, Italy)'),
    ('IT-ZYT', 'IT-ZYT (Travettore di Rosa, Italy)'),
    ('IT-ZYU', 'IT-ZYU (Villa DAsolo, Italy)'),
    ('IT-ZYV', 'IT-ZYV (Villanova di Reggiolo, Italy)'),
    ('IT-ZZ2', 'IT-ZZ2 (Villa Minozzo, Italy)'),
    ('IT-ZZ5', 'IT-ZZ5 (Motta Santa Lucia, Italy)'),
    ('IT-ZZA', 'IT-ZZA (Calizzano, Italy)'),
    ('IT-ZZC', 'IT-ZZC (Crucoli, Italy)'),
    ('IT-ZZD', 'IT-ZZD (Durazzano, Italy)'),
    ('IT-ZZE', 'IT-ZZE (Tezze di Piave, Italy)'),
    ('IT-ZZF', 'IT-ZZF (Zafferana Etnea, Italy)'),
    ('IT-ZZG', 'IT-ZZG (Grazzano Badoglio, Italy)'),
    ('IT-ZZI', 'IT-ZZI (Pozzilli, Italy)'),
    ('IT-ZZL', 'IT-ZZL (Salza Irpina, Italy)'),
    ('IT-ZZN', 'IT-ZZN (Pagazzano, Italy)'),
    ('IT-ZZO', 'IT-ZZO (Sizzano, Italy)'),
    ('IT-ZZP', 'IT-ZZP (Ziano Piacentino, Italy)'),
    ('IT-ZZQ', 'IT-ZZQ (Caldonazzo, Italy)'),
    ('IT-ZZV', 'IT-ZZV (Pozzonovo, Italy)'),
    ('IT-ZZY', 'IT-ZZY (Ceprano, Italy)'),
    ('IT-ZZZ', 'IT-ZZZ (Moscazzano, Italy)'),
    ('JE-JER', 'JE-JER (States Apt, Jersey, Jersey)'),
    ('JE-LAF', 'JE-LAF (La Fosse, Jersey)'),
    ('JE-SAB', 'JE-SAB (Saint Aubin, Jersey)'),
    ('JE-SCJ', 'JE-SCJ (Saint Clement, Jersey)'),
    ('JE-SJN', 'JE-SJN (Saint Johns, Jersey)'),
    ('JE-SPT', 'JE-SPT (Saint Peter, Jersey)'),
    ('JE-SSV', 'JE-SSV (Saint Saviour, Jersey)'),
    ('JE-STH', 'JE-STH (Saint Helier, Jersey)'),
    ('JE-TTY', 'JE-TTY (Trinity, Jersey)'),
    ('JM-8MM', 'JM-8MM (Monymusk, Jamaica)'),
    ('JM-ALP', 'JM-ALP (Alligator Pond, Jamaica)'),
    ('JM-ANT', 'JM-ANT (Annotto Bay, Jamaica)'),
    ('JM-BLR', 'JM-BLR (Black River, Jamaica)'),
    ('JM-BMB', 'JM-BMB (Bamboo, Jamaica)'),
    ('JM-BOK', 'JM-BOK (Bog Walk, Jamaica)'),
    ('JM-BRN', 'JM-BRN (Browns Town, Jamaica)'),
    ('JM-BSV', 'JM-BSV (Bull Savanna, Jamaica)'),
    ('JM-BWN', 'JM-BWN (Bowden, Jamaica)'),
    ('JM-CHA', 'JM-CHA (Christiana, Jamaica)'),
    ('JM-CLA', 'JM-CLA (Clarendon Park, Jamaica)'),
    ('JM-CST', 'JM-CST (Charles Town, Jamaica)'),
    ('JM-DIY', 'JM-DIY (Discovery Bay, Jamaica)'),
    ('JM-DLT', 'JM-DLT (Darliston, Jamaica)'),
    ('JM-EWN', 'JM-EWN (Ewarton, Jamaica)'),
    ('JM-FHP', 'JM-FHP (Fairy Hill, Jamaica)'),
    ('JM-FMH', 'JM-FMH (Falmouth, Jamaica)'),
    ('JM-FRF', 'JM-FRF (Frankfield, Jamaica)'),
    ('JM-HAL', 'JM-HAL (Halse Hall, Jamaica)'),
    ('JM-HIE', 'JM-HIE (Highgate, Jamaica)'),
    ('JM-HMP', 'JM-HMP (Hampden, Jamaica)'),
    ('JM-KIN', 'JM-KIN (Kingston, Jamaica)'),
    ('JM-KNK', 'JM-KNK (Knockpatrick, Jamaica)'),
    ('JM-KTP', 'JM-KTP (Kingston Tinson Airport, Jamaica)'),
    ('JM-LID', 'JM-LID (Linstead, Jamaica)'),
    ('JM-LOP', 'JM-LOP (Long Pond, Jamaica)'),
    ('JM-LUC', 'JM-LUC (Lucea, Jamaica)'),
    ('JM-MBJ', 'JM-MBJ (Montego Bay, Jamaica)'),
    ('JM-MGT', 'JM-MGT (Maggotty, Jamaica)'),
    ('JM-MNG', 'JM-MNG (Moneague, Jamaica)'),
    ('JM-MOB', 'JM-MOB (Morant Bay, Jamaica)'),
    ('JM-MPE', 'JM-MPE (May Pen, Jamaica)'),
    ('JM-MVJ', 'JM-MVJ (Mandeville, Jamaica)'),
    ('JM-NAI', 'JM-NAI (Nain, Jamaica)'),
    ('JM-NEG', 'JM-NEG (Negril, Jamaica)'),
    ('JM-NET', 'JM-NET (Newport, Jamaica)'),
    ('JM-NYM', 'JM-NYM (New Yarmouth, Jamaica)'),
    ('JM-OCJ', 'JM-OCJ (Ocho Rios, Jamaica)'),
    ('JM-OLR', 'JM-OLR (Old Harbour, Jamaica)'),
    ('JM-ORC', 'JM-ORC (Oracabessa, Jamaica)'),
    ('JM-PEV', 'JM-PEV (Port Esquivel, Jamaica)'),
    ('JM-PHE', 'JM-PHE (Port Henderson, Jamaica)'),
    ('JM-PKS', 'JM-PKS (Port Kaiser, Jamaica)'),
    ('JM-PMO', 'JM-PMO (Port Morant, Jamaica)'),
    ('JM-POA', 'JM-POA (Port Maria, Jamaica)'),
    ('JM-POT', 'JM-POT (Port Antonio, Jamaica)'),
    ('JM-PRH', 'JM-PRH (Port Rhoades, Jamaica)'),
    ('JM-PRI', 'JM-PRI (Priory, Jamaica)'),
    ('JM-PRO', 'JM-PRO (Port Royal, Jamaica)'),
    ('JM-PTM', 'JM-PTM (Portmore, Jamaica)'),
    ('JM-RIB', 'JM-RIB (Rio Bueno, Jamaica)'),
    ('JM-ROH', 'JM-ROH (Rose Hall, Jamaica)'),
    ('JM-ROP', 'JM-ROP (Rocky Point, Jamaica)'),
    ('JM-SAN', 'JM-SAN (Sandy Bay, Jamaica)'),
    ('JM-SAP', 'JM-SAP (Saint Andrew Parish, Jamaica)'),
    ('JM-SAW', 'JM-SAW (Saint Anns Bay, Jamaica)'),
    ('JM-SED', 'JM-SED (Serge Island, Jamaica)'),
    ('JM-SLM', 'JM-SLM (Savanna-la-Mar, Jamaica)'),
    ('JM-SPT', 'JM-SPT (Spanish Town, Jamaica)'),
    ('JM-SRI', 'JM-SRI (Salt River, Jamaica)'),
    ('JM-STC', 'JM-STC (Santa Cruz, Jamaica)'),
    ('JM-STH', 'JM-STH (Saint Thomas, Jamaica)'),
    ('JM-TR9', 'JM-TR9 (Trelawny, Jamaica)'),
    ('JM-VIN', 'JM-VIN (Vineyard, Jamaica)'),
    ('JM-WKF', 'JM-WKF (Wakefield, Jamaica)'),
    ('JM-WPK', 'JM-WPK (Worthy Park, Jamaica)'),
    ('JM-YAS', 'JM-YAS (Yallahs, Jamaica)'),
    ('JO-8AJ', 'JO-8AJ (Al Jizah, Jordan)'),
    ('JO-AAQ', 'JO-AAQ (Al Azraq, Jordan)'),
    ('JO-AJL', 'JO-AJL (Ajloun, Jordan)'),
    ('JO-AMM', 'JO-AMM (Amman, Jordan)'),
    ('JO-AQB', 'JO-AQB (Aqaba, Jordan)'),
    ('JO-AQJ', 'JO-AQJ (Al Aqabah, Jordan)'),
    ('JO-ARM', 'JO-ARM (Ar Ramtha, Jordan)'),
    ('JO-ASA', 'JO-ASA (As Samra, Jordan)'),
    ('JO-ASF', 'JO-ASF (As Safi, Jordan)'),
    ('JO-DAH', 'JO-DAH (Abu Alandah, Jordan)'),
    ('JO-DUL', 'JO-DUL (Ad-Dulayl, Jordan)'),
    ('JO-FUH', 'JO-FUH (Al Fuhays, Jordan)'),
    ('JO-IHS', 'JO-IHS (Sheikh Hussein Bridge, Jordan)'),
    ('JO-JAR', 'JO-JAR (Jerash, Jordan)'),
    ('JO-KAR', 'JO-KAR (Al-Karak, Jordan)'),
    ('JO-KHB', 'JO-KHB (King Hussein Bridge, Jordan)'),
    ('JO-MPQ', 'JO-MPQ (Maan, Jordan)'),
    ('JO-OMF', 'JO-OMF (Mafruq, Jordan)'),
    ('JO-PHN', 'JO-PHN (Prince Hasan Air Base, Jordan)'),
    ('JO-QIR', 'JO-QIR (Irbid, Jordan)'),
    ('JO-QMD', 'JO-QMD (Madaba, Jordan)'),
    ('JO-QMO', 'JO-QMO (Qir Moav, Jordan)'),
    ('JO-SAH', 'JO-SAH (Sahab, Jordan)'),
    ('JO-SHO', 'JO-SHO (Shoubak, Jordan)'),
    ('JO-SLT', 'JO-SLT (Al Salt, Jordan)'),
    ('JO-TFH', 'JO-TFH (At Tafilah, Jordan)'),
    ('JO-ZAR', 'JO-ZAR (Az Zarqa, Jordan)'),
    ('JO-ZFZ', 'JO-ZFZ (Zarka Free Zone, Jordan)'),
    ('JP-AAE', 'JP-AAE (Tsubata, Ishikawa, Japan)'),
    ('JP-AAK', 'JP-AAK (Kamakura, Japan)'),
    ('JP-AAM', 'JP-AAM (Ama, Shimane, Japan)'),
    ('JP-ABA', 'JP-ABA (Abashiri, Japan)'),
    ('JP-ABO', 'JP-ABO (Aboshi/Himeji, Japan)'),
    ('JP-ABS', 'JP-ABS (Abohshita, Japan)'),
    ('JP-ABT', 'JP-ABT (Abuto, Japan)'),
    ('JP-ABU', 'JP-ABU (Aburatsu, Japan)'),
    ('JP-ACH', 'JP-ACH (Ajisu, Japan)'),
    ('JP-ADA', 'JP-ADA (Adachi, Japan)'),
    ('JP-ADE', 'JP-ADE (Ade, Japan)'),
    ('JP-ADO', 'JP-ADO (Ado, Japan)'),
    ('JP-AFG', 'JP-AFG (Akitafunagawa, Japan)'),
    ('JP-AG2', 'JP-AG2 (Agano, Japan)'),
    ('JP-AGA', 'JP-AGA (Aga Niigata, Japan)'),
    ('JP-AGC', 'JP-AGC (Agui Aichi, Japan)'),
    ('JP-AGC', 'JP-AGC (Agui?Aichi, Japan)'),
    ('JP-AGE', 'JP-AGE (Ageo-Shi, Saitama, Japan)'),
    ('JP-AGJ', 'JP-AGJ (Aguni, Japan)'),
    ('JP-AGM', 'JP-AGM (Nagomi Kumamoto, Japan)'),
    ('JP-AGN', 'JP-AGN (Agenosho, Japan)'),
    ('JP-AGO', 'JP-AGO (Ageo, Japan)'),
    ('JP-AGR', 'JP-AGR (Agonoura, Japan)'),
    ('JP-AGS', 'JP-AGS (Ageshima, Japan)'),
    ('JP-AHF', 'JP-AHF (Aizubange, Fukushima, Japan)'),
    ('JP-AHI', 'JP-AHI (Asahi, Mie, Japan)'),
    ('JP-AIA', 'JP-AIA (Ainouraaoki/Naru, Japan)'),
    ('JP-AIG', 'JP-AIG (Aki-gun/Hiroshima, Japan)'),
    ('JP-AII', 'JP-AII (Aio, Japan)'),
    ('JP-AIK', 'JP-AIK (Aikawa, Niigata, Japan)'),
    ('JP-AIM', 'JP-AIM (Aishima, Japan)'),
    ('JP-AIN', 'JP-AIN (Ainoura/Sasebo, Japan)'),
    ('JP-AIO', 'JP-AIO (Aioi, Japan)'),
    ('JP-AIR', 'JP-AIR (Aira, Japan)'),
    ('JP-AIS', 'JP-AIS (Aisai, Japan)'),
    ('JP-AIW', 'JP-AIW (Aikawa, Nagasaki, Japan)'),
    ('JP-AIZ', 'JP-AIZ (Aizu, Kumamoto, Japan)'),
    ('JP-AJI', 'JP-AJI (Aji, Japan)'),
    ('JP-AJK', 'JP-AJK (Ajigasawa, Japan)'),
    ('JP-AJN', 'JP-AJN (Ajino, Japan)'),
    ('JP-AJO', 'JP-AJO (Anjo, Japan)'),
    ('JP-AJR', 'JP-AJR (Ajiro, Shizuoka, Japan)'),
    ('JP-AJX', 'JP-AJX (Aja, Japan)'),
    ('JP-AKA', 'JP-AKA (Akashi, Japan)'),
    ('JP-AKB', 'JP-AKB (Akohbaru, Japan)'),
    ('JP-AKC', 'JP-AKC (Abiko, Japan)'),
    ('JP-AKD', 'JP-AKD (Akadomari, Japan)'),
    ('JP-AKE', 'JP-AKE (Akkeshi, Japan)'),
    ('JP-AKG', 'JP-AKG (Akakina, Japan)'),
    ('JP-AKH', 'JP-AKH (Akehama, Japan)'),
    ('JP-AKI', 'JP-AKI (Aikakita, Japan)'),
    ('JP-AKJ', 'JP-AKJ (Asahikawa, Japan)'),
    ('JP-AKK', 'JP-AKK (Akasaki, Kumamoto, Japan)'),
    ('JP-AKM', 'JP-AKM (Akamizu, Japan)'),
    ('JP-AKN', 'JP-AKN (Akune, Japan)'),
    ('JP-AKO', 'JP-AKO (Akoh, Japan)'),
    ('JP-AKT', 'JP-AKT (Akitsu, Japan)'),
    ('JP-AKU', 'JP-AKU (Aizuwakamatsu, Japan)'),
    ('JP-AKW', 'JP-AKW (Azako, Japan)'),
    ('JP-AKX', 'JP-AKX (Akaiwa, Japan)'),
    ('JP-AKZ', 'JP-AKZ (Aika, Japan)'),
    ('JP-AMA', 'JP-AMA (Amagasaki, Japan)'),
    ('JP-AMG', 'JP-AMG (Asamogawa, Japan)'),
    ('JP-AMI', 'JP-AMI (Atami, Japan)'),
    ('JP-AMJ', 'JP-AMJ (Amaji, Japan)'),
    ('JP-AMM', 'JP-AMM (Ama, Hyogo, Japan)'),
    ('JP-AMR', 'JP-AMR (Arimura, Japan)'),
    ('JP-AMS', 'JP-AMS (Amasaki, Japan)'),
    ('JP-AMT', 'JP-AMT (Amatsuke, Japan)'),
    ('JP-AMU', 'JP-AMU (Amura, Japan)'),
    ('JP-AMX', 'JP-AMX (AmagasakiNishinomiyaAshiya, Japan)'),
    ('JP-AMY', 'JP-AMY (Amiya, Japan)'),
    ('JP-AMZ', 'JP-AMZ (Ama, Aichi, Japan)'),
    ('JP-ANA', 'JP-ANA (Anan, Japan)'),
    ('JP-ANB', 'JP-ANB (Anbo, Japan)'),
    ('JP-ANE', 'JP-ANE (Anegasaki, Japan)'),
    ('JP-ANG', 'JP-ANG (Nakagawa, Nagano, Japan)'),
    ('JP-ANI', 'JP-ANI (Kani, Japan)'),
    ('JP-ANK', 'JP-ANK (Annaka, Japan)'),
    ('JP-ANM', 'JP-ANM (Anamizu, Japan)'),
    ('JP-ANO', 'JP-ANO (Sanu, Japan)'),
    ('JP-AOE', 'JP-AOE (Aoe, Japan)'),
    ('JP-AOG', 'JP-AOG (Aogashima, Japan)'),
    ('JP-AOI', 'JP-AOI (Aoki, Japan)'),
    ('JP-AOJ', 'JP-AOJ (Aomori, Japan)'),
    ('JP-AOK', 'JP-AOK (Aokata, Japan)'),
    ('JP-AOM', 'JP-AOM (Omi, Japan)'),
    ('JP-AON', 'JP-AON (Aonae, Japan)'),
    ('JP-AOS', 'JP-AOS (Aoshima, Japan)'),
    ('JP-APP', 'JP-APP (Koshi, Japan)'),
    ('JP-APS', 'JP-APS (Minami Alps-Shi, Japan)'),
    ('JP-ARA', 'JP-ARA (Arari, Japan)'),
    ('JP-ARG', 'JP-ARG (Amurogama, Japan)'),
    ('JP-ARI', 'JP-ARI (Ariake, Tokyo, Japan)'),
    ('JP-ARJ', 'JP-ARJ (Asakura, Fukuoka, Japan)'),
    ('JP-ARK', 'JP-ARK (Arikawa, Japan)'),
    ('JP-ARO', 'JP-ARO (Arao, Japan)'),
    ('JP-ARZ', 'JP-ARZ (Arouzu, Japan)'),
    ('JP-ASA', 'JP-ASA (Asa, Japan)'),
    ('JP-ASB', 'JP-ASB (Ashibe, Japan)'),
    ('JP-ASC', 'JP-ASC (Aso, Japan)'),
    ('JP-ASG', 'JP-ASG (Ashikaga, Japan)'),
    ('JP-ASH', 'JP-ASH (Ashinoura, Japan)'),
    ('JP-ASI', 'JP-ASI (Asahimachi, Japan)'),
    ('JP-ASJ', 'JP-ASJ (Amamioshima, Japan)'),
    ('JP-ASK', 'JP-ASK (Akasaki, Tottori, Japan)'),
    ('JP-ASM', 'JP-ASM (Asami, Japan)'),
    ('JP-ASO', 'JP-ASO (Asago, Japan)'),
    ('JP-ASR', 'JP-ASR (Ashizuri, Japan)'),
    ('JP-ASS', 'JP-ASS (Ashiya, Hyogo, Japan)'),
    ('JP-AST', 'JP-AST (Ashitoku, Japan)'),
    ('JP-ASU', 'JP-ASU (Kasuya, Japan)'),
    ('JP-ASW', 'JP-ASW (Asakawa, Japan)'),
    ('JP-ASZ', 'JP-ASZ (Ashiya, Fukuoka, Japan)'),
    ('JP-ATA', 'JP-ATA (Ataka, Japan)'),
    ('JP-ATE', 'JP-ATE (Satte, Japan)'),
    ('JP-ATK', 'JP-ATK (Atsuki, Japan)'),
    ('JP-ATM', 'JP-ATM (Atsumi, Japan)'),
    ('JP-ATT', 'JP-ATT (Atatajima, Japan)'),
    ('JP-AUI', 'JP-AUI (Asakuchi, Japan)'),
    ('JP-AUR', 'JP-AUR (Tamura, Japan)'),
    ('JP-AWA', 'JP-AWA (Awa, Japan)'),
    ('JP-AWJ', 'JP-AWJ (Awaji, Japan)'),
    ('JP-AWM', 'JP-AWM (Awashimanishi, Japan)'),
    ('JP-AWR', 'JP-AWR (Awara, Japan)'),
    ('JP-AWS', 'JP-AWS (Awashima, Japan)'),
    ('JP-AWZ', 'JP-AWZ (Awazu, Japan)'),
    ('JP-AXT', 'JP-AXT (Akita, Japan)'),
    ('JP-AXZ', 'JP-AXZ (Zushi, Japan)'),
    ('JP-AYS', 'JP-AYS (Ayase-Shi, Japan)'),
    ('JP-AYU', 'JP-AYU (Ayukawa, Japan)'),
    ('JP-AYW', 'JP-AYW (Ayagawa, Japan)'),
    ('JP-AZI', 'JP-AZI (Aoki, Nagano, Japan)'),
    ('JP-AZJ', 'JP-AZJ (Ajiro, Tottori, Japan)'),
    ('JP-AZM', 'JP-AZM (Azumino, Japan)'),
    ('JP-AZR', 'JP-AZR (Ajiro, Okayama, Japan)'),
    ('JP-AZU', 'JP-AZU (Azu, Japan)'),
    ('JP-BAN', 'JP-BAN (Bando, Ibaraki, Japan)'),
    ('JP-BDM', 'JP-BDM (Bohdomari, Japan)'),
    ('JP-BEP', 'JP-BEP (Beppu, Shimane, Japan)'),
    ('JP-BFS', 'JP-BFS (Beppushinko, Japan)'),
    ('JP-BIN', 'JP-BIN (Ebina-Shi Kanagawa, Japan)'),
    ('JP-BIZ', 'JP-BIZ (Bizen, Japan)'),
    ('JP-BKW', 'JP-BKW (Shibukawa, Japan)'),
    ('JP-BOM', 'JP-BOM (Boma, Japan)'),
    ('JP-BPU', 'JP-BPU (Beppu, Oita, Japan)'),
    ('JP-BUD', 'JP-BUD (Bungotakada, Japan)'),
    ('JP-BUK', 'JP-BUK (Bunkyo-Ku, Japan)'),
    ('JP-BYO', 'JP-BYO (Byobu, Japan)'),
    ('JP-BZN', 'JP-BZN (Buzen, Japan)'),
    ('JP-CAU', 'JP-CAU (Chiyoda-ku, Japan)'),
    ('JP-CCF', 'JP-CCF (Chofu, Japan)'),
    ('JP-CHB', 'JP-CHB (Chiba, Japan)'),
    ('JP-CHC', 'JP-CHC (Chichibu, Japan)'),
    ('JP-CHE', 'JP-CHE (Chikusei, Japan)'),
    ('JP-CHF', 'JP-CHF (Chofu, Japan)'),
    ('JP-CHG', 'JP-CHG (Chigasaki, Japan)'),
    ('JP-CHH', 'JP-CHH (Chichii, Japan)'),
    ('JP-CHI', 'JP-CHI (China, Japan)'),
    ('JP-CHK', 'JP-CHK (Chikubushima, Japan)'),
    ('JP-CHO', 'JP-CHO (Choshi, Japan)'),
    ('JP-CHT', 'JP-CHT (Chitose, Hiroshima, Japan)'),
    ('JP-CHU', 'JP-CHU (Churui, Japan)'),
    ('JP-CHW', 'JP-CHW (Chimu Wan, Japan)'),
    ('JP-CHY', 'JP-CHY (Chiyoda, Japan)'),
    ('JP-CIO', 'JP-CIO (Chio, Japan)'),
    ('JP-CJU', 'JP-CJU (Chiju, Japan)'),
    ('JP-CKK', 'JP-CKK (Chitose, Japan)'),
    ('JP-CKM', 'JP-CKM (Chikumi, Japan)'),
    ('JP-CKU', 'JP-CKU (Chuo-ku/Tokyo, Japan)'),
    ('JP-CKZ', 'JP-CKZ (Chikuzen, Fukuoka, Japan)'),
    ('JP-CNO', 'JP-CNO (Chino, Japan)'),
    ('JP-CNS', 'JP-CNS (Chinase, Japan)'),
    ('JP-CTA', 'JP-CTA (Chita, Japan)'),
    ('JP-CTS', 'JP-CTS (Chitose Apt/Sapporo, Japan)'),
    ('JP-CUK', 'JP-CUK (Kutchan, Japan)'),
    ('JP-CWN', 'JP-CWN (Chatan, Japan)'),
    ('JP-CXZ', 'JP-CXZ (Kasama, Japan)'),
    ('JP-CYU', 'JP-CYU (Chiryu, Japan)'),
    ('JP-CYZ', 'JP-CYZ (Chiyozaki, Japan)'),
    ('JP-CZO', 'JP-CZO (Chuo, Japan)'),
    ('JP-DAT', 'JP-DAT (Date, Japan)'),
    ('JP-DFG', 'JP-DFG (Tsushima, Aichi, Japan)'),
    ('JP-DIT', 'JP-DIT (Daito, Osaka, Japan)'),
    ('JP-DKI', 'JP-DKI (Daikoku Island, Japan)'),
    ('JP-DNA', 'JP-DNA (Kadena, Japan)'),
    ('JP-DSE', 'JP-DSE (Daisen, Japan)'),
    ('JP-DSR', 'JP-DSR (Dohshiro, Japan)'),
    ('JP-DTU', 'JP-DTU (Daito, Japan)'),
    ('JP-DZK', 'JP-DZK (Dohzaki, Japan)'),
    ('JP-EBI', 'JP-EBI (Ebito, Japan)'),
    ('JP-ECZ', 'JP-ECZ (Echizen, Japan)'),
    ('JP-EGA', 'JP-EGA (Edogawa, Japan)'),
    ('JP-EGO', 'JP-EGO (Ego, Japan)'),
    ('JP-EGS', 'JP-EGS (Eigashima, Japan)'),
    ('JP-EII', 'JP-EII (Ei, Japan)'),
    ('JP-EIN', 'JP-EIN (Eniwa, Japan)'),
    ('JP-EIS', 'JP-EIS (Eishi, Japan)'),
    ('JP-EJM', 'JP-EJM (Ejima, Japan)'),
    ('JP-EKZ', 'JP-EKZ (Enokizu, Japan)'),
    ('JP-EMM', 'JP-EMM (Erimo, Japan)'),
    ('JP-EMU', 'JP-EMU (Emukae, Japan)'),
    ('JP-ENA', 'JP-ENA (Ena, Japan)'),
    ('JP-ENB', 'JP-ENB (Ebino, Miyazaki, Japan)'),
    ('JP-ENG', 'JP-ENG (Ena, Japan)'),
    ('JP-ENH', 'JP-ENH (Enohama, Japan)'),
    ('JP-ENN', 'JP-ENN (En, Japan)'),
    ('JP-ENO', 'JP-ENO (Enoura, Shizuoka, Japan)'),
    ('JP-ENR', 'JP-ENR (Enoura, Kagawa, Japan)'),
    ('JP-ESI', 'JP-ESI (Esashi/Hiyama, Japan)'),
    ('JP-ESK', 'JP-ESK (Esaki, Japan)'),
    ('JP-ESM', 'JP-ESM (Eshima, Japan)'),
    ('JP-ESS', 'JP-ESS (Esashi/Soya, Japan)'),
    ('JP-ETA', 'JP-ETA (Etajima, Japan)'),
    ('JP-ETM', 'JP-ETM (Etomo, Japan)'),
    ('JP-EZA', 'JP-EZA (Ezaki, Japan)'),
    ('JP-FAE', 'JP-FAE (Fukae, Nagasaki, Japan)'),
    ('JP-FCH', 'JP-FCH (Fuchu-shi, Japan)'),
    ('JP-FCM', 'JP-FCM (Fuchinomoto, Japan)'),
    ('JP-FCY', 'JP-FCY (Fukuchiyama, Japan)'),
    ('JP-FGS', 'JP-FGS (Fugusaki, Japan)'),
    ('JP-FGW', 'JP-FGW (Futagawa, Japan)'),
    ('JP-FHB', 'JP-FHB (Bandai, Fukushima, Japan)'),
    ('JP-FHR', 'JP-FHR (Furubira, Japan)'),
    ('JP-FJD', 'JP-FJD (Fujieda, Shizuoka, Japan)'),
    ('JP-FJK', 'JP-FJK (Fujioka, Japan)'),
    ('JP-FJM', 'JP-FJM (Fujinomiya, Shizuoka, Japan)'),
    ('JP-FJN', 'JP-FJN (Fujino, Japan)'),
    ('JP-FJS', 'JP-FJS (Fujisawa, Japan)'),
    ('JP-FKA', 'JP-FKA (Fukaya, Japan)'),
    ('JP-FKD', 'JP-FKD (Fukuda, Japan)'),
    ('JP-FKE', 'JP-FKE (Fukue, Aichi, Japan)'),
    ('JP-FKF', 'JP-FKF (Fukushima, Japan)'),
    ('JP-FKG', 'JP-FKG (Fukagawa, Japan)'),
    ('JP-FKH', 'JP-FKH (Fukae, Hiroshima, Japan)'),
    ('JP-FKI', 'JP-FKI (Fukai, Japan)'),
    ('JP-FKJ', 'JP-FKJ (Fukui, Japan)'),
    ('JP-FKK', 'JP-FKK (Fukaura, Aomori, Japan)'),
    ('JP-FKM', 'JP-FKM (Fukushima, Nagasaki, Japan)'),
    ('JP-FKO', 'JP-FKO (Fukuroi, Japan)'),
    ('JP-FKR', 'JP-FKR (Fukaura, Ehime, Japan)'),
    ('JP-FKS', 'JP-FKS (Fukushima Apt, Japan)'),
    ('JP-FKU', 'JP-FKU (Fukushima, Hokkaido, Japan)'),
    ('JP-FKW', 'JP-FKW (Furukawa, Japan)'),
    ('JP-FKY', 'JP-FKY (Fukuyama, Hiroshima, Japan)'),
    ('JP-FMD', 'JP-FMD (Futamado, Japan)'),
    ('JP-FMS', 'JP-FMS (Fukushima, Miyazaki, Japan)'),
    ('JP-FMT', 'JP-FMT (Futamata, Kagoshima, Japan)'),
    ('JP-FNA', 'JP-FNA (Funaya, Japan)'),
    ('JP-FNB', 'JP-FNB (Funabashi, Japan)'),
    ('JP-FND', 'JP-FND (Funadomari, Japan)'),
    ('JP-FNK', 'JP-FNK (Funagawa, Japan)'),
    ('JP-FNR', 'JP-FNR (Funaura, Japan)'),
    ('JP-FNS', 'JP-FNS (Funakoshi, Japan)'),
    ('JP-FNU', 'JP-FNU (Funauki, Japan)'),
    ('JP-FNZ', 'JP-FNZ (Funazu, Japan)'),
    ('JP-FRA', 'JP-FRA (Fukura, Hyogo, Japan)'),
    ('JP-FRE', 'JP-FRE (Furue, Nagasaki, Japan)'),
    ('JP-FRI', 'JP-FRI (Fukari, Japan)'),
    ('JP-FRJ', 'JP-FRJ (Fukuura, Ishikawa, Japan)'),
    ('JP-FRK', 'JP-FRK (Furuike, Japan)'),
    ('JP-FRM', 'JP-FRM (Furue, Miyazaki, Japan)'),
    ('JP-FRS', 'JP-FRS (Furusato, Nagasaki, Japan)'),
    ('JP-FRU', 'JP-FRU (Furue, Kagoshima, Japan)'),
    ('JP-FRX', 'JP-FRX (Furue, Ehime, Japan)'),
    ('JP-FSH', 'JP-FSH (Funakakushi, Japan)'),
    ('JP-FSK', 'JP-FSK (Fushiki, Japan)'),
    ('JP-FSR', 'JP-FSR (Katsuragi, Nara, Japan)'),
    ('JP-FSS', 'JP-FSS (Fussa, Japan)'),
    ('JP-FST', 'JP-FST (Furusato, Kagoshima, Japan)'),
    ('JP-FSZ', 'JP-FSZ (Shizuoka Apt, Japan)'),
    ('JP-FTE', 'JP-FTE (Futae, Japan)'),
    ('JP-FTG', 'JP-FTG (Futago, Japan)'),
    ('JP-FTM', 'JP-FTM (Futenma, Japan)'),
    ('JP-FTS', 'JP-FTS (Futtsu, Chiba, Japan)'),
    ('JP-FTT', 'JP-FTT (Futamata, Shimane, Japan)'),
    ('JP-FTX', 'JP-FTX (Fushikitoyama, Japan)'),
    ('JP-FUA', 'JP-FUA (Fukuura, Kumamoto, Japan)'),
    ('JP-FUD', 'JP-FUD (Fujiidera, Japan)'),
    ('JP-FUE', 'JP-FUE (Fuke, Japan)'),
    ('JP-FUI', 'JP-FUI (Fuji, Japan)'),
    ('JP-FUJ', 'JP-FUJ (Fukue, Nagasaki, Japan)'),
    ('JP-FUK', 'JP-FUK (Fukuoka, Japan)'),
    ('JP-FUM', 'JP-FUM (Fukami, Japan)'),
    ('JP-FUN', 'JP-FUN (Furano, Japan)'),
    ('JP-FUO', 'JP-FUO (Fukuro, Japan)'),
    ('JP-FUR', 'JP-FUR (Fukuura, Ehime, Japan)'),
    ('JP-FUS', 'JP-FUS (Fushimi-Ku, Japan)'),
    ('JP-FUT', 'JP-FUT (Futajima, Japan)'),
    ('JP-FUU', 'JP-FUU (Fukura, Kagoshima, Japan)'),
    ('JP-FUW', 'JP-FUW (Fukawa, Japan)'),
    ('JP-FYM', 'JP-FYM (Fukuyama, Kagoshima, Japan)'),
    ('JP-GAJ', 'JP-GAJ (Yamagata, Japan)'),
    ('JP-GAM', 'JP-GAM (Gamagori, Japan)'),
    ('JP-GBA', 'JP-GBA (Gotenba, Japan)'),
    ('JP-GGE', 'JP-GGE (Sagae, Japan)'),
    ('JP-GGG', 'JP-GGG (Gero, Gifu, Japan)'),
    ('JP-GGO', 'JP-GGO (Ogose, Saitama, Japan)'),
    ('JP-GHU', 'JP-GHU (Toki Gifu, Japan)'),
    ('JP-GIF', 'JP-GIF (Gifu, Japan)'),
    ('JP-GKA', 'JP-GKA (Gushikawa, Japan)'),
    ('JP-GKB', 'JP-GKB (Gohnokubi, Japan)'),
    ('JP-GKN', 'JP-GKN (Gokan, Japan)'),
    ('JP-GKS', 'JP-GKS (Gokasho, Japan)'),
    ('JP-GMA', 'JP-GMA (Iga, Japan)'),
    ('JP-GNG', 'JP-GNG (Gunge, Japan)'),
    ('JP-GNW', 'JP-GNW (Ginowan, Japan)'),
    ('JP-GOI', 'JP-GOI (Goi/Ichihara, Japan)'),
    ('JP-GON', 'JP-GON (Gonoura, Japan)'),
    ('JP-GOO', 'JP-GOO (Gobo Wakayama, Japan)'),
    ('JP-GOS', 'JP-GOS (Gosen, Japan)'),
    ('JP-GOT', 'JP-GOT (Gohtsu, Japan)'),
    ('JP-GPT', 'JP-GPT (Gendentokai, Japan)'),
    ('JP-GSE', 'JP-GSE (Gose, Japan)'),
    ('JP-GSG', 'JP-GSG (Tsumagoi, Gunma, Japan)'),
    ('JP-GSI', 'JP-GSI (Shiojiri, Nagano, Japan)'),
    ('JP-GTK', 'JP-GTK (Kitanagoya, Japan)'),
    ('JP-GTO', 'JP-GTO (Goto, Japan)'),
    ('JP-GUJ', 'JP-GUJ (Gujo, Japan)'),
    ('JP-GWB', 'JP-GWB (Kawaba, Japan)'),
    ('JP-GYA', 'JP-GYA (Gyohda, Japan)'),
    ('JP-HAA', 'JP-HAA (Hami, Japan)'),
    ('JP-HAB', 'JP-HAB (Habu, Hiroshima, Japan)'),
    ('JP-HAC', 'JP-HAC (Hachijojima, Japan)'),
    ('JP-HAD', 'JP-HAD (Heda, Japan)'),
    ('JP-HAE', 'JP-HAE (Haenohama, Japan)'),
    ('JP-HAG', 'JP-HAG (Hagi, Japan)'),
    ('JP-HAH', 'JP-HAH (Hashima, Japan)'),
    ('JP-HAI', 'JP-HAI (Haiki, Japan)'),
    ('JP-HAK', 'JP-HAK (Hakusan, Japan)'),
    ('JP-HAM', 'JP-HAM (Hamasarufutsu, Japan)'),
    ('JP-HAN', 'JP-HAN (Hannan, Japan)'),
    ('JP-HAO', 'JP-HAO (Hachioji, Japan)'),
    ('JP-HAR', 'JP-HAR (Hara, Japan)'),
    ('JP-HAS', 'JP-HAS (Hashihama, Japan)'),
    ('JP-HAT', 'JP-HAT (Hatsukaichi, Japan)'),
    ('JP-HAU', 'JP-HAU (Habu, Tokyo, Japan)'),
    ('JP-HAZ', 'JP-HAZ (Habikino, Japan)'),
    ('JP-HBA', 'JP-HBA (Haibara, Japan)'),
    ('JP-HBB', 'JP-HBB (Habu, Yamaguchi, Japan)'),
    ('JP-HBI', 'JP-HBI (Hibiki-Nada, Japan)'),
    ('JP-HBK', 'JP-HBK (Hibikishinko, Japan)'),
    ('JP-HBO', 'JP-HBO (Haboro, Japan)'),
    ('JP-HBR', 'JP-HBR (Hiburi, Japan)'),
    ('JP-HDA', 'JP-HDA (Handa, Japan)'),
    ('JP-HDD', 'JP-HDD (Iwamizawa, Japan)'),
    ('JP-HDK', 'JP-HDK (Hidaka, Japan)'),
    ('JP-HDO', 'JP-HDO (Himedo, Japan)'),
    ('JP-HEA', 'JP-HEA (Hiketa, Japan)'),
    ('JP-HED', 'JP-HED (Hetono, Japan)'),
    ('JP-HEI', 'JP-HEI (Henza, Japan)'),
    ('JP-HES', 'JP-HES (Hesaki, Japan)'),
    ('JP-HET', 'JP-HET (Heta, Japan)'),
    ('JP-HFF', 'JP-HFF (Hida, Oita, Japan)'),
    ('JP-HGA', 'JP-HGA (Higashi-Osaka, Japan)'),
    ('JP-HGG', 'JP-HGG (Yabu, Japan)'),
    ('JP-HGH', 'JP-HGH (Higashihazu, Japan)'),
    ('JP-HGI', 'JP-HGI (Higashiomi, Japan)'),
    ('JP-HGK', 'JP-HGK (Higashikagawa, Japan)'),
    ('JP-HGM', 'JP-HGM (Higashimurayama, Japan)'),
    ('JP-HGN', 'JP-HGN (Higashisonogi-Gun Cho, Japan)'),
    ('JP-HGO', 'JP-HGO (Hachigo, Japan)'),
    ('JP-HGR', 'JP-HGR (Higashihiroshima, Japan)'),
    ('JP-HGS', 'JP-HGS (Ohshima/Hagi, Japan)'),
    ('JP-HGU', 'JP-HGU (Hirugaura, Japan)'),
    ('JP-HGX', 'JP-HGX (Higashine, Japan)'),
    ('JP-HHA', 'JP-HHA (Higashiura, Japan)'),
    ('JP-HHE', 'JP-HHE (Hachinohe, Japan)'),
    ('JP-HHH', 'JP-HHH (Higashinohama, Japan)'),
    ('JP-HHM', 'JP-HHM (Hohomi, Japan)'),
    ('JP-HHR', 'JP-HHR (Higashiharima, Japan)'),
    ('JP-HHS', 'JP-HHS (Higashimatsuyama, Japan)'),
    ('JP-HIA', 'JP-HIA (Hiagari/Kitakiushu, Japan)'),
    ('JP-HIB', 'JP-HIB (Hibi, Japan)'),
    ('JP-HIC', 'JP-HIC (Hitachinaka, Japan)'),
    ('JP-HIE', 'JP-HIE (Hikone, Japan)'),
    ('JP-HIG', 'JP-HIG (Higashishioya, Japan)'),
    ('JP-HII', 'JP-HII (Hirasaki, Japan)'),
    ('JP-HIJ', 'JP-HIJ (Hiroshima, Japan)'),
    ('JP-HIK', 'JP-HIK (Hiki, Japan)'),
    ('JP-HIM', 'JP-HIM (Himeji, Japan)'),
    ('JP-HIN', 'JP-HIN (Hinase, Japan)'),
    ('JP-HIO', 'JP-HIO (Higashi-Ogishima, Japan)'),
    ('JP-HIR', 'JP-HIR (Hiroo, Japan)'),
    ('JP-HIS', 'JP-HIS (Hikoshima, Japan)'),
    ('JP-HIT', 'JP-HIT (Hita, Japan)'),
    ('JP-HIU', 'JP-HIU (Hiratsuka, Japan)'),
    ('JP-HIY', 'JP-HIY (Hiagashiyamato, Japan)'),
    ('JP-HIZ', 'JP-HIZ (Hizenohshima, Japan)'),
    ('JP-HJA', 'JP-HJA (Honjima, Japan)'),
    ('JP-HJI', 'JP-HJI (Hiji, Japan)'),
    ('JP-HJM', 'JP-HJM (Hamajima, Japan)'),
    ('JP-HJO', 'JP-HJO (Hojo, Japan)'),
    ('JP-HJR', 'JP-HJR (Hamajiri, Japan)'),
    ('JP-HJT', 'JP-HJT (Hirota, Kagoshima, Japan)'),
    ('JP-HKA', 'JP-HKA (Hirakata, Japan)'),
    ('JP-HKD', 'JP-HKD (Hakodate, Japan)'),
    ('JP-HKG', 'JP-HKG (Tokigawa, Japan)'),
    ('JP-HKI', 'JP-HKI (Hikami, Japan)'),
    ('JP-HKJ', 'JP-HKJ (Hamasaka, Japan)'),
    ('JP-HKK', 'JP-HKK (Hyakkan, Japan)'),
    ('JP-HKM', 'JP-HKM (Honkushima, Japan)'),
    ('JP-HKN', 'JP-HKN (Hekinan, Japan)'),
    ('JP-HKO', 'JP-HKO (Hokuto, Japan)'),
    ('JP-HKR', 'JP-HKR (Hikari, Japan)'),
    ('JP-HKS', 'JP-HKS (Hakatashima, Japan)'),
    ('JP-HKT', 'JP-HKT (Hakata/Fukuoka, Japan)'),
    ('JP-HKU', 'JP-HKU (Hakoura, Japan)'),
    ('JP-HKW', 'JP-HKW (Hamakanaya, Japan)'),
    ('JP-HKY', 'JP-HKY (Hokuei, Japan)'),
    ('JP-HKZ', 'JP-HKZ (Hikozaki, Japan)'),
    ('JP-HMA', 'JP-HMA (Hishima, Japan)'),
    ('JP-HMC', 'JP-HMC (Hamochi, Japan)'),
    ('JP-HMD', 'JP-HMD (Hamada, Japan)'),
    ('JP-HMG', 'JP-HMG (Hamaguri, Japan)'),
    ('JP-HMH', 'JP-HMH (Himeshima, Japan)'),
    ('JP-HMI', 'JP-HMI (Hatami, Japan)'),
    ('JP-HMJ', 'JP-HMJ (Himi, Japan)'),
    ('JP-HMK', 'JP-HMK (Himekawa, Japan)'),
    ('JP-HMM', 'JP-HMM (Hamamatsu, Japan)'),
    ('JP-HMN', 'JP-HMN (Hamana, Japan)'),
    ('JP-HMR', 'JP-HMR (Hamura, Japan)'),
    ('JP-HMS', 'JP-HMS (Himosashi, Japan)'),
    ('JP-HMT', 'JP-HMT (Hikimoto, Japan)'),
    ('JP-HMW', 'JP-HMW (Hamawaki, Japan)'),
    ('JP-HMX', 'JP-HMX (Hamasaki, Japan)'),
    ('JP-HNA', 'JP-HNA (Hanamaki, Japan)'),
    ('JP-HNC', 'JP-HNC (Hanno Saitama, Japan)'),
    ('JP-HND', 'JP-HND (Haneda Apt/Tokyo, Japan)'),
    ('JP-HNE', 'JP-HNE (Hane, Japan)'),
    ('JP-HNG', 'JP-HNG (Hinagu, Japan)'),
    ('JP-HNJ', 'JP-HNJ (Honjo, Kyoto, Japan)'),
    ('JP-HNK', 'JP-HNK (Hanasaki, Japan)'),
    ('JP-HNN', 'JP-HNN (Honmoku, Japan)'),
    ('JP-HNO', 'JP-HNO (Hadano, Japan)'),
    ('JP-HNR', 'JP-HNR (Himenoura, Japan)'),
    ('JP-HNS', 'JP-HNS (Hinoshima, Japan)'),
    ('JP-HNY', 'JP-HNY (Hanyu, Japan)'),
    ('JP-HNZ', 'JP-HNZ (Hinozu, Japan)'),
    ('JP-HOA', 'JP-HOA (Hirosaki, Aomori, Japan)'),
    ('JP-HOD', 'JP-HOD (Hondo, Japan)'),
    ('JP-HOF', 'JP-HOF (Hofu, Japan)'),
    ('JP-HOG', 'JP-HOG (Hyogo, Japan)'),
    ('JP-HOI', 'JP-HOI (Hino, Japan)'),
    ('JP-HOK', 'JP-HOK (Hoki, Japan)'),
    ('JP-HOM', 'JP-HOM (Hitachiomiya, Japan)'),
    ('JP-HON', 'JP-HON (Honjo, Akita, Japan)'),
    ('JP-HOO', 'JP-HOO (Hokuto Hokkaido, Japan)'),
    ('JP-HOS', 'JP-HOS (Hoshika, Saga, Japan)'),
    ('JP-HOT', 'JP-HOT (Hotokegaura, Japan)'),
    ('JP-HPP', 'JP-HPP (Hoppozaki, Japan)'),
    ('JP-HRA', 'JP-HRA (Hirao, Japan)'),
    ('JP-HRD', 'JP-HRD (Hirado, Japan)'),
    ('JP-HRE', 'JP-HRE (Horie, Japan)'),
    ('JP-HRH', 'JP-HRH (Hirohata, Japan)'),
    ('JP-HRI', 'JP-HRI (Horikappu, Japan)'),
    ('JP-HRJ', 'JP-HRJ (Hirai, Japan)'),
    ('JP-HRK', 'JP-HRK (Hirakata, Japan)'),
    ('JP-HRM', 'JP-HRM (Haramachi, Japan)'),
    ('JP-HRO', 'JP-HRO (Hiro, Japan)'),
    ('JP-HRR', 'JP-HRR (Hirara, Japan)'),
    ('JP-HRS', 'JP-HRS (Hirase, Japan)'),
    ('JP-HRU', 'JP-HRU (Hiroura, Japan)'),
    ('JP-HRW', 'JP-HRW (Hiraiwa, Japan)'),
    ('JP-HSA', 'JP-HSA (Hasuda, Japan)'),
    ('JP-HSG', 'JP-HSG (Saga, Japan)'),
    ('JP-HSH', 'JP-HSH (Hashi, Japan)'),
    ('JP-HSI', 'JP-HSI (Hoshika, Nagasaki, Japan)'),
    ('JP-HSK', 'JP-HSK (Hamasako, Japan)'),
    ('JP-HSM', 'JP-HSM (Hososhima, Japan)'),
    ('JP-HSN', 'JP-HSN (Hisanohama, Japan)'),
    ('JP-HSR', 'JP-HSR (Hashirajima, Japan)'),
    ('JP-HSS', 'JP-HSS (Hase, Japan)'),
    ('JP-HSU', 'JP-HSU (Hamasuki, Japan)'),
    ('JP-HSW', 'JP-HSW (Hirasawa, Japan)'),
    ('JP-HTA', 'JP-HTA (Hirota, Iwate, Japan)'),
    ('JP-HTC', 'JP-HTC (Hitachi, Japan)'),
    ('JP-HTD', 'JP-HTD (Hakata, Japan)'),
    ('JP-HTI', 'JP-HTI (Hachimantai, Japan)'),
    ('JP-HTK', 'JP-HTK (Hitakatsu, Japan)'),
    ('JP-HTM', 'JP-HTM (Futami, Tokyo, Japan)'),
    ('JP-HTO', 'JP-HTO (Hatoma, Japan)'),
    ('JP-HTR', 'JP-HTR (Hateruma, Japan)'),
    ('JP-HTS', 'JP-HTS (Hitsushima, Japan)'),
    ('JP-HTT', 'JP-HTT (Hata, Japan)'),
    ('JP-HTY', 'JP-HTY (Hitoyoshi, Japan)'),
    ('JP-HUD', 'JP-HUD (Hoda, Japan)'),
    ('JP-HUR', 'JP-HUR (Hannoura, Japan)'),
    ('JP-HUT', 'JP-HUT (Futami, Niigata, Japan)'),
    ('JP-HVM', 'JP-HVM (Tamba, Japan)'),
    ('JP-HWA', 'JP-HWA (Hamatsuwaki, Japan)'),
    ('JP-HWS', 'JP-HWS (Hiwasa, Japan)'),
    ('JP-HYG', 'JP-HYG (Hyugadomari, Japan)'),
    ('JP-HYK', 'JP-HYK (Hayakawa, Japan)'),
    ('JP-HYM', 'JP-HYM (Hayama, Japan)'),
    ('JP-HYR', 'JP-HYR (Hyakunoura, Japan)'),
    ('JP-HYS', 'JP-HYS (Hisayoshi, Japan)'),
    ('JP-HYT', 'JP-HYT (Hayato, Japan)'),
    ('JP-HYU', 'JP-HYU (Hyuga, Japan)'),
    ('JP-IAI', 'JP-IAI (Inagi, Japan)'),
    ('JP-IAK', 'JP-IAK (Ibaraki, Japan)'),
    ('JP-IAM', 'JP-IAM (Maibara, Japan)'),
    ('JP-IAT', 'JP-IAT (Iwata, Japan)'),
    ('JP-IBI', 'JP-IBI (Ibiwaga, Japan)'),
    ('JP-IBR', 'JP-IBR (Iburi, Japan)'),
    ('JP-IBS', 'JP-IBS (Ibusuki, Japan)'),
    ('JP-ICD', 'JP-ICD (Icchoda, Japan)'),
    ('JP-ICH', 'JP-ICH (Ichihara, Japan)'),
    ('JP-ICK', 'JP-ICK (Ichikawa, Japan)'),
    ('JP-ICO', 'JP-ICO (Ichikikushikino, Japan)'),
    ('JP-ICQ', 'JP-ICQ (Katori, Japan)'),
    ('JP-ICW', 'JP-ICW (Ishikariwan Shinko, Japan)'),
    ('JP-IDA', 'JP-IDA (Iida, Japan)'),
    ('JP-IDJ', 'JP-IDJ (Indohji, Japan)'),
    ('JP-IDM', 'JP-IDM (Iwayadomari, Japan)'),
    ('JP-IEJ', 'JP-IEJ (Iejima/Okinawa, Japan)'),
    ('JP-IER', 'JP-IER (Ieura, Japan)'),
    ('JP-IES', 'JP-IES (Ieshima, Hyogo, Japan)'),
    ('JP-IGK', 'JP-IGK (Ishigaki Apt   Okinawa, Japan)'),
    ('JP-IGO', 'JP-IGO (Igo, Japan)'),
    ('JP-IGR', 'JP-IGR (Imagire, Japan)'),
    ('JP-IHA', 'JP-IHA (Niihama, Japan)'),
    ('JP-IHK', 'JP-IHK (Inashiki, Japan)'),
    ('JP-IHM', 'JP-IHM (Mihama, Japan)'),
    ('JP-IHN', 'JP-IHN (Ichinomiya, Japan)'),
    ('JP-IHO', 'JP-IHO (Ihota, Japan)'),
    ('JP-IHS', 'JP-IHS (Shitara, Japan)'),
    ('JP-IIB', 'JP-IIB (Iibi, Japan)'),
    ('JP-III', 'JP-III (Ii, Japan)'),
    ('JP-IIN', 'JP-IIN (Nishinoomote, Japan)'),
    ('JP-IKA', 'JP-IKA (Ikeda, Kagawa, Japan)'),
    ('JP-IKC', 'JP-IKC (Ikuchi, Japan)'),
    ('JP-IKD', 'JP-IKD (Ikeda, Wakayama, Japan)'),
    ('JP-IKE', 'JP-IKE (Ikeshima, Japan)'),
    ('JP-IKF', 'JP-IKF (Kariya, Aichi, Japan)'),
    ('JP-IKI', 'JP-IKI (Iki, Japan)'),
    ('JP-IKJ', 'JP-IKJ (Isshiki, Japan)'),
    ('JP-IKK', 'JP-IKK (Ikitsuki, Japan)'),
    ('JP-IKM', 'JP-IKM (Miki, Japan)'),
    ('JP-IKN', 'JP-IKN (Ikina, Japan)'),
    ('JP-IKR', 'JP-IKR (Ikara, Japan)'),
    ('JP-IKT', 'JP-IKT (Ikata, Japan)'),
    ('JP-IKU', 'JP-IKU (Ikunohama, Japan)'),
    ('JP-IKW', 'JP-IKW (Ishikawa, Japan)'),
    ('JP-IKZ', 'JP-IKZ (Ino, Japan)'),
    ('JP-IMA', 'JP-IMA (Imafuku, Japan)'),
    ('JP-IMB', 'JP-IMB (Imabari, Japan)'),
    ('JP-IMI', 'JP-IMI (Imari, Japan)'),
    ('JP-IMM', 'JP-IMM (Imi, Japan)'),
    ('JP-IMT', 'JP-IMT (Imazato, Japan)'),
    ('JP-IMU', 'JP-IMU (Imizu, Japan)'),
    ('JP-IMZ', 'JP-IMZ (Imazu, Japan)'),
    ('JP-INA', 'JP-INA (Ina, Japan)'),
    ('JP-INB', 'JP-INB (Inabe, Japan)'),
    ('JP-IND', 'JP-IND (Inonada, Japan)'),
    ('JP-INE', 'JP-INE (Ine, Japan)'),
    ('JP-ING', 'JP-ING (Inugaura, Japan)'),
    ('JP-INJ', 'JP-INJ (Ina Saitama, Japan)'),
    ('JP-INK', 'JP-INK (Inokushi, Oita, Japan)'),
    ('JP-INM', 'JP-INM (Inami, Japan)'),
    ('JP-INN', 'JP-INN (Ina, Nagano, Japan)'),
    ('JP-INO', 'JP-INO (Inobe, Japan)'),
    ('JP-INR', 'JP-INR (Inatori, Japan)'),
    ('JP-INS', 'JP-INS (Innoshima, Japan)'),
    ('JP-INT', 'JP-INT (Iinoseto, Japan)'),
    ('JP-INW', 'JP-INW (Minowa, Nagano, Japan)'),
    ('JP-INY', 'JP-INY (Inuyama, Japan)'),
    ('JP-INZ', 'JP-INZ (Inujima, Japan)'),
    ('JP-IOA', 'JP-IOA (Higashiosaka City, Japan)'),
    ('JP-IOK', 'JP-IOK (Hioki, Japan)'),
    ('JP-IOU', 'JP-IOU (Iwojima, Kagoshima, Japan)'),
    ('JP-IRA', 'JP-IRA (Iruma, Japan)'),
    ('JP-IRK', 'JP-IRK (Irago, Japan)'),
    ('JP-IRO', 'JP-IRO (Shinshiro, Japan)'),
    ('JP-IS3', 'JP-IS3 (Isawa, Japan)'),
    ('JP-ISA', 'JP-ISA (Issai, Japan)'),
    ('JP-ISB', 'JP-ISB (Ishiba, Japan)'),
    ('JP-ISC', 'JP-ISC (Ishiwaki, Japan)'),
    ('JP-ISD', 'JP-ISD (Ishida, Japan)'),
    ('JP-ISE', 'JP-ISE (Ise, Japan)'),
    ('JP-ISG', 'JP-ISG (Ishigaki, Japan)'),
    ('JP-ISH', 'JP-ISH (Ishima, Japan)'),
    ('JP-ISI', 'JP-ISI (Ishikari, Japan)'),
    ('JP-ISK', 'JP-ISK (Iseki, Japan)'),
    ('JP-ISM', 'JP-ISM (Ishinomaki, Japan)'),
    ('JP-ISO', 'JP-ISO (Ishioka, Japan)'),
    ('JP-ISR', 'JP-ISR (Isehara, Japan)'),
    ('JP-ISS', 'JP-ISS (Isa, Japan)'),
    ('JP-ISU', 'JP-ISU (Isuwan, Japan)'),
    ('JP-ISX', 'JP-ISX (Isozaki, Japan)'),
    ('JP-ISY', 'JP-ISY (Isahaya, Japan)'),
    ('JP-ISZ', 'JP-ISZ (Isesaki, Japan)'),
    ('JP-ITA', 'JP-ITA (Itami/Hyogo, Japan)'),
    ('JP-ITB', 'JP-ITB (Itabashi, Japan)'),
    ('JP-ITJ', 'JP-ITJ (Itoh, Shizuoka, Japan)'),
    ('JP-ITK', 'JP-ITK (Itako, Japan)'),
    ('JP-ITM', 'JP-ITM (Itoman, Japan)'),
    ('JP-ITO', 'JP-ITO (Itozaki, Japan)'),
    ('JP-ITS', 'JP-ITS (Itsukushima, Japan)'),
    ('JP-ITU', 'JP-ITU (Itoh, Shimane, Japan)'),
    ('JP-ITW', 'JP-ITW (Itoigawa, Japan)'),
    ('JP-IUA', 'JP-IUA (Itakura, Japan)'),
    ('JP-IUH', 'JP-IUH (Inokuchi, Ehime, Japan)'),
    ('JP-IUZ', 'JP-IUZ (Izumi, Japan)'),
    ('JP-IWA', 'JP-IWA (Iwamatsu, Japan)'),
    ('JP-IWD', 'JP-IWD (Iwade, Japan)'),
    ('JP-IWG', 'JP-IWG (Iwagi,Ehime, Japan)'),
    ('JP-IWH', 'JP-IWH (Iwafune, Japan)'),
    ('JP-IWI', 'JP-IWI (Iwaki, Japan)'),
    ('JP-IWJ', 'JP-IWJ (Iwami, Japan)'),
    ('JP-IWK', 'JP-IWK (Iwakuni, Japan)'),
    ('JP-IWN', 'JP-IWN (Iwanai, Japan)'),
    ('JP-IWO', 'JP-IWO (Iwojima, Tokyo, Japan)'),
    ('JP-IWT', 'JP-IWT (Iwojima, Nagasaki, Japan)'),
    ('JP-IWU', 'JP-IWU (Iwakura Aichi, Japan)'),
    ('JP-IWY', 'JP-IWY (Iwaya, Japan)'),
    ('JP-IYA', 'JP-IYA (Iya, Japan)'),
    ('JP-IYK', 'JP-IYK (Miyaki, Japan)'),
    ('JP-IYM', 'JP-IYM (Iyomishima, Japan)'),
    ('JP-IYO', 'JP-IYO (Iyo, Japan)'),
    ('JP-IZH', 'JP-IZH (Izuhara, Japan)'),
    ('JP-IZI', 'JP-IZI (Izumi, Nagasaki, Japan)'),
    ('JP-IZM', 'JP-IZM (Izumi, Aichi, Japan)'),
    ('JP-IZO', 'JP-IZO (Izumo, Japan)'),
    ('JP-IZS', 'JP-IZS (Izumisano, Japan)'),
    ('JP-IZT', 'JP-IZT (Izumiotsu, Japan)'),
    ('JP-IZU', 'JP-IZU (Izuka, Japan)'),
    ('JP-IZW', 'JP-IZW (Inazawa, Japan)'),
    ('JP-JAT', 'JP-JAT (Takatsuki, Japan)'),
    ('JP-JHE', 'JP-JHE (Eiheiji, Japan)'),
    ('JP-JIM', 'JP-JIM (Kawajima, Japan)'),
    ('JP-JKT', 'JP-JKT (Kotoura, Japan)'),
    ('JP-JKW', 'JP-JKW (Jokawauchi, Japan)'),
    ('JP-JON', 'JP-JON (Jonoshita, Japan)'),
    ('JP-JOS', 'JP-JOS (Joso, Japan)'),
    ('JP-JOY', 'JP-JOY (Joyo, Japan)'),
    ('JP-JPK', 'JP-JPK (Hakuba Mura, Japan)'),
    ('JP-JSO', 'JP-JSO (Soja, Okayama, Japan)'),
    ('JP-JTS', 'JP-JTS (Joetsu, Japan)'),
    ('JP-JYO', 'JP-JYO (Honjyo, Japan)'),
    ('JP-K4A', 'JP-K4A (Kama, Japan)'),
    ('JP-KAA', 'JP-KAA (Kada, Japan)'),
    ('JP-KAB', 'JP-KAB (Kabanoki, Japan)'),
    ('JP-KAC', 'JP-KAC (Kasaura, Japan)'),
    ('JP-KAD', 'JP-KAD (Kaita, Japan)'),
    ('JP-KAE', 'JP-KAE (Kashimae, Japan)'),
    ('JP-KAF', 'JP-KAF (Kafuri, Japan)'),
    ('JP-KAG', 'JP-KAG (Kawarago, Japan)'),
    ('JP-KAH', 'JP-KAH (Kamihira, Japan)'),
    ('JP-KAI', 'JP-KAI (Kainan, Japan)'),
    ('JP-KAJ', 'JP-KAJ (Kama, Shimane, Japan)'),
    ('JP-KAK', 'JP-KAK (Kasukabe, Japan)'),
    ('JP-KAM', 'JP-KAM (Kametoku, Japan)'),
    ('JP-KAN', 'JP-KAN (Karuno, Japan)'),
    ('JP-KAO', 'JP-KAO (Kashino, Japan)'),
    ('JP-KAR', 'JP-KAR (Karatsu, Japan)'),
    ('JP-KAS', 'JP-KAS (Kashihara, Nara, Japan)'),
    ('JP-KAT', 'JP-KAT (Katsuura, Wakayama, Japan)'),
    ('JP-KAU', 'JP-KAU (Kasumigaura, Japan)'),
    ('JP-KAW', 'JP-KAW (Kawauchi, Japan)'),
    ('JP-KAX', 'JP-KAX (Komoe, Japan)'),
    ('JP-KAY', 'JP-KAY (Kameyama, Japan)'),
    ('JP-KAZ', 'JP-KAZ (Kaizaki, Japan)'),
    ('JP-KBA', 'JP-KBA (Katasoba, Japan)'),
    ('JP-KBI', 'JP-KBI (Kobui, Japan)'),
    ('JP-KBK', 'JP-KBK (Kafuka, Japan)'),
    ('JP-KBM', 'JP-KBM (Kabashima, Japan)'),
    ('JP-KBR', 'JP-KBR (Kubura, Japan)'),
    ('JP-KBS', 'JP-KBS (Kobishima, Japan)'),
    ('JP-KBT', 'JP-KBT (Kobato, Japan)'),
    ('JP-KBU', 'JP-KBU (Kubuki, Japan)'),
    ('JP-KCF', 'JP-KCF (Kuchinofukuura, Japan)'),
    ('JP-KCH', 'JP-KCH (Kawachi, Kumamoto, Japan)'),
    ('JP-KCI', 'JP-KCI (Kunitachi, Japan)'),
    ('JP-KCZ', 'JP-KCZ (Kochi, Japan)'),
    ('JP-KDA', 'JP-KDA (Kishiwada, Japan)'),
    ('JP-KDD', 'JP-KDD (Kadoma, Japan)'),
    ('JP-KDI', 'JP-KDI (Kodai, Japan)'),
    ('JP-KDJ', 'JP-KDJ (Kasedo, Japan)'),
    ('JP-KDK', 'JP-KDK (Kodakashima, Japan)'),
    ('JP-KDM', 'JP-KDM (Kodomari, Kumamoto, Japan)'),
    ('JP-KDO', 'JP-KDO (Kadokura, Japan)'),
    ('JP-KDP', 'JP-KDP (Okawa, Japan)'),
    ('JP-KDR', 'JP-KDR (Katadomari, Japan)'),
    ('JP-KDW', 'JP-KDW (Kadokawa, Japan)'),
    ('JP-KDX', 'JP-KDX (Kita/Minamidaito, Japan)'),
    ('JP-KEB', 'JP-KEB (Kebuki, Japan)'),
    ('JP-KEC', 'JP-KEC (Kechi, Japan)'),
    ('JP-KEE', 'JP-KEE (Kameike, Japan)'),
    ('JP-KEG', 'JP-KEG (Kegoya, Japan)'),
    ('JP-KEJ', 'JP-KEJ (Keraji, Japan)'),
    ('JP-KEM', 'JP-KEM (Keruma, Japan)'),
    ('JP-KEO', 'JP-KEO (Kameoka, Japan)'),
    ('JP-KER', 'JP-KER (Kakeroma, Japan)'),
    ('JP-KEX', 'JP-KEX (Kurume, Japan)'),
    ('JP-KFK', 'JP-KFK (Aki, Kochi, Japan)'),
    ('JP-KFU', 'JP-KFU (Kohtsufukae, Japan)'),
    ('JP-KG3', 'JP-KG3 (Komagane, Japan)'),
    ('JP-KGA', 'JP-KGA (Kakogawa, Japan)'),
    ('JP-KGB', 'JP-KGB (Kuka, Japan)'),
    ('JP-KGC', 'JP-KGC (Koguchi, Japan)'),
    ('JP-KGD', 'JP-KGD (Kaga, Japan)'),
    ('JP-KGE', 'JP-KGE (Kumage, Japan)'),
    ('JP-KGI', 'JP-KGI (Kasugai, Japan)'),
    ('JP-KGJ', 'JP-KGJ (Kigasajima, Japan)'),
    ('JP-KGM', 'JP-KGM (Kagami, Japan)'),
    ('JP-KGN', 'JP-KGN (Koganei, Japan)'),
    ('JP-KGO', 'JP-KGO (Kumago, Japan)'),
    ('JP-KGQ', 'JP-KGQ (Koga, Ibaraki, Japan)'),
    ('JP-KGR', 'JP-KGR (Kamagari, Japan)'),
    ('JP-KGS', 'JP-KGS (Kogushi, Yamaguchi, Japan)'),
    ('JP-KGT', 'JP-KGT (Kaigata, Japan)'),
    ('JP-KGU', 'JP-KGU (Kanegusuku, Japan)'),
    ('JP-KGW', 'JP-KGW (Kakegawa, Japan)'),
    ('JP-KGX', 'JP-KGX (Koga, Japan)'),
    ('JP-KGY', 'JP-KGY (Kamagaya, Chiba, Japan)'),
    ('JP-KGZ', 'JP-KGZ (Kagamino, Japan)'),
    ('JP-KHA', 'JP-KHA (Kashiwara, Japan)'),
    ('JP-KHI', 'JP-KHI (Kosai-Shi, Japan)'),
    ('JP-KHJ', 'JP-KHJ (Kurimamaehama, Japan)'),
    ('JP-KHK', 'JP-KHK (Katsushika-Ku, Japan)'),
    ('JP-KHM', 'JP-KHM (Ohama, Kagoshima, Japan)'),
    ('JP-KHR', 'JP-KHR (Kihara, Japan)'),
    ('JP-KHS', 'JP-KHS (Kurahashi, Japan)'),
    ('JP-KHT', 'JP-KHT (Takahata, Yamagata, Japan)'),
    ('JP-KHW', 'JP-KHW (Kawanishi, Japan)'),
    ('JP-KIA', 'JP-KIA (Kiami, Japan)'),
    ('JP-KIB', 'JP-KIB (Kibe, Japan)'),
    ('JP-KIE', 'JP-KIE (Komae, Tokyo, Japan)'),
    ('JP-KIH', 'JP-KIH (Kitami, Japan)'),
    ('JP-KII', 'JP-KII (Kiire, Japan)'),
    ('JP-KIJ', 'JP-KIJ (Niigata, Japan)'),
    ('JP-KIK', 'JP-KIK (Kikuma, Japan)'),
    ('JP-KIM', 'JP-KIM (Kineshima, Japan)'),
    ('JP-KIN', 'JP-KIN (Kinwan, Japan)'),
    ('JP-KIO', 'JP-KIO (Kiso, Nagano, Japan)'),
    ('JP-KIR', 'JP-KIR (Kitaura, Ehime, Japan)'),
    ('JP-KIS', 'JP-KIS (Kamaishi, Japan)'),
    ('JP-KIT', 'JP-KIT (Kitaura, Miyazaki, Japan)'),
    ('JP-KIU', 'JP-KIU (Kamisu, Ibaraki, Japan)'),
    ('JP-KIW', 'JP-KIW (Kisawa, Japan)'),
    ('JP-KIX', 'JP-KIX (Kansai Int Apt, Japan)'),
    ('JP-KIY', 'JP-KIY (Koriyama, Japan)'),
    ('JP-KJA', 'JP-KJA (Kohjima, Japan)'),
    ('JP-KJD', 'JP-KJD (Kudadon, Japan)'),
    ('JP-KJG', 'JP-KJG (Kaga, Shimane, Japan)'),
    ('JP-KJI', 'JP-KJI (Kuji, Iwate, Japan)'),
    ('JP-KJJ', 'JP-KJJ (Koshima, Japan)'),
    ('JP-KJK', 'JP-KJK (Kajiki, Japan)'),
    ('JP-KJM', 'JP-KJM (Kameura, Kumamoto, Japan)'),
    ('JP-KJN', 'JP-KJN (Kannonji, Japan)'),
    ('JP-KJO', 'JP-KJO (Kinjo, Japan)'),
    ('JP-KJP', 'JP-KJP (Kerama, Japan)'),
    ('JP-KJR', 'JP-KJR (Kiriishi, Japan)'),
    ('JP-KJT', 'JP-KJT (Kitaura, Akita, Japan)'),
    ('JP-KJU', 'JP-KJU (Koura, Kagoshima, Japan)'),
    ('JP-KKA', 'JP-KKA (Karakuma, Japan)'),
    ('JP-KKB', 'JP-KKB (Kokubo, Japan)'),
    ('JP-KKE', 'JP-KKE (Komukae, Japan)'),
    ('JP-KKG', 'JP-KKG (Kakamigahara, Japan)'),
    ('JP-KKH', 'JP-KKH (Kikuchi Kumamoto, Japan)'),
    ('JP-KKI', 'JP-KKI (Komaki, Japan)'),
    ('JP-KKJ', 'JP-KKJ (Kitakyushu, Japan)'),
    ('JP-KKK', 'JP-KKK (Kushiku, Japan)'),
    ('JP-KKL', 'JP-KKL (Kohzaki, Japan)'),
    ('JP-KKM', 'JP-KKM (Katakami, Japan)'),
    ('JP-KKN', 'JP-KKN (Kokubunji, Japan)'),
    ('JP-KKO', 'JP-KKO (Komenotsu, Japan)'),
    ('JP-KKR', 'JP-KKR (Kouri, Japan)'),
    ('JP-KKT', 'JP-KKT (Kamikatetsu, Japan)'),
    ('JP-KKU', 'JP-KKU (Kuji, Kagoshima, Japan)'),
    ('JP-KKW', 'JP-KKW (Kanokawa, Japan)'),
    ('JP-KKX', 'JP-KKX (Kikaishima, Japan)'),
    ('JP-KKY', 'JP-KKY (Kuki, Japan)'),
    ('JP-KKZ', 'JP-KKZ (Kashikojima, Japan)'),
    ('JP-KMA', 'JP-KMA (Kama, Japan)'),
    ('JP-KMC', 'JP-KMC (Kashiwa, Chiba, Japan)'),
    ('JP-KMD', 'JP-KMD (Komoda, Japan)'),
    ('JP-KME', 'JP-KME (Kamae, Japan)'),
    ('JP-KMF', 'JP-KMF (Kaminofuruta, Japan)'),
    ('JP-KMG', 'JP-KMG (Kumagaya, Japan)'),
    ('JP-KMH', 'JP-KMH (Kumihama, Japan)'),
    ('JP-KMI', 'JP-KMI (Miyazaki, Miyazaki, Japan)'),
    ('JP-KMJ', 'JP-KMJ (Kumamoto, Japan)'),
    ('JP-KMK', 'JP-KMK (Kaminokae, Japan)'),
    ('JP-KMM', 'JP-KMM (Kaminato, Japan)'),
    ('JP-KMN', 'JP-KMN (Kominato, Japan)'),
    ('JP-KMO', 'JP-KMO (Kamo, Japan)'),
    ('JP-KMQ', 'JP-KMQ (Komatsu, Ishikawa, Japan)'),
    ('JP-KMR', 'JP-KMR (Kameura, Tokushima, Japan)'),
    ('JP-KMS', 'JP-KMS (Kumeshima, Japan)'),
    ('JP-KMT', 'JP-KMT (Kimitsu, Japan)'),
    ('JP-KMU', 'JP-KMU (Kamiura, Japan)'),
    ('JP-KMW', 'JP-KMW (Kamikawaguchi, Japan)'),
    ('JP-KMX', 'JP-KMX (Komatsu, Yamaguchi, Japan)'),
    ('JP-KMY', 'JP-KMY (Kamiyakunagata, Japan)'),
    ('JP-KNA', 'JP-KNA (Kuwana, Japan)'),
    ('JP-KNB', 'JP-KNB (Konbukariishi, Japan)'),
    ('JP-KNC', 'JP-KNC (Konan, Shiga, Japan)'),
    ('JP-KND', 'JP-KND (Kanda, Fukuoka, Japan)'),
    ('JP-KNE', 'JP-KNE (Kinoe, Japan)'),
    ('JP-KNG', 'JP-KNG (Kuniga, Japan)'),
    ('JP-KNH', 'JP-KNH (Kunehama, Japan)'),
    ('JP-KNI', 'JP-KNI (Konagai, Japan)'),
    ('JP-KNJ', 'JP-KNJ (Kisane, Japan)'),
    ('JP-KNK', 'JP-KNK (Kinkasan, Japan)'),
    ('JP-KNM', 'JP-KNM (Kanmon, Japan)'),
    ('JP-KNN', 'JP-KNN (Kin, Japan)'),
    ('JP-KNO', 'JP-KNO (Konoura, Japan)'),
    ('JP-KNR', 'JP-KNR (Kohnoura, Japan)'),
    ('JP-KNS', 'JP-KNS (Kunisaki, Japan)'),
    ('JP-KNT', 'JP-KNT (Kinomoto, Japan)'),
    ('JP-KNU', 'JP-KNU (Kinuura, Japan)'),
    ('JP-KNX', 'JP-KNX (KinNakagusuku, Japan)'),
    ('JP-KNY', 'JP-KNY (Koniya, Japan)'),
    ('JP-KNZ', 'JP-KNZ (Kanazawa, Japan)'),
    ('JP-KO2', 'JP-KO2 (Kosai, Japan)'),
    ('JP-KOA', 'JP-KOA (Koshigaya, Japan)'),
    ('JP-KOB', 'JP-KOB (Koza, Japan)'),
    ('JP-KOD', 'JP-KOD (Kodomari, Aomori, Japan)'),
    ('JP-KOF', 'JP-KOF (Konan, Japan)'),
    ('JP-KOG', 'JP-KOG (Kogushi, Okayama, Japan)'),
    ('JP-KOH', 'JP-KOH (Kohama, Japan)'),
    ('JP-KOI', 'JP-KOI (Koike/Uwajima, Japan)'),
    ('JP-KOJ', 'JP-KOJ (Kagoshima, Japan)'),
    ('JP-KOK', 'JP-KOK (Kokura, Japan)'),
    ('JP-KOM', 'JP-KOM (Komatsushima, Japan)'),
    ('JP-KON', 'JP-KON (Konoshima, Japan)'),
    ('JP-KOO', 'JP-KOO (Kohmen, Japan)'),
    ('JP-KOQ', 'JP-KOQ (Kodaira, Tokyo, Japan)'),
    ('JP-KOR', 'JP-KOR (Koura, Kagawa, Japan)'),
    ('JP-KOS', 'JP-KOS (Kose, Japan)'),
    ('JP-KOT', 'JP-KOT (Koto-Ku, Japan)'),
    ('JP-KOU', 'JP-KOU (Kohzujima, Japan)'),
    ('JP-KOW', 'JP-KOW (Kinokawa, Japan)'),
    ('JP-KOX', 'JP-KOX (Kaminoseki, Japan)'),
    ('JP-KOY', 'JP-KOY (Koyoh/Etajima, Japan)'),
    ('JP-KOZ', 'JP-KOZ (Kozuna, Japan)'),
    ('JP-KQT', 'JP-KQT (Kitakata, Fukushima, Japan)'),
    ('JP-KRA', 'JP-KRA (Kannoura, Japan)'),
    ('JP-KRB', 'JP-KRB (Karubi, Japan)'),
    ('JP-KRC', 'JP-KRC (Kuramai, Japan)'),
    ('JP-KRD', 'JP-KRD (Kuroda, Japan)'),
    ('JP-KRE', 'JP-KRE (Kure, Hiroshima, Japan)'),
    ('JP-KRG', 'JP-KRG (Komoro, Japan)'),
    ('JP-KRH', 'JP-KRH (Kurihama, Japan)'),
    ('JP-KRI', 'JP-KRI (Kurio, Japan)'),
    ('JP-KRJ', 'JP-KRJ (Kuroshima, Okinawa, Japan)'),
    ('JP-KRK', 'JP-KRK (Karakizaki, Japan)'),
    ('JP-KRM', 'JP-KRM (Kurokami, Japan)'),
    ('JP-KRN', 'JP-KRN (Kuranotani, Japan)'),
    ('JP-KRR', 'JP-KRR (Kujiragaura, Japan)'),
    ('JP-KRS', 'JP-KRS (Kurushima, Japan)'),
    ('JP-KRT', 'JP-KRT (Kiritappu, Japan)'),
    ('JP-KRU', 'JP-KRU (Kurii, Japan)'),
    ('JP-KRX', 'JP-KRX (Kuroi, Japan)'),
    ('JP-KRY', 'JP-KRY (Kariya, Saga, Japan)'),
    ('JP-KSA', 'JP-KSA (Kasaoka, Japan)'),
    ('JP-KSB', 'JP-KSB (Kusubo, Japan)'),
    ('JP-KSC', 'JP-KSC (Kashima, Saga, Japan)'),
    ('JP-KSD', 'JP-KSD (Kasado, Japan)'),
    ('JP-KSE', 'JP-KSE (Kamoise, Japan)'),
    ('JP-KSF', 'JP-KSF (Kitsuki, Japan)'),
    ('JP-KSG', 'JP-KSG (Kamisunagawa, Japan)'),
    ('JP-KSH', 'JP-KSH (Kishiku, Japan)'),
    ('JP-KSI', 'JP-KSI (Katsuta, Japan)'),
    ('JP-KSK', 'JP-KSK (Kurosaki, Japan)'),
    ('JP-KSM', 'JP-KSM (Kashima, Ibaraki, Japan)'),
    ('JP-KSN', 'JP-KSN (Kesennuma, Japan)'),
    ('JP-KSR', 'JP-KSR (Kishira, Japan)'),
    ('JP-KSS', 'JP-KSS (Kasasa, Kagoshima, Japan)'),
    ('JP-KST', 'JP-KST (Kisakata, Japan)'),
    ('JP-KSU', 'JP-KSU (Katsumoto, Japan)'),
    ('JP-KSW', 'JP-KSW (Kashiwa, Ehime, Japan)'),
    ('JP-KSX', 'JP-KSX (Kosuki, Japan)'),
    ('JP-KSY', 'JP-KSY (Kasasa, Yamaguchi, Japan)'),
    ('JP-KTA', 'JP-KTA (Kitanada, Japan)'),
    ('JP-KTB', 'JP-KTB (Kyotamba, Japan)'),
    ('JP-KTC', 'JP-KTC (Kanuma, Japan)'),
    ('JP-KTD', 'JP-KTD (Kitadaito Apt, Japan)'),
    ('JP-KTG', 'JP-KTG (Kutsugata, Japan)'),
    ('JP-KTI', 'JP-KTI (Kataichi, Japan)'),
    ('JP-KTJ', 'JP-KTJ (Kotakarajima, Japan)'),
    ('JP-KTK', 'JP-KTK (Kataku, Japan)'),
    ('JP-KTL', 'JP-KTL (Kitakijima, Japan)'),
    ('JP-KTM', 'JP-KTM (Karatomari, Japan)'),
    ('JP-KTN', 'JP-KTN (Kitakami, Japan)'),
    ('JP-KTO', 'JP-KTO (Kottoi, Japan)'),
    ('JP-KTR', 'JP-KTR (Kitaura, Kagawa, Japan)'),
    ('JP-KTS', 'JP-KTS (Katashima, Japan)'),
    ('JP-KTT', 'JP-KTT (Kato, Japan)'),
    ('JP-KTU', 'JP-KTU (Kohtsuura, Japan)'),
    ('JP-KTX', 'JP-KTX (Kita/Kitadaito, Japan)'),
    ('JP-KTZ', 'JP-KTZ (Kata, Japan)'),
    ('JP-KUA', 'JP-KUA (Kurashiki, Japan)'),
    ('JP-KUB', 'JP-KUB (Kurobe, Japan)'),
    ('JP-KUC', 'JP-KUC (Kuchinotsu, Japan)'),
    ('JP-KUD', 'JP-KUD (Kudamatsu, Japan)'),
    ('JP-KUE', 'JP-KUE (Kure, Kochi, Japan)'),
    ('JP-KUF', 'JP-KUF (Kofu, Japan)'),
    ('JP-KUG', 'JP-KUG (Kugui, Japan)'),
    ('JP-KUH', 'JP-KUH (Kushiro, Japan)'),
    ('JP-KUI', 'JP-KUI (Kurihara Shi, Japan)'),
    ('JP-KUJ', 'JP-KUJ (Kushimoto, Japan)'),
    ('JP-KUK', 'JP-KUK (Suzuka, Japan)'),
    ('JP-KUM', 'JP-KUM (Yakushima, Japan)'),
    ('JP-KUO', 'JP-KUO (Chikugo, Fukuoka, Japan)'),
    ('JP-KUR', 'JP-KUR (Katsuura, Chiba, Japan)'),
    ('JP-KUT', 'JP-KUT (Kute, Japan)'),
    ('JP-KUU', 'JP-KUU (Kumanoe, Japan)'),
    ('JP-KUW', 'JP-KUW (Kuwanoura, Japan)'),
    ('JP-KUX', 'JP-KUX (Kuronohama, Japan)'),
    ('JP-KUY', 'JP-KUY (Kikuyo, Japan)'),
    ('JP-KUZ', 'JP-KUZ (Kuzu, Japan)'),
    ('JP-KWA', 'JP-KWA (Kawanazu, Japan)'),
    ('JP-KWC', 'JP-KWC (Kawachi, Nagasaki, Japan)'),
    ('JP-KWE', 'JP-KWE (Kawagoe, Japan)'),
    ('JP-KWG', 'JP-KWG (Kawaguchi, Japan)'),
    ('JP-KWI', 'JP-KWI (Kawanoishi, Japan)'),
    ('JP-KWJ', 'JP-KWJ (Kawajiri, Hiroshima, Japan)'),
    ('JP-KWM', 'JP-KWM (Kawashimo, Japan)'),
    ('JP-KWN', 'JP-KWN (Kawanoe, Japan)'),
    ('JP-KWO', 'JP-KWO (Kawachi Nagano, Japan)'),
    ('JP-KWR', 'JP-KWR (Kawajiri, Ibaraki, Japan)'),
    ('JP-KWS', 'JP-KWS (Kawasaki, Japan)'),
    ('JP-KWT', 'JP-KWT (Kawatana, Japan)'),
    ('JP-KWU', 'JP-KWU (Kawaguchi, Saitama, Japan)'),
    ('JP-KWW', 'JP-KWW (Kikugawa, Japan)'),
    ('JP-KWX', 'JP-KWX (Kowa, Japan)'),
    ('JP-KWZ', 'JP-KWZ (Kashiwazaki, Japan)'),
    ('JP-KXK', 'JP-KXK (Kusukawa, Japan)'),
    ('JP-KXS', 'JP-KXS (Kasumi, Japan)'),
    ('JP-KXX', 'JP-KXX (Koka, Japan)'),
    ('JP-KYA', 'JP-KYA (Kanoya, Japan)'),
    ('JP-KYK', 'JP-KYK (Kanayaki, Japan)'),
    ('JP-KYM', 'JP-KYM (Kuyama, Japan)'),
    ('JP-KYO', 'JP-KYO (Koyoh/Kawajiri, Japan)'),
    ('JP-KYR', 'JP-KYR (Isso, Japan)'),
    ('JP-KYS', 'JP-KYS (Kiyose, Tokyo, Japan)'),
    ('JP-KYT', 'JP-KYT (Kyoto-Fu, Japan)'),
    ('JP-KYU', 'JP-KYU (Kiryu, Japan)'),
    ('JP-KYW', 'JP-KYW (Kiyosu Aichi, Japan)'),
    ('JP-KZA', 'JP-KZA (Kaizuka, Japan)'),
    ('JP-KZE', 'JP-KZE (Kozera, Japan)'),
    ('JP-KZG', 'JP-KZG (Kizugawa, Japan)'),
    ('JP-KZH', 'JP-KZH (Kazuhara, Japan)'),
    ('JP-KZI', 'JP-KZI (Kijima, Japan)'),
    ('JP-KZJ', 'JP-KZJ (Kozai, Japan)'),
    ('JP-KZK', 'JP-KZK (Kozukushi, Japan)'),
    ('JP-KZM', 'JP-KZM (Kazume, Japan)'),
    ('JP-KZO', 'JP-KZO (Kazo, Japan)'),
    ('JP-KZR', 'JP-KZR (Kohjiro, Japan)'),
    ('JP-KZS', 'JP-KZS (Kazusaminato, Japan)'),
    ('JP-KZU', 'JP-KZU (Kisarazu, Japan)'),
    ('JP-LIY', 'JP-LIY (Iiyama, Japan)'),
    ('JP-LJM', 'JP-LJM (Iijima, Nagano, Japan)'),
    ('JP-MAA', 'JP-MAA (Akishima, Japan)'),
    ('JP-MAB', 'JP-MAB (Maruichibi, Japan)'),
    ('JP-MAD', 'JP-MAD (Maedomari/Iheya, Japan)'),
    ('JP-MAE', 'JP-MAE (Maebashi, Japan)'),
    ('JP-MAG', 'JP-MAG (Mategata, Japan)'),
    ('JP-MAH', 'JP-MAH (Machida, Japan)'),
    ('JP-MAI', 'JP-MAI (Maizuru, Japan)'),
    ('JP-MAK', 'JP-MAK (Makiyama, Japan)'),
    ('JP-MAM', 'JP-MAM (Matama, Japan)'),
    ('JP-MAN', 'JP-MAN (Maniwa, Okayama, Japan)'),
    ('JP-MAO', 'JP-MAO (Matsuo, Japan)'),
    ('JP-MAR', 'JP-MAR (Marugame, Japan)'),
    ('JP-MAS', 'JP-MAS (Masaki, Japan)'),
    ('JP-MAT', 'JP-MAT (Matsushima, Nagasaki, Japan)'),
    ('JP-MAU', 'JP-MAU (Matsuura, Kagoshima, Japan)'),
    ('JP-MAW', 'JP-MAW (Nishimaizuru, Japan)'),
    ('JP-MBE', 'JP-MBE (Monbetsu/Abashiri, Japan)'),
    ('JP-MBR', 'JP-MBR (Mebaruzaki, Japan)'),
    ('JP-MBT', 'JP-MBT (Motobu, Japan)'),
    ('JP-MCD', 'JP-MCD (Mochidoi, Japan)'),
    ('JP-MCH', 'JP-MCH (Mochiishi, Japan)'),
    ('JP-MDJ', 'JP-MDJ (Masuda, Kagoshima, Japan)'),
    ('JP-MDR', 'JP-MDR (Maedomari/Tarama, Japan)'),
    ('JP-MEG', 'JP-MEG (Megi, Japan)'),
    ('JP-MEI', 'JP-MEI (Meihama, Japan)'),
    ('JP-MEN', 'JP-MEN (Mei, Japan)'),
    ('JP-MER', 'JP-MER (Maeura, Japan)'),
    ('JP-MET', 'JP-MET (Meitsu, Japan)'),
    ('JP-MGA', 'JP-MGA (Matsugaura, Japan)'),
    ('JP-MGC', 'JP-MGC (Maguchi, Japan)'),
    ('JP-MGM', 'JP-MGM (Magome, Japan)'),
    ('JP-MGN', 'JP-MGN (Mogine, Japan)'),
    ('JP-MGR', 'JP-MGR (Meguro, Japan)'),
    ('JP-MGS', 'JP-MGS (Megoshima, Japan)'),
    ('JP-MGU', 'JP-MGU (Magusa, Japan)'),
    ('JP-MGY', 'JP-MGY (Nagayama, Japan)'),
    ('JP-MHA', 'JP-MHA (Mihama-Ku, Japan)'),
    ('JP-MHI', 'JP-MHI (Minachi, Japan)'),
    ('JP-MHK', 'JP-MHK (Mashiki, Japan)'),
    ('JP-MHM', 'JP-MHM (Maehama, Japan)'),
    ('JP-MHN', 'JP-MHN (Mihowan, Japan)'),
    ('JP-MHO', 'JP-MHO (Mashiko, Japan)'),
    ('JP-MHR', 'JP-MHR (Mihara, Japan)'),
    ('JP-MI3', 'JP-MI3 (Mito, Japan)'),
    ('JP-MIA', 'JP-MIA (Miiyoshi, Aichi, Japan)'),
    ('JP-MIH', 'JP-MIH (Mihonoseki, Japan)'),
    ('JP-MII', 'JP-MII (Miike, Fukuoka, Japan)'),
    ('JP-MIJ', 'JP-MIJ (Miike, Tokyo, Japan)'),
    ('JP-MIK', 'JP-MIK (Misaki, Kanagawa, Japan)'),
    ('JP-MIN', 'JP-MIN (Minamata, Japan)'),
    ('JP-MIO', 'JP-MIO (Minoo, Japan)'),
    ('JP-MIR', 'JP-MIR (Miura/Mitsushima, Japan)'),
    ('JP-MIS', 'JP-MIS (Misumi, Kumamoto, Japan)'),
    ('JP-MIT', 'JP-MIT (Mitaka, Hiroshima, Japan)'),
    ('JP-MIY', 'JP-MIY (Miyazu, Japan)'),
    ('JP-MIZ', 'JP-MIZ (Mizushima, Japan)'),
    ('JP-MJR', 'JP-MJR (Mitajiri, Japan)'),
    ('JP-MKA', 'JP-MKA (Mukata, Japan)'),
    ('JP-MKG', 'JP-MKG (Makigawa, Japan)'),
    ('JP-MKI', 'JP-MKI (Misaki, Kochi, Japan)'),
    ('JP-MKJ', 'JP-MKJ (Mikisato, Japan)'),
    ('JP-MKK', 'JP-MKK (Makurazaki, Japan)'),
    ('JP-MKM', 'JP-MKM (Mikame, Japan)'),
    ('JP-MKN', 'JP-MKN (Mitsu Kanagawa, Japan)'),
    ('JP-MKO', 'JP-MKO (Makinohara, Japan)'),
    ('JP-MKR', 'JP-MKR (Mikurajima, Japan)'),
    ('JP-MKS', 'JP-MKS (Mitsukoshima, Japan)'),
    ('JP-MKU', 'JP-MKU (Mukunoura, Japan)'),
    ('JP-MKW', 'JP-MKW (Mikawa, Japan)'),
    ('JP-MKX', 'JP-MKX (Mishima, Kawanoe, Japan)'),
    ('JP-MMA', 'JP-MMA (Maenohama, Japan)'),
    ('JP-MMB', 'JP-MMB (Memanbetsu, Japan)'),
    ('JP-MMD', 'JP-MMD (Minamidaito, Japan)'),
    ('JP-MMI', 'JP-MMI (Misumi, Shimane, Japan)'),
    ('JP-MMJ', 'JP-MMJ (Matsumoto, Japan)'),
    ('JP-MMK', 'JP-MMK (Mimasaka, Okayama, Japan)'),
    ('JP-MMM', 'JP-MMM (Mageshimamisaki, Japan)'),
    ('JP-MMS', 'JP-MMS (Minamisoma, Japan)'),
    ('JP-MMT', 'JP-MMT (Mimitsu, Japan)'),
    ('JP-MMY', 'JP-MMY (Miyakojima, Japan)'),
    ('JP-MNA', 'JP-MNA (Manazuru, Japan)'),
    ('JP-MND', 'JP-MND (Miyada, Japan)'),
    ('JP-MNE', 'JP-MNE (Mine, Japan)'),
    ('JP-MNG', 'JP-MNG (Matsunaga, Japan)'),
    ('JP-MNI', 'JP-MNI (Mikuni, Japan)'),
    ('JP-MNJ', 'JP-MNJ (Minna/Motobu, Japan)'),
    ('JP-MNK', 'JP-MNK (Minakami-Cho, Japan)'),
    ('JP-MNM', 'JP-MNM (Minami, Japan)'),
    ('JP-MNN', 'JP-MNN (Minna/Tarama, Japan)'),
    ('JP-MNO', 'JP-MNO (Miyanoura/Kamiyaku, Japan)'),
    ('JP-MNR', 'JP-MNR (Miyanoura, Nagasaki, Japan)'),
    ('JP-MNT', 'JP-MNT (Minato, Hyogo, Japan)'),
    ('JP-MNY', 'JP-MNY (Minmaya, Japan)'),
    ('JP-MOA', 'JP-MOA (Mooka, Japan)'),
    ('JP-MOB', 'JP-MOB (Mobara, Japan)'),
    ('JP-MOG', 'JP-MOG (Mogi, Japan)'),
    ('JP-MOJ', 'JP-MOJ (Moji/Kitakyushu, Japan)'),
    ('JP-MOM', 'JP-MOM (Morodomi, Japan)'),
    ('JP-MOO', 'JP-MOO (Morie, Japan)'),
    ('JP-MOR', 'JP-MOR (Mori, Japan)'),
    ('JP-MOT', 'JP-MOT (Motomachi, Japan)'),
    ('JP-MOU', 'JP-MOU (Motoura/Toshima, Japan)'),
    ('JP-MOX', 'JP-MOX (Monoi, Japan)'),
    ('JP-MQT', 'JP-MQT (Mito, Kagawa, Japan)'),
    ('JP-MRA', 'JP-MRA (Matsushima, Miyagi, Japan)'),
    ('JP-MRE', 'JP-MRE (Mure, Japan)'),
    ('JP-MRG', 'JP-MRG (Moriage, Japan)'),
    ('JP-MRH', 'JP-MRH (Morinohama, Japan)'),
    ('JP-MRJ', 'JP-MRJ (Murotomisaki, Japan)'),
    ('JP-MRK', 'JP-MRK (Morakui, Japan)'),
    ('JP-MRM', 'JP-MRM (Muromoto, Japan)'),
    ('JP-MRO', 'JP-MRO (Murokita, Japan)'),
    ('JP-MRS', 'JP-MRS (Murotsu, Hyogo, Japan)'),
    ('JP-MRT', 'JP-MRT (Murotsu, Yamaguchi, Japan)'),
    ('JP-MRU', 'JP-MRU (Maruo, Japan)'),
    ('JP-MRW', 'JP-MRW (Morioka, Japan)'),
    ('JP-MRY', 'JP-MRY (Moriya, Japan)'),
    ('JP-MRZ', 'JP-MRZ (Morozaki, Japan)'),
    ('JP-MSA', 'JP-MSA (Matsusaka, Japan)'),
    ('JP-MSB', 'JP-MSB (Matsubushi, Japan)'),
    ('JP-MSD', 'JP-MSD (Masuda, Shimane, Japan)'),
    ('JP-MSE', 'JP-MSE (Mitsuke, Japan)'),
    ('JP-MSH', 'JP-MSH (Musashi, Japan)'),
    ('JP-MSI', 'JP-MSI (MieShikimi, Japan)'),
    ('JP-MSJ', 'JP-MSJ (Misawa, Japan)'),
    ('JP-MSK', 'JP-MSK (Mashike, Japan)'),
    ('JP-MSM', 'JP-MSM (Mishima, Shizuoka, Japan)'),
    ('JP-MSO', 'JP-MSO (Misho, Japan)'),
    ('JP-MSR', 'JP-MSR (Mishiro, Japan)'),
    ('JP-MSS', 'JP-MSS (Matsushima, Okayama, Japan)'),
    ('JP-MST', 'JP-MST (Misato, Japan)'),
    ('JP-MSX', 'JP-MSX (Misaki, Ehime, Japan)'),
    ('JP-MTA', 'JP-MTA (Mitaka, Tokyo, Japan)'),
    ('JP-MTB', 'JP-MTB (Matsubara, Japan)'),
    ('JP-MTC', 'JP-MTC (Mitachi, Japan)'),
    ('JP-MTD', 'JP-MTD (Matsudo, Japan)'),
    ('JP-MTE', 'JP-MTE (Matsue, Japan)'),
    ('JP-MTH', 'JP-MTH (Mitsuhama, Japan)'),
    ('JP-MTI', 'JP-MTI (Mitarai, Japan)'),
    ('JP-MTK', 'JP-MTK (Mitsukue, Japan)'),
    ('JP-MTM', 'JP-MTM (Matsumae, Japan)'),
    ('JP-MTO', 'JP-MTO (Motoura/Azuma, Japan)'),
    ('JP-MTR', 'JP-MTR (Mutsure, Japan)'),
    ('JP-MTS', 'JP-MTS (Matsuura, Nagasaki, Japan)'),
    ('JP-MTU', 'JP-MTU (Matsuura, Oita, Japan)'),
    ('JP-MTY', 'JP-MTY (Matoya, Japan)'),
    ('JP-MTZ', 'JP-MTZ (Matsuzaki, Japan)'),
    ('JP-MUG', 'JP-MUG (Mugi, Japan)'),
    ('JP-MUH', 'JP-MUH (Musashino, Japan)'),
    ('JP-MUK', 'JP-MUK (Mukaishima, Japan)'),
    ('JP-MUM', 'JP-MUM (Murakami, Japan)'),
    ('JP-MUR', 'JP-MUR (Muroran, Japan)'),
    ('JP-MUS', 'JP-MUS (Marcus Island, Japan)'),
    ('JP-MUT', 'JP-MUT (Mutsuogawara, Japan)'),
    ('JP-MUX', 'JP-MUX (Murotsu, Kochi, Japan)'),
    ('JP-MUY', 'JP-MUY (Miyanoura, Kagawa, Japan)'),
    ('JP-MWA', 'JP-MWA (Maruiwa, Japan)'),
    ('JP-MWR', 'JP-MWR (Mawari, Japan)'),
    ('JP-MXT', 'JP-MXT (Mita, Japan)'),
    ('JP-MYA', 'JP-MYA (Muya, Japan)'),
    ('JP-MYE', 'JP-MYE (Miyakejima Apt/Tokyo, Japan)'),
    ('JP-MYG', 'JP-MYG (Miyagahama, Japan)'),
    ('JP-MYH', 'JP-MYH (Minamiyamashiro, Japan)'),
    ('JP-MYI', 'JP-MYI (Miyagi, Japan)'),
    ('JP-MYJ', 'JP-MYJ (Matsuyama, Japan)'),
    ('JP-MYK', 'JP-MYK (Miyako, Iwate, Japan)'),
    ('JP-MYM', 'JP-MYM (Moriyama, Shiga, Japan)'),
    ('JP-MYN', 'JP-MYN (Miyanoura/Azuma, Japan)'),
    ('JP-MYO', 'JP-MYO (Myoko, Japan)'),
    ('JP-MYS', 'JP-MYS (Miyoshi, Japan)'),
    ('JP-MYT', 'JP-MYT (Miyoshi, Tokushima, Japan)'),
    ('JP-MYU', 'JP-MYU (Miyaura, Japan)'),
    ('JP-MYX', 'JP-MYX (Muta, Nagasaki, Japan)'),
    ('JP-MZH', 'JP-MZH (Mizuho, Japan)'),
    ('JP-MZK', 'JP-MZK (Miyazaki, Ehime, Japan)'),
    ('JP-MZM', 'JP-MZM (Murozumi, Japan)'),
    ('JP-MZR', 'JP-MZR (Motozaru, Japan)'),
    ('JP-MZS', 'JP-MZS (Mizusaki, Japan)'),
    ('JP-NAA', 'JP-NAA (Nagaura, Nagasaki, Japan)'),
    ('JP-NAB', 'JP-NAB (Nagara, Japan)'),
    ('JP-NAD', 'JP-NAD (Nadahama, Japan)'),
    ('JP-NAG', 'JP-NAG (Nagahama, Shimane, Japan)'),
    ('JP-NAH', 'JP-NAH (Naha, Okinawa, Japan)'),
    ('JP-NAI', 'JP-NAI (Narashino, Japan)'),
    ('JP-NAK', 'JP-NAK (Nakagusuku, Japan)'),
    ('JP-NAM', 'JP-NAM (Nama, Japan)'),
    ('JP-NAN', 'JP-NAN (Nakanoseki, Japan)'),
    ('JP-NAO', 'JP-NAO (Naoetsu, Japan)'),
    ('JP-NAR', 'JP-NAR (Naarai, Japan)'),
    ('JP-NAS', 'JP-NAS (Naoshima, Japan)'),
    ('JP-NAT', 'JP-NAT (Nakatsu, Japan)'),
    ('JP-NAX', 'JP-NAX (Nakano, Japan)'),
    ('JP-NAY', 'JP-NAY (Nagayo, Japan)'),
    ('JP-NAZ', 'JP-NAZ (Naze, Japan)'),
    ('JP-NBS', 'JP-NBS (Nobeokashinko, Japan)'),
    ('JP-NBU', 'JP-NBU (Nobu/Mitsushima, Japan)'),
    ('JP-NCO', 'JP-NCO (Nonoichi, Ishikawa, Japan)'),
    ('JP-NDI', 'JP-NDI (Nishi/Minamidaito, Japan)'),
    ('JP-NDY', 'JP-NDY (Nadayama, Japan)'),
    ('JP-NEJ', 'JP-NEJ (Nejime, Japan)'),
    ('JP-NEM', 'JP-NEM (Nemuro, Japan)'),
    ('JP-NEO', 'JP-NEO (Neo, Japan)'),
    ('JP-NEX', 'JP-NEX (Nagae, Ehime, Japan)'),
    ('JP-NEZ', 'JP-NEZ (Nezugaseki, Japan)'),
    ('JP-NGA', 'JP-NGA (Nagareyama, Chiba, Japan)'),
    ('JP-NGD', 'JP-NGD (Nagouda, Japan)'),
    ('JP-NGE', 'JP-NGE (Nagae, Shimane, Japan)'),
    ('JP-NGG', 'JP-NGG (Nagame, Japan)'),
    ('JP-NGH', 'JP-NGH (Nagahama, Ehime, Japan)'),
    ('JP-NGI', 'JP-NGI (Neghishi/Yokohama, Japan)'),
    ('JP-NGK', 'JP-NGK (Nakakoshi, Japan)'),
    ('JP-NGM', 'JP-NGM (Nagimi, Japan)'),
    ('JP-NGN', 'JP-NGN (Naigainoura, Japan)'),
    ('JP-NGO', 'JP-NGO (Nagoya, Aichi, Japan)'),
    ('JP-NGR', 'JP-NGR (Nagaura/Yokosuka, Japan)'),
    ('JP-NGS', 'JP-NGS (Nagasaki, Japan)'),
    ('JP-NGU', 'JP-NGU (Nagasu, Kumamoto, Japan)'),
    ('JP-NGY', 'JP-NGY (Nagaokakyo, Japan)'),
    ('JP-NHA', 'JP-NHA (Nakahama, Hiroshima, Japan)'),
    ('JP-NHI', 'JP-NHI (Nahari, Japan)'),
    ('JP-NHJ', 'JP-NHJ (Noheji, Japan)'),
    ('JP-NHM', 'JP-NHM (Nagahama, Shiga, Japan)'),
    ('JP-NHN', 'JP-NHN (Nagasakinohana, Japan)'),
    ('JP-NHO', 'JP-NHO (Nishio, Japan)'),
    ('JP-NHR', 'JP-NHR (Nishihara, Japan)'),
    ('JP-NIA', 'JP-NIA (Nita, Japan)'),
    ('JP-NIC', 'JP-NIC (Nichinan, Japan)'),
    ('JP-NID', 'JP-NID (Nishi/Kitadaito, Japan)'),
    ('JP-NIG', 'JP-NIG (Nishigo, Japan)'),
    ('JP-NIH', 'JP-NIH (Niigatahigashi, Japan)'),
    ('JP-NII', 'JP-NII (Tainai, Japan)'),
    ('JP-NIJ', 'JP-NIJ (Niijima, Japan)'),
    ('JP-NIK', 'JP-NIK (Nikaho, Japan)'),
    ('JP-NIM', 'JP-NIM (Nima, Japan)'),
    ('JP-NIN', 'JP-NIN (Niigatanishi, Japan)'),
    ('JP-NIO', 'JP-NIO (Nio, Japan)'),
    ('JP-NIS', 'JP-NIS (Nishinaka, Japan)'),
    ('JP-NIT', 'JP-NIT (Namikata, Japan)'),
    ('JP-NIX', 'JP-NIX (Nii, Japan)'),
    ('JP-NJA', 'JP-NJA (Atsugi, Japan)'),
    ('JP-NJM', 'JP-NJM (Nakajima, Japan)'),
    ('JP-NJO', 'JP-NJO (Nanjo, Japan)'),
    ('JP-NJR', 'JP-NJR (Nojiri, Japan)'),
    ('JP-NKA', 'JP-NKA (Nasukarasuyama, Japan)'),
    ('JP-NKD', 'JP-NKD (Nakada, Japan)'),
    ('JP-NKG', 'JP-NKG (Nagaoka, Japan)'),
    ('JP-NKH', 'JP-NKH (Nakahama, Tottori, Japan)'),
    ('JP-NKI', 'JP-NKI (Niki, Japan)'),
    ('JP-NKJ', 'JP-NKJ (Nakahama, Kyoto, Japan)'),
    ('JP-NKK', 'JP-NKK (Nakakoshiki, Japan)'),
    ('JP-NKL', 'JP-NKL (Nakama, Kagoshima, Japan)'),
    ('JP-NKM', 'JP-NKM (Nakama, Okinawa, Japan)'),
    ('JP-NKN', 'JP-NKN (Nakanoura, Japan)'),
    ('JP-NKO', 'JP-NKO (Nanko, Japan)'),
    ('JP-NKR', 'JP-NKR (Nakiri, Japan)'),
    ('JP-NKS', 'JP-NKS (Nakanoshima, Japan)'),
    ('JP-NKT', 'JP-NKT (Nakata, Hiroshima, Japan)'),
    ('JP-NKW', 'JP-NKW (Namerikawa, Japan)'),
    ('JP-NKX', 'JP-NKX (Nakanosaku, Japan)'),
    ('JP-NKY', 'JP-NKY (Nakayama, Japan)'),
    ('JP-NKZ', 'JP-NKZ (Nakashima, Japan)'),
    ('JP-NMA', 'JP-NMA (Nagahama, Kagoshima, Japan)'),
    ('JP-NMB', 'JP-NMB (Nomi, Japan)'),
    ('JP-NMC', 'JP-NMC (Nakamichi, Japan)'),
    ('JP-NME', 'JP-NME (Nabari, Japan)'),
    ('JP-NMI', 'JP-NMI (Nomi, Japan)'),
    ('JP-NMK', 'JP-NMK (Nomaike, Japan)'),
    ('JP-NMS', 'JP-NMS (Nasu Machi, Japan)'),
    ('JP-NMT', 'JP-NMT (Nakaminato, Japan)'),
    ('JP-NMY', 'JP-NMY (Ninomiya, Japan)'),
    ('JP-NMZ', 'JP-NMZ (Niimi, Japan)'),
    ('JP-NNE', 'JP-NNE (Ninohe, Japan)'),
    ('JP-NNG', 'JP-NNG (Nagano, Japan)'),
    ('JP-NNH', 'JP-NNH (Nunohama, Japan)'),
    ('JP-NNK', 'JP-NNK (Nenokuchi, Japan)'),
    ('JP-NNO', 'JP-NNO (Nanao, Japan)'),
    ('JP-NNT', 'JP-NNT (Nanatsugama, Japan)'),
    ('JP-NOA', 'JP-NOA (Nago, Japan)'),
    ('JP-NOB', 'JP-NOB (Nobeoka, Japan)'),
    ('JP-NOD', 'JP-NOD (Noda, Japan)'),
    ('JP-NOH', 'JP-NOH (Nohara, Japan)'),
    ('JP-NOJ', 'JP-NOJ (Onojo, Japan)'),
    ('JP-NOM', 'JP-NOM (Nomizaki, Japan)'),
    ('JP-NON', 'JP-NON (Nonohama, Japan)'),
    ('JP-NOS', 'JP-NOS (Konosu, Japan)'),
    ('JP-NOU', 'JP-NOU (Noh, Japan)'),
    ('JP-NQH', 'JP-NQH (Noho, Japan)'),
    ('JP-NQU', 'JP-NQU (Nihonmatsu, Japan)'),
    ('JP-NRI', 'JP-NRI (Narita, Chiba, Japan)'),
    ('JP-NRK', 'JP-NRK (Naka, Japan)'),
    ('JP-NRO', 'JP-NRO (Narao, Japan)'),
    ('JP-NRS', 'JP-NRS (Narushima, Japan)'),
    ('JP-NRT', 'JP-NRT (Narita Apt/Tokyo, Japan)'),
    ('JP-NRU', 'JP-NRU (Naruto, Japan)'),
    ('JP-NSA', 'JP-NSA (Nagashima, Japan)'),
    ('JP-NSB', 'JP-NSB (Nishibe, Japan)'),
    ('JP-NSC', 'JP-NSC (Nasushiobara, Japan)'),
    ('JP-NSH', 'JP-NSH (Nishishioya, Japan)'),
    ('JP-NSI', 'JP-NSI (Nishiesan, Japan)'),
    ('JP-NSK', 'JP-NSK (Nishiki, Japan)'),
    ('JP-NSM', 'JP-NSM (Nishimura, Japan)'),
    ('JP-NSR', 'JP-NSR (Noshiro, Japan)'),
    ('JP-NSS', 'JP-NSS (Nisshin, Japan)'),
    ('JP-NST', 'JP-NST (Nishikata, Japan)'),
    ('JP-NSU', 'JP-NSU (Nagasu, Oita, Japan)'),
    ('JP-NSX', 'JP-NSX (Nasa, Japan)'),
    ('JP-NTO', 'JP-NTO (Nishitokyo, Japan)'),
    ('JP-NTX', 'JP-NTX (Nakata, Kumamoto, Japan)'),
    ('JP-NTY', 'JP-NTY (Nanatsuyama, Japan)'),
    ('JP-NUM', 'JP-NUM (Numazu, Japan)'),
    ('JP-NUR', 'JP-NUR (Nishiura, Japan)'),
    ('JP-NWA', 'JP-NWA (Nyugawa, Japan)'),
    ('JP-NWI', 'JP-NWI (Nishiwaki, Japan)'),
    ('JP-NXG', 'JP-NXG (Nigishima, Japan)'),
    ('JP-NYA', 'JP-NYA (Nishinomiya, Japan)'),
    ('JP-NYK', 'JP-NYK (Nyukou, Japan)'),
    ('JP-NYM', 'JP-NYM (Nagareyama, Japan)'),
    ('JP-NYO', 'JP-NYO (Nanyo, Japan)'),
    ('JP-NYW', 'JP-NYW (Neyagawa, Japan)'),
    ('JP-NYZ', 'JP-NYZ (Nyuzu, Japan)'),
    ('JP-NZA', 'JP-NZA (Inzai, Japan)'),
    ('JP-NZO', 'JP-NZO (Nozawaonsen, Japan)'),
    ('JP-NZW', 'JP-NZW (Niseko, Hokkaido, Japan)'),
    ('JP-OAA', 'JP-OAA (Okada, Japan)'),
    ('JP-OAD', 'JP-OAD (Onoaida, Japan)'),
    ('JP-OAG', 'JP-OAG (Oga, Japan)'),
    ('JP-OAM', 'JP-OAM (Oyama, Japan)'),
    ('JP-OAR', 'JP-OAR (Oarai, Japan)'),
    ('JP-OAT', 'JP-OAT (Ogatsu, Japan)'),
    ('JP-OAX', 'JP-OAX (Oma, Japan)'),
    ('JP-OAY', 'JP-OAY (Oyama, Shizuoka, Japan)'),
    ('JP-OBA', 'JP-OBA (Obama, Mie, Japan)'),
    ('JP-OBB', 'JP-OBB (Obama, Nagasaki, Japan)'),
    ('JP-OBE', 'JP-OBE (Obe, Ehime, Japan)'),
    ('JP-OBM', 'JP-OBM (Obama, Fukui, Japan)'),
    ('JP-OBO', 'JP-OBO (Obihiro, Japan)'),
    ('JP-OBS', 'JP-OBS (Ohbishima, Japan)'),
    ('JP-OBU', 'JP-OBU (Obu, Japan)'),
    ('JP-OBX', 'JP-OBX (Ohbe, Kagawa, Japan)'),
    ('JP-OCH', 'JP-OCH (Okunouchi, Japan)'),
    ('JP-OCN', 'JP-OCN (Oshino, Japan)'),
    ('JP-ODA', 'JP-ODA (Odahigashi, Japan)'),
    ('JP-ODE', 'JP-ODE (Odate, Japan)'),
    ('JP-ODM', 'JP-ODM (Odomari, Japan)'),
    ('JP-ODN', 'JP-ODN (Ohdana, Japan)'),
    ('JP-ODO', 'JP-ODO (Odoh, Japan)'),
    ('JP-ODS', 'JP-ODS (Odeshima, Japan)'),
    ('JP-ODT', 'JP-ODT (Odaiba, Japan)'),
    ('JP-ODW', 'JP-ODW (Odawara, Japan)'),
    ('JP-OFK', 'JP-OFK (Ohfunakoshi, Japan)'),
    ('JP-OFO', 'JP-OFO (Ofunato, Japan)'),
    ('JP-OFR', 'JP-OFR (Ohfukaura, Japan)'),
    ('JP-OFT', 'JP-OFT (Ohfunato, Japan)'),
    ('JP-OFU', 'JP-OFU (Ofunatu, Japan)'),
    ('JP-OGA', 'JP-OGA (Ogasawara, Japan)'),
    ('JP-OGC', 'JP-OGC (Ongachi, Japan)'),
    ('JP-OGE', 'JP-OGE (Ohge, Japan)'),
    ('JP-OGF', 'JP-OGF (Ogifushi, Japan)'),
    ('JP-OGG', 'JP-OGG (Ogaki, Japan)'),
    ('JP-OGH', 'JP-OGH (Oginohama, Japan)'),
    ('JP-OGI', 'JP-OGI (Ogi, Niigata, Japan)'),
    ('JP-OGK', 'JP-OGK (Ogi, Kagawa, Japan)'),
    ('JP-OGM', 'JP-OGM (Ogomori, Japan)'),
    ('JP-OGN', 'JP-OGN (Yonagunijima, Japan)'),
    ('JP-OGO', 'JP-OGO (Ogori, Japan)'),
    ('JP-OGS', 'JP-OGS (Ohgishima, Japan)'),
    ('JP-OGU', 'JP-OGU (Ohgushi, Japan)'),
    ('JP-OHA', 'JP-OHA (Ohama, Kagawa, Japan)'),
    ('JP-OHH', 'JP-OHH (Omihachiman, Japan)'),
    ('JP-OHI', 'JP-OHI (Oguchi-Cho, Japan)'),
    ('JP-OHM', 'JP-OHM (Ohama, Ehime, Japan)'),
    ('JP-OHO', 'JP-OHO (Ohi, Japan)'),
    ('JP-OHT', 'JP-OHT (Ohata, Japan)'),
    ('JP-OIG', 'JP-OIG (Ohigawa, Japan)'),
    ('JP-OII', 'JP-OII (Ogi, Ishikawa, Japan)'),
    ('JP-OIM', 'JP-OIM (Ohshima, Tokyo, Japan)'),
    ('JP-OIR', 'JP-OIR (Okushiri, Japan)'),
    ('JP-OIS', 'JP-OIS (Oiso, Japan)'),
    ('JP-OIT', 'JP-OIT (Oita, Japan)'),
    ('JP-OIU', 'JP-OIU (Okiura, Hiroshima, Japan)'),
    ('JP-OJI', 'JP-OJI (Ojika, Japan)'),
    ('JP-OJM', 'JP-OJM (Omosu, Japan)'),
    ('JP-OJO', 'JP-OJO (Osako, Japan)'),
    ('JP-OJS', 'JP-OJS (Ojiya, Japan)'),
    ('JP-OK2', 'JP-OK2 (Okegawa, Japan)'),
    ('JP-OKA', 'JP-OKA (Okinawa, Japan)'),
    ('JP-OKB', 'JP-OKB (Okubo, Tokyo, Japan)'),
    ('JP-OKC', 'JP-OKC (Okitsu, Chiba, Japan)'),
    ('JP-OKD', 'JP-OKD (Okadama Apt/Sapporo, Japan)'),
    ('JP-OKE', 'JP-OKE (Okinoerabu, Japan)'),
    ('JP-OKG', 'JP-OKG (Okogi, Japan)'),
    ('JP-OKH', 'JP-OKH (Ohkawara, Japan)'),
    ('JP-OKI', 'JP-OKI (Oki, Japan)'),
    ('JP-OKJ', 'JP-OKJ (Okayama, Japan)'),
    ('JP-OKK', 'JP-OKK (Okinokojima, Japan)'),
    ('JP-OKM', 'JP-OKM (Okamoto, Japan)'),
    ('JP-OKN', 'JP-OKN (Okinajima, Japan)'),
    ('JP-OKO', 'JP-OKO (Yokota Apt/Tokyo, Japan)'),
    ('JP-OKQ', 'JP-OKQ (Osakasayama, Osaka, Japan)'),
    ('JP-OKR', 'JP-OKR (Ohbukura/Uwajima, Japan)'),
    ('JP-OKS', 'JP-OKS (Okiuranishi, Japan)'),
    ('JP-OKT', 'JP-OKT (Okitsu, Shizuoka, Japan)'),
    ('JP-OKU', 'JP-OKU (Oku, Japan)'),
    ('JP-OKW', 'JP-OKW (Okawa, Wakayama, Japan)'),
    ('JP-OKX', 'JP-OKX (Okiura, Yamaguchi, Japan)'),
    ('JP-OKY', 'JP-OKY (Okaya, Japan)'),
    ('JP-OKZ', 'JP-OKZ (Okazaki, Japan)'),
    ('JP-OMA', 'JP-OMA (Aomi, Japan)'),
    ('JP-OMC', 'JP-OMC (Omachi, Japan)'),
    ('JP-OMD', 'JP-OMD (Omodaka, Japan)'),
    ('JP-OMH', 'JP-OMH (Omotehama, Japan)'),
    ('JP-OMI', 'JP-OMI (Omi, Japan)'),
    ('JP-OMJ', 'JP-OMJ (Omura, Japan)'),
    ('JP-OMM', 'JP-OMM (Omitama, Japan)'),
    ('JP-OMN', 'JP-OMN (Omon, Japan)'),
    ('JP-OMO', 'JP-OMO (Omoto, Japan)'),
    ('JP-OMR', 'JP-OMR (Okamura, Japan)'),
    ('JP-OMS', 'JP-OMS (Omishima, Japan)'),
    ('JP-OMT', 'JP-OMT (Ominato, Japan)'),
    ('JP-OMU', 'JP-OMU (Omuta, Japan)'),
    ('JP-OMW', 'JP-OMW (Omonawa, Japan)'),
    ('JP-OMX', 'JP-OMX (Ohama, Tottori, Japan)'),
    ('JP-OMY', 'JP-OMY (Omiyaji, Japan)'),
    ('JP-OMZ', 'JP-OMZ (Omaezaki, Japan)'),
    ('JP-ONA', 'JP-ONA (Onahama, Japan)'),
    ('JP-ONB', 'JP-ONB (Onnebetsu, Japan)'),
    ('JP-OND', 'JP-OND (Onoda, Japan)'),
    ('JP-ONE', 'JP-ONE (Ohnejime, Japan)'),
    ('JP-ONG', 'JP-ONG (Onagawa, Japan)'),
    ('JP-ONH', 'JP-ONH (Odate Noshiro, Japan)'),
    ('JP-ONI', 'JP-ONI (Onishi, Japan)'),
    ('JP-ONJ', 'JP-ONJ (Oniike, Japan)'),
    ('JP-ONK', 'JP-ONK (Oniki, Japan)'),
    ('JP-ONN', 'JP-ONN (Ono, Japan)'),
    ('JP-ONO', 'JP-ONO (Onomichi, Japan)'),
    ('JP-ONS', 'JP-ONS (Ohnishi/Ohsaki, Japan)'),
    ('JP-ONU', 'JP-ONU (Onuki, Japan)'),
    ('JP-ONW', 'JP-ONW (Oniwaki, Japan)'),
    ('JP-ONX', 'JP-ONX (OnomichiItozaki, Japan)'),
    ('JP-ONZ', 'JP-ONZ (Ono, Japan)'),
    ('JP-OOA', 'JP-OOA (Oura, Saga, Japan)'),
    ('JP-OOB', 'JP-OOB (Obatake, Japan)'),
    ('JP-OOC', 'JP-OOC (Ochiyo, Japan)'),
    ('JP-OOG', 'JP-OOG (Ohgaki, Japan)'),
    ('JP-OOH', 'JP-OOH (Ohama, Okayama, Japan)'),
    ('JP-OOJ', 'JP-OOJ (Okubo, Kagoshima, Japan)'),
    ('JP-OOM', 'JP-OOM (Ohshima, Kagawa, Japan)'),
    ('JP-OON', 'JP-OON (Ohnoh, Japan)'),
    ('JP-OOO', 'JP-OOO (Ozu, Japan)'),
    ('JP-OOR', 'JP-OOR (Oura/Kasaoka, Japan)'),
    ('JP-OOS', 'JP-OOS (Soo, Japan)'),
    ('JP-OOW', 'JP-OOW (Okawa, Nagasaki, Japan)'),
    ('JP-OPA', 'JP-OPA (Oppama, Japan)'),
    ('JP-OQK', 'JP-OQK (Nagakute, Aichi, Japan)'),
    ('JP-OQM', 'JP-OQM (Ikoma, Japan)'),
    ('JP-ORA', 'JP-ORA (Ohra, Japan)'),
    ('JP-ORG', 'JP-ORG (Origami, Japan)'),
    ('JP-ORI', 'JP-ORI (Katori-Gun, Japan)'),
    ('JP-ORM', 'JP-ORM (Ora, Japan)'),
    ('JP-ORN', 'JP-ORN (Orino, Japan)'),
    ('JP-ORR', 'JP-ORR (Oura/Uchinoura, Japan)'),
    ('JP-ORX', 'JP-ORX (Oura/Marugame, Japan)'),
    ('JP-OSA', 'JP-OSA (Osaka, Japan)'),
    ('JP-OSD', 'JP-OSD (Oshidomari, Japan)'),
    ('JP-OSE', 'JP-OSE (Osoe, Japan)'),
    ('JP-OSG', 'JP-OSG (Ogi, Japan)'),
    ('JP-OSH', 'JP-OSH (Ohshima, Wakayama, Japan)'),
    ('JP-OSI', 'JP-OSI (Ohshima, Ehime, Japan)'),
    ('JP-OSJ', 'JP-OSJ (Otsu, Ibaraki, Japan)'),
    ('JP-OSK', 'JP-OSK (Osaki, Miyagi, Japan)'),
    ('JP-OSL', 'JP-OSL (Oshima, Yamaguchi, Japan)'),
    ('JP-OSM', 'JP-OSM (Oshima, Nagasaki, Japan)'),
    ('JP-OSN', 'JP-OSN (Osaki/Mitsushima, Japan)'),
    ('JP-OSO', 'JP-OSO (Ohshima, Miyazaki, Japan)'),
    ('JP-OSQ', 'JP-OSQ (Osaka-Fu, Japan)'),
    ('JP-OSR', 'JP-OSR (Ohgasari, Japan)'),
    ('JP-OSS', 'JP-OSS (Ohshima, Fukuoka, Japan)'),
    ('JP-OST', 'JP-OST (Osetoyanagi, Japan)'),
    ('JP-OSU', 'JP-OSU (Osuki, Japan)'),
    ('JP-OSX', 'JP-OSX (Osaki, Kagoshima, Japan)'),
    ('JP-OTA', 'JP-OTA (Otao, Japan)'),
    ('JP-OTG', 'JP-OTG (Ota, Gunma, Japan)'),
    ('JP-OTJ', 'JP-OTJ (Otsuchi, Japan)'),
    ('JP-OTK', 'JP-OTK (Otake, Japan)'),
    ('JP-OTM', 'JP-OTM (Otomi, Japan)'),
    ('JP-OTO', 'JP-OTO (Osato, Japan)'),
    ('JP-OTR', 'JP-OTR (Otaru, Japan)'),
    ('JP-OTS', 'JP-OTS (Otsuki, Japan)'),
    ('JP-OTU', 'JP-OTU (Otsu, Shiga, Japan)'),
    ('JP-OTW', 'JP-OTW (Otawa, Japan)'),
    ('JP-OUA', 'JP-OUA (Oura/Ariake, Japan)'),
    ('JP-OUE', 'JP-OUE (Oume, Japan)'),
    ('JP-OUI', 'JP-OUI (Wanouchi, Gifu, Japan)'),
    ('JP-OUK', 'JP-OUK (Osaka, Tottori, Japan)'),
    ('JP-OUM', 'JP-OUM (Omu, Japan)'),
    ('JP-OUR', 'JP-OUR (Oura/Kamitsushima, Japan)'),
    ('JP-OUS', 'JP-OUS (Ohse, Japan)'),
    ('JP-OWA', 'JP-OWA (Owase, Japan)'),
    ('JP-OWR', 'JP-OWR (Owariasahi, Japan)'),
    ('JP-OYA', 'JP-OYA (Ojoya, Japan)'),
    ('JP-OYB', 'JP-OYB (Oyabu, Japan)'),
    ('JP-OYM', 'JP-OYM (Ohyama/Mitsushima, Japan)'),
    ('JP-OYO', 'JP-OYO (Mitoyo, Kagawa, Japan)'),
    ('JP-OZJ', 'JP-OZJ (Ohzuku, Japan)'),
    ('JP-OZU', 'JP-OZU (Ozuku, Japan)'),
    ('JP-OZX', 'JP-OZX (Ozaki, Japan)'),
    ('JP-QGT', 'JP-QGT (Moriguchi, Japan)'),
    ('JP-QIK', 'JP-QIK (Kamiita, Tokushima, Japan)'),
    ('JP-QNZ', 'JP-QNZ (Nara City, Japan)'),
    ('JP-QOM', 'JP-QOM (Omiya, Japan)'),
    ('JP-QOO', 'JP-QOO (Otsu City, Japan)'),
    ('JP-QSG', 'JP-QSG (Saga, Saga, Japan)'),
    ('JP-QTS', 'JP-QTS (Tosu, Japan)'),
    ('JP-QYM', 'JP-QYM (Miyama, Fukuoka, Japan)'),
    ('JP-RAU', 'JP-RAU (Rausu, Japan)'),
    ('JP-RBJ', 'JP-RBJ (Rebun, Japan)'),
    ('JP-RBN', 'JP-RBN (Noboribetsu, Japan)'),
    ('JP-RHK', 'JP-RHK (Reihoku, Japan)'),
    ('JP-RIS', 'JP-RIS (Rishiri, Japan)'),
    ('JP-RIT', 'JP-RIT (Ritto, Japan)'),
    ('JP-RKO', 'JP-RKO (Rokko Island, Japan)'),
    ('JP-RMI', 'JP-RMI (Rumoi, Japan)'),
    ('JP-RND', 'JP-RND (Ronden, Japan)'),
    ('JP-RNJ', 'JP-RNJ (Yoronjima, Japan)'),
    ('JP-RPJ', 'JP-RPJ (Nanto, Japan)'),
    ('JP-RYA', 'JP-RYA (Ryuo, Japan)'),
    ('JP-RYG', 'JP-RYG (Ryugamizu, Japan)'),
    ('JP-RYO', 'JP-RYO (Ryotsu, Japan)'),
    ('JP-RYS', 'JP-RYS (Ryohshida, Japan)'),
    ('JP-RYU', 'JP-RYU (Ryugasaki, Japan)'),
    ('JP-S67', 'JP-S67 (Sakuragawa, Japan)'),
    ('JP-S7S', 'JP-S7S (Suzu, Japan)'),
    ('JP-SAA', 'JP-SAA (Sayama, Japan)'),
    ('JP-SAB', 'JP-SAB (Saba, Japan)'),
    ('JP-SAC', 'JP-SAC (Sai, Shimane, Japan)'),
    ('JP-SAD', 'JP-SAD (Saidoh, Japan)'),
    ('JP-SAE', 'JP-SAE (Saiki, Japan)'),
    ('JP-SAF', 'JP-SAF (Sakura, Japan)'),
    ('JP-SAG', 'JP-SAG (Saganoseki, Japan)'),
    ('JP-SAI', 'JP-SAI (Saigo, Shimane, Japan)'),
    ('JP-SAJ', 'JP-SAJ (Saijo, Japan)'),
    ('JP-SAK', 'JP-SAK (Sakai, Japan)'),
    ('JP-SAM', 'JP-SAM (Samani, Japan)'),
    ('JP-SAN', 'JP-SAN (Sanbonmatsu, Japan)'),
    ('JP-SAO', 'JP-SAO (Sato, Japan)'),
    ('JP-SAR', 'JP-SAR (Shikaura, Japan)'),
    ('JP-SAS', 'JP-SAS (Sasago, Japan)'),
    ('JP-SAT', 'JP-SAT (Sakate, Japan)'),
    ('JP-SAU', 'JP-SAU (Sakitsu, Japan)'),
    ('JP-SAW', 'JP-SAW (Sagawa, Japan)'),
    ('JP-SAZ', 'JP-SAZ (Saza, Japan)'),
    ('JP-SBE', 'JP-SBE (Sabae Fukui, Japan)'),
    ('JP-SBH', 'JP-SBH (Shibetsu, Japan)'),
    ('JP-SBI', 'JP-SBI (Shibuya Tokyo, Japan)'),
    ('JP-SBK', 'JP-SBK (Sakaisenboku, Japan)'),
    ('JP-SBS', 'JP-SBS (Shibushi, Japan)'),
    ('JP-SBU', 'JP-SBU (Shibaura, Japan)'),
    ('JP-SBY', 'JP-SBY (Shibayama, Japan)'),
    ('JP-SCH', 'JP-SCH (Shichirinagahama, Japan)'),
    ('JP-SCR', 'JP-SCR (Shichirui, Japan)'),
    ('JP-SDA', 'JP-SDA (Shimoda, Nagasaki, Japan)'),
    ('JP-SDD', 'JP-SDD (Sakado, Japan)'),
    ('JP-SDI', 'JP-SDI (Satsumasendai, Japan)'),
    ('JP-SDJ', 'JP-SDJ (Sendai, Miyagi, Japan)'),
    ('JP-SDK', 'JP-SDK (Shitooke, Japan)'),
    ('JP-SDO', 'JP-SDO (Sado, Japan)'),
    ('JP-SDS', 'JP-SDS (Sendaishinko, Japan)'),
    ('JP-SDU', 'JP-SDU (Sodegaura, Japan)'),
    ('JP-SDZ', 'JP-SDZ (Saidaiji, Japan)'),
    ('JP-SEA', 'JP-SEA (Setagaya-ku/Tokyo, Japan)'),
    ('JP-SEB', 'JP-SEB (Seibu, Japan)'),
    ('JP-SEE', 'JP-SEE (Sennan, Japan)'),
    ('JP-SEG', 'JP-SEG (Seigaura, Japan)'),
    ('JP-SEI', 'JP-SEI (Seki, Japan)'),
    ('JP-SEK', 'JP-SEK (Sekinehama, Japan)'),
    ('JP-SEN', 'JP-SEN (Satsumasendai, Japan)'),
    ('JP-SEQ', 'JP-SEQ (Se/Izuhara, Japan)'),
    ('JP-SES', 'JP-SES (Sesoko, Japan)'),
    ('JP-SET', 'JP-SET (Seto, Japan)'),
    ('JP-SEZ', 'JP-SEZ (Sezaki, Japan)'),
    ('JP-SFI', 'JP-SFI (Sakai, Fukui, Japan)'),
    ('JP-SGA', 'JP-SGA (Saga, Kochi, Japan)'),
    ('JP-SGE', 'JP-SGE (Suge, Japan)'),
    ('JP-SGH', 'JP-SGH (Sagamihara, Japan)'),
    ('JP-SGI', 'JP-SGI (Shigetomi, Japan)'),
    ('JP-SGJ', 'JP-SGJ (Sagi, Japan)'),
    ('JP-SGM', 'JP-SGM (Sendaishiogama, Japan)'),
    ('JP-SGN', 'JP-SGN (Suginami, Tokyo, Japan)'),
    ('JP-SGP', 'JP-SGP (Nishiki, Kumamoto, Japan)'),
    ('JP-SGR', 'JP-SGR (Sagara, Japan)'),
    ('JP-SGT', 'JP-SGT (Shiogatani, Japan)'),
    ('JP-SGU', 'JP-SGU (Saigo, Nagasaki, Japan)'),
    ('JP-SGW', 'JP-SGW (Segawa, Japan)'),
    ('JP-SGX', 'JP-SGX (Sonogi, Japan)'),
    ('JP-SHA', 'JP-SHA (Shunan, Japan)'),
    ('JP-SHB', 'JP-SHB (Nakashibetsu, Japan)'),
    ('JP-SHD', 'JP-SHD (Shodoshima, Japan)'),
    ('JP-SHG', 'JP-SHG (Shinagawa, Tokyo, Japan)'),
    ('JP-SHH', 'JP-SHH (Shirahama, Kagoshima, Japan)'),
    ('JP-SHI', 'JP-SHI (Shimojishima, Japan)'),
    ('JP-SHJ', 'JP-SHJ (Shinko, Japan)'),
    ('JP-SHK', 'JP-SHK (Shinkiba, Japan)'),
    ('JP-SHM', 'JP-SHM (Shirahama, Wakayama, Japan)'),
    ('JP-SHN', 'JP-SHN (Shingu, Japan)'),
    ('JP-SHO', 'JP-SHO (Shizuoka, Japan)'),
    ('JP-SHR', 'JP-SHR (Shari, Japan)'),
    ('JP-SHS', 'JP-SHS (Shimonoseki, Japan)'),
    ('JP-SHU', 'JP-SHU (Shushi, Japan)'),
    ('JP-SHW', 'JP-SHW (Shisui Chiba, Japan)'),
    ('JP-SHX', 'JP-SHX (Shiogama, Japan)'),
    ('JP-SHZ', 'JP-SHZ (Shimazuya, Japan)'),
    ('JP-SIA', 'JP-SIA (Shimoda, Kumamoto, Japan)'),
    ('JP-SID', 'JP-SID (Shido, Japan)'),
    ('JP-SIG', 'JP-SIG (Shigei, Japan)'),
    ('JP-SIH', 'JP-SIH (Shirahama, Okinawa, Japan)'),
    ('JP-SII', 'JP-SII (Sakai, Ibaragi, Japan)'),
    ('JP-SIK', 'JP-SIK (Shikamachi, Japan)'),
    ('JP-SIM', 'JP-SIM (Shimama, Japan)'),
    ('JP-SIN', 'JP-SIN (Shiinoki, Japan)'),
    ('JP-SIO', 'JP-SIO (Shioya, Ishikawa, Japan)'),
    ('JP-SIR', 'JP-SIR (Shirahama, Nagasaki, Japan)'),
    ('JP-SIS', 'JP-SIS (Shishikui, Japan)'),
    ('JP-SIT', 'JP-SIT (Shitanoura, Japan)'),
    ('JP-SIX', 'JP-SIX (Shima, Mie, Japan)'),
    ('JP-SJA', 'JP-SJA (Sai, Aomori, Japan)'),
    ('JP-SJI', 'JP-SJI (Shishijima, Kagawa, Japan)'),
    ('JP-SJK', 'JP-SJK (Arajuku, Japan)'),
    ('JP-SJM', 'JP-SJM (Shishijima, Kagoshima, Japan)'),
    ('JP-SJR', 'JP-SJR (Shiroko, Japan)'),
    ('JP-SKA', 'JP-SKA (Asaka, Saitama, Japan)'),
    ('JP-SKB', 'JP-SKB (Shibukawa, Japan)'),
    ('JP-SKC', 'JP-SKC (Sakahogi, Japan)'),
    ('JP-SKD', 'JP-SKD (Sakaide, Japan)'),
    ('JP-SKE', 'JP-SKE (Saku Nagano, Japan)'),
    ('JP-SKG', 'JP-SKG (Sukagawa, Japan)'),
    ('JP-SKH', 'JP-SKH (Sakihama, Japan)'),
    ('JP-SKJ', 'JP-SKJ (Kasai, Japan)'),
    ('JP-SKK', 'JP-SKK (Sakaki, Japan)'),
    ('JP-SKM', 'JP-SKM (Shikama, Japan)'),
    ('JP-SKN', 'JP-SKN (Shikinejima, Japan)'),
    ('JP-SKO', 'JP-SKO (Sakoshi, Japan)'),
    ('JP-SKR', 'JP-SKR (Sakuraikako, Japan)'),
    ('JP-SKT', 'JP-SKT (Sakata, Japan)'),
    ('JP-SKU', 'JP-SKU (Shiraku, Japan)'),
    ('JP-SKW', 'JP-SKW (Shinkawa, Aichi, Japan)'),
    ('JP-SKX', 'JP-SKX (Sakura, Japan)'),
    ('JP-SKY', 'JP-SKY (Sekiya, Japan)'),
    ('JP-SKZ', 'JP-SKZ (Shikokuchuo, Japan)'),
    ('JP-SMA', 'JP-SMA (Souma, Japan)'),
    ('JP-SMB', 'JP-SMB (Shimabara, Japan)'),
    ('JP-SMD', 'JP-SMD (Shimoda, Shizuoka, Japan)'),
    ('JP-SME', 'JP-SME (Same, Japan)'),
    ('JP-SMH', 'JP-SMH (Shimohisage, Japan)'),
    ('JP-SMI', 'JP-SMI (Sumie, Japan)'),
    ('JP-SMJ', 'JP-SMJ (Shinmoji, Japan)'),
    ('JP-SMK', 'JP-SMK (Samukawa, Japan)'),
    ('JP-SMM', 'JP-SMM (Shimamaki, Japan)'),
    ('JP-SMN', 'JP-SMN (Sakaiminato, Japan)'),
    ('JP-SMO', 'JP-SMO (Shimoda, Kochi, Japan)'),
    ('JP-SMR', 'JP-SMR (Shimodomari/Mikame, Japan)'),
    ('JP-SMT', 'JP-SMT (Shimotsu, Japan)'),
    ('JP-SMU', 'JP-SMU (Sakimui, Japan)'),
    ('JP-SMW', 'JP-SMW (Sumida Tokyo, Japan)'),
    ('JP-SMX', 'JP-SMX (Sanmu, Japan)'),
    ('JP-SMY', 'JP-SMY (Sumiyoshi, Japan)'),
    ('JP-SMZ', 'JP-SMZ (Shimizu, Japan)'),
    ('JP-SNA', 'JP-SNA (Sonai/Yonaguni, Japan)'),
    ('JP-SND', 'JP-SND (Sanda, Japan)'),
    ('JP-SNE', 'JP-SNE (Sone, Japan)'),
    ('JP-SNI', 'JP-SNI (Sonai/Taketomi, Japan)'),
    ('JP-SNJ', 'JP-SNJ (Shinojima, Japan)'),
    ('JP-SNK', 'JP-SNK (Shinkawa, Kagoshima, Japan)'),
    ('JP-SNM', 'JP-SNM (Sanami, Japan)'),
    ('JP-SNN', 'JP-SNN (Shonan, Japan)'),
    ('JP-SNO', 'JP-SNO (Shitanoe, Japan)'),
    ('JP-SNR', 'JP-SNR (Shukunoura, Japan)'),
    ('JP-SNU', 'JP-SNU (Shimanoura, Japan)'),
    ('JP-SNW', 'JP-SNW (Shinokawa, Japan)'),
    ('JP-SNX', 'JP-SNX (Sanagi, Japan)'),
    ('JP-SNZ', 'JP-SNZ (Shinzaike, Japan)'),
    ('JP-SOA', 'JP-SOA (Shiraoka, Japan)'),
    ('JP-SOG', 'JP-SOG (Sogo, Japan)'),
    ('JP-SOH', 'JP-SOH (Shiohama, Japan)'),
    ('JP-SOI', 'JP-SOI (Shonai, Japan)'),
    ('JP-SOK', 'JP-SOK (Soka, Japan)'),
    ('JP-SOM', 'JP-SOM (Soma, Japan)'),
    ('JP-SOO', 'JP-SOO (Shimonokae, Japan)'),
    ('JP-SOR', 'JP-SOR (Sonoura, Japan)'),
    ('JP-SOS', 'JP-SOS (Sado Shima Apt, Japan)'),
    ('JP-SOT', 'JP-SOT (Sotodomari/Nishiumi, Japan)'),
    ('JP-SOY', 'JP-SOY (Soya, Japan)'),
    ('JP-SOZ', 'JP-SOZ (Sozu, Japan)'),
    ('JP-SPK', 'JP-SPK (Sapporo, Japan)'),
    ('JP-SRA', 'JP-SRA (Shiraki, Japan)'),
    ('JP-SRH', 'JP-SRH (Shirahama, Kagawa, Japan)'),
    ('JP-SRJ', 'JP-SRJ (Shiro, Japan)'),
    ('JP-SRK', 'JP-SRK (Shirosaki, Japan)'),
    ('JP-SRN', 'JP-SRN (Shiranuka, Japan)'),
    ('JP-SRO', 'JP-SRO (Shiraoi, Japan)'),
    ('JP-SRS', 'JP-SRS (Shirose, Japan)'),
    ('JP-SRT', 'JP-SRT (Shirakata, Japan)'),
    ('JP-SRW', 'JP-SRW (Shirakawa, Japan)'),
    ('JP-SRX', 'JP-SRX (Shirahama, Chiba, Japan)'),
    ('JP-SRZ', 'JP-SRZ (Sakurajima, Japan)'),
    ('JP-SSA', 'JP-SSA (Shimotsuura, Japan)'),
    ('JP-SSB', 'JP-SSB (Sasebo, Japan)'),
    ('JP-SSE', 'JP-SSE (Sasue, Japan)'),
    ('JP-SSH', 'JP-SSH (Shishiboe, Japan)'),
    ('JP-SSI', 'JP-SSI (Sashiki, Japan)'),
    ('JP-SSJ', 'JP-SSJ (Shisakajima, Japan)'),
    ('JP-SSK', 'JP-SSK (Saizaki, Japan)'),
    ('JP-SSM', 'JP-SSM (Shishimi, Japan)'),
    ('JP-SSN', 'JP-SSN (Sasuna, Japan)'),
    ('JP-SSS', 'JP-SSS (Saikai, Japan)'),
    ('JP-SST', 'JP-SST (Settsu, Japan)'),
    ('JP-SSU', 'JP-SSU (Sensyu, Japan)'),
    ('JP-SSY', 'JP-SSY (Sasayama, Japan)'),
    ('JP-SSZ', 'JP-SSZ (Shimada, Japan)'),
    ('JP-STA', 'JP-STA (Sata, Japan)'),
    ('JP-STB', 'JP-STB (Shitaba, Japan)'),
    ('JP-STD', 'JP-STD (Setoda, Japan)'),
    ('JP-STE', 'JP-STE (Satoura, Japan)'),
    ('JP-STI', 'JP-STI (Shimotsui, Japan)'),
    ('JP-STJ', 'JP-STJ (Shikata, Japan)'),
    ('JP-STM', 'JP-STM (Saitama, Japan)'),
    ('JP-STN', 'JP-STN (Setana, Japan)'),
    ('JP-STO', 'JP-STO (Sakito, Japan)'),
    ('JP-STP', 'JP-STP (Setouchi, Japan)'),
    ('JP-STR', 'JP-STR (Shirotori, Japan)'),
    ('JP-STT', 'JP-STT (Seto, Kagoshima, Japan)'),
    ('JP-STU', 'JP-STU (Suttsu, Japan)'),
    ('JP-STW', 'JP-STW (Satsukawawan, Japan)'),
    ('JP-STZ', 'JP-STZ (Saitozaki, Japan)'),
    ('JP-SUA', 'JP-SUA (Satsumae, Japan)'),
    ('JP-SUB', 'JP-SUB (Sue, Japan)'),
    ('JP-SUE', 'JP-SUE (Sunoe, Japan)'),
    ('JP-SUG', 'JP-SUG (Suga, Japan)'),
    ('JP-SUH', 'JP-SUH (Sumoto, Hyogo, Japan)'),
    ('JP-SUI', 'JP-SUI (Suita, Japan)'),
    ('JP-SUK', 'JP-SUK (Sukumowan, Japan)'),
    ('JP-SUM', 'JP-SUM (Suminoe, Japan)'),
    ('JP-SUN', 'JP-SUN (Susono, Japan)'),
    ('JP-SUR', 'JP-SUR (Sugeura, Japan)'),
    ('JP-SUS', 'JP-SUS (Susa, Japan)'),
    ('JP-SUT', 'JP-SUT (Sumoto, Kumamoto, Japan)'),
    ('JP-SUU', 'JP-SUU (Sugawa, Japan)'),
    ('JP-SUW', 'JP-SUW (Suwa, Japan)'),
    ('JP-SUZ', 'JP-SUZ (Susaki, Japan)'),
    ('JP-SWA', 'JP-SWA (Shimokawaguchi, Japan)'),
    ('JP-SWR', 'JP-SWR (Sawara, Japan)'),
    ('JP-SWW', 'JP-SWW (Suwa, Nagano, Japan)'),
    ('JP-SXM', 'JP-SXM (Sunami, Japan)'),
    ('JP-SXO', 'JP-SXO (Shinjuku-ku, Japan)'),
    ('JP-SXR', 'JP-SXR (Mizunami, Japan)'),
    ('JP-SXT', 'JP-SXT (Seto, Kagawa, Japan)'),
    ('JP-SXX', 'JP-SXX (Sano, Japan)'),
    ('JP-SXZ', 'JP-SXZ (Nakanoto, Japan)'),
    ('JP-SYA', 'JP-SYA (Shioya, Okinawa, Japan)'),
    ('JP-SYD', 'JP-SYD (Sanyo Onoda Yamaguchi, Japan)'),
    ('JP-SYG', 'JP-SYG (Shioyagamoto, Japan)'),
    ('JP-SYM', 'JP-SYM (Sonoyama, Japan)'),
    ('JP-SYO', 'JP-SYO (Shoura, Japan)'),
    ('JP-SYZ', 'JP-SYZ (Shiriyazaki, Japan)'),
    ('JP-SZG', 'JP-SZG (Shizugawa, Japan)'),
    ('JP-SZI', 'JP-SZI (Shinjima, Japan)'),
    ('JP-SZK', 'JP-SZK (Senzaki, Japan)'),
    ('JP-SZQ', 'JP-SZQ (Kai, Japan)'),
    ('JP-SZU', 'JP-SZU (Shizuura, Japan)'),
    ('JP-TAA', 'JP-TAA (Takamijima, Japan)'),
    ('JP-TAB', 'JP-TAB (Tabugawa, Japan)'),
    ('JP-TAC', 'JP-TAC (Tachiyama, Japan)'),
    ('JP-TAD', 'JP-TAD (Tadotsu, Japan)'),
    ('JP-TAE', 'JP-TAE (Tanabe, Japan)'),
    ('JP-TAG', 'JP-TAG (Tagi, Japan)'),
    ('JP-TAH', 'JP-TAH (Takahama, Ehime, Japan)'),
    ('JP-TAI', 'JP-TAI (Tamatsukuri, Japan)'),
    ('JP-TAJ', 'JP-TAJ (Tajiri, Japan)'),
    ('JP-TAK', 'JP-TAK (Takamatsu, Japan)'),
    ('JP-TAL', 'JP-TAL (Tainouchi, Japan)'),
    ('JP-TAM', 'JP-TAM (Tamano, Japan)'),
    ('JP-TAN', 'JP-TAN (Tanagawa, Japan)'),
    ('JP-TAO', 'JP-TAO (Tago, Japan)'),
    ('JP-TAQ', 'JP-TAQ (Taira, Japan)'),
    ('JP-TAR', 'JP-TAR (Tahara, Japan)'),
    ('JP-TAS', 'JP-TAS (Takeshiki, Japan)'),
    ('JP-TAT', 'JP-TAT (Tatsugo, Japan)'),
    ('JP-TAU', 'JP-TAU (Taura, Japan)'),
    ('JP-TAW', 'JP-TAW (Tannowa, Japan)'),
    ('JP-TAY', 'JP-TAY (Tatebayashi, Japan)'),
    ('JP-TAZ', 'JP-TAZ (Tai, Japan)'),
    ('JP-TBM', 'JP-TBM (Tobishima-Mura, Japan)'),
    ('JP-TBN', 'JP-TBN (Tachibana, Japan)'),
    ('JP-TBO', 'JP-TBO (Tobo, Japan)'),
    ('JP-TBR', 'JP-TBR (Tabira, Japan)'),
    ('JP-TBS', 'JP-TBS (Awajikoryunotsubasa, Japan)'),
    ('JP-TBT', 'JP-TBT (Tobata/Kitakyushu, Japan)'),
    ('JP-TBU', 'JP-TBU (Tabu, Japan)'),
    ('JP-TCC', 'JP-TCC (Tokuchi, Japan)'),
    ('JP-TCH', 'JP-TCH (Tsuchiura, Japan)'),
    ('JP-TCI', 'JP-TCI (Tachikawa, Japan)'),
    ('JP-TDA', 'JP-TDA (Tohda, Japan)'),
    ('JP-TDJ', 'JP-TDJ (Takedatsu, Japan)'),
    ('JP-TDN', 'JP-TDN (Tadanoumi, Japan)'),
    ('JP-TDT', 'JP-TDT (Tairadate, Japan)'),
    ('JP-TDY', 'JP-TDY (Tondabayashi, Japan)'),
    ('JP-TEA', 'JP-TEA (Takena, Japan)'),
    ('JP-TEE', 'JP-TEE (Take, Japan)'),
    ('JP-TEI', 'JP-TEI (Tei, Japan)'),
    ('JP-TEK', 'JP-TEK (Tekutsuku, Japan)'),
    ('JP-TEN', 'JP-TEN (Tendo, Japan)'),
    ('JP-TER', 'JP-TER (Teuri, Japan)'),
    ('JP-TET', 'JP-TET (Tateishi, Ehime, Japan)'),
    ('JP-TEU', 'JP-TEU (Teuchi, Japan)'),
    ('JP-TGA', 'JP-TGA (Taga, Japan)'),
    ('JP-TGC', 'JP-TGC (Toguchi, Japan)'),
    ('JP-TGI', 'JP-TGI (Tochigi, Tochigi, Japan)'),
    ('JP-TGM', 'JP-TGM (Taguma, Japan)'),
    ('JP-TGO', 'JP-TGO (Tagonoura, Japan)'),
    ('JP-TGW', 'JP-TGW (Tagawa, Japan)'),
    ('JP-THA', 'JP-THA (Toyohira-ku, Japan)'),
    ('JP-THI', 'JP-THI (Takaishi, Japan)'),
    ('JP-THM', 'JP-THM (Tanohama, Japan)'),
    ('JP-THR', 'JP-THR (Takehara, Japan)'),
    ('JP-THS', 'JP-THS (Toyohashi, Japan)'),
    ('JP-TIA', 'JP-TIA (Taisha, Japan)'),
    ('JP-TIN', 'JP-TIN (Tainoura, Japan)'),
    ('JP-TIR', 'JP-TIR (Tachiarai, Fukuoka, Japan)'),
    ('JP-TIS', 'JP-TIS (Teishi, Japan)'),
    ('JP-TIW', 'JP-TIW (Takikawa, Hokkaido, Japan)'),
    ('JP-TJH', 'JP-TJH (Tajima Apt / Toyooka, Japan)'),
    ('JP-TJI', 'JP-TJI (Takarajima, Japan)'),
    ('JP-TJJ', 'JP-TJJ (Tomamae, Japan)'),
    ('JP-TJK', 'JP-TJK (Takashima/Masuda, Japan)'),
    ('JP-TJM', 'JP-TJM (Tojima, Japan)'),
    ('JP-TJO', 'JP-TJO (Toshima, Hyogo, Japan)'),
    ('JP-TJR', 'JP-TJR (Tajiri, Tottori, Japan)'),
    ('JP-TJS', 'JP-TJS (Tokashiki, Japan)'),
    ('JP-TJZ', 'JP-TJZ (Shiki, Japan)'),
    ('JP-TKA', 'JP-TKA (Tokai, Japan)'),
    ('JP-TKB', 'JP-TKB (Tokamachi, Japan)'),
    ('JP-TKC', 'JP-TKC (Takanokuchi, Japan)'),
    ('JP-TKD', 'JP-TKD (Takada, Japan)'),
    ('JP-TKE', 'JP-TKE (Takeno, Japan)'),
    ('JP-TKG', 'JP-TKG (Takasu, Kagoshima, Japan)'),
    ('JP-TKH', 'JP-TKH (Takahama/Amakusa, Japan)'),
    ('JP-TKI', 'JP-TKI (Taki, Japan)'),
    ('JP-TKJ', 'JP-TKJ (Tokujin, Japan)'),
    ('JP-TKK', 'JP-TKK (Takaoka, Japan)'),
    ('JP-TKL', 'JP-TKL (Takashima, Japan)'),
    ('JP-TKM', 'JP-TKM (Takuma, Japan)'),
    ('JP-TKN', 'JP-TKN (Tokunoshima, Japan)'),
    ('JP-TKO', 'JP-TKO (Tokonami, Japan)'),
    ('JP-TKR', 'JP-TKR (Tokoro, Japan)'),
    ('JP-TKS', 'JP-TKS (Tokushima, Japan)'),
    ('JP-TKT', 'JP-TKT (Taketoyo, Japan)'),
    ('JP-TKU', 'JP-TKU (Takuno, Japan)'),
    ('JP-TKW', 'JP-TKW (Tainokawa, Japan)'),
    ('JP-TKX', 'JP-TKX (Tokyo-To, Japan)'),
    ('JP-TKY', 'JP-TKY (Tokuyama, Japan)'),
    ('JP-TKZ', 'JP-TKZ (Takezaki, Japan)'),
    ('JP-TMA', 'JP-TMA (Tomari/Shiribeshi, Japan)'),
    ('JP-TME', 'JP-TME (Tomie, Japan)'),
    ('JP-TMG', 'JP-TMG (Tomigusuku, Okinawa, Japan)'),
    ('JP-TMI', 'JP-TMI (Tsukumi, Japan)'),
    ('JP-TMJ', 'JP-TMJ (Takami, Japan)'),
    ('JP-TMK', 'JP-TMK (Tomakomai, Japan)'),
    ('JP-TMM', 'JP-TMM (Tomiku, Japan)'),
    ('JP-TMN', 'JP-TMN (Tamanoura, Japan)'),
    ('JP-TMO', 'JP-TMO (Tomioka, Kumamoto, Japan)'),
    ('JP-TMP', 'JP-TMP (Takamori, Japan)'),
    ('JP-TMR', 'JP-TMR (Tomari, Okinawa, Japan)'),
    ('JP-TMS', 'JP-TMS (Tamatsu, Ehime, Japan)'),
    ('JP-TMT', 'JP-TMT (Tamatsu, Okayama, Japan)'),
    ('JP-TMU', 'JP-TMU (Tomitsu, Japan)'),
    ('JP-TMY', 'JP-TMY (Tomiya, Japan)'),
    ('JP-TMZ', 'JP-TMZ (Tarumizu, Japan)'),
    ('JP-TNA', 'JP-TNA (Tsuna, Japan)'),
    ('JP-TNB', 'JP-TNB (Takanabe, Japan)'),
    ('JP-TNC', 'JP-TNC (Toin, Mie, Japan)'),
    ('JP-TND', 'JP-TND (Tonda, Japan)'),
    ('JP-TNE', 'JP-TNE (Tanegashima, Japan)'),
    ('JP-TNH', 'JP-TNH (Tonoshohigash, Japan)'),
    ('JP-TNI', 'JP-TNI (Tsuneishi, Japan)'),
    ('JP-TNK', 'JP-TNK (Tanasoko, Japan)'),
    ('JP-TNM', 'JP-TNM (Tonami, Japan)'),
    ('JP-TNO', 'JP-TNO (Tonosho, Japan)'),
    ('JP-TNR', 'JP-TNR (Tanoura, Kumamoto, Japan)'),
    ('JP-TNS', 'JP-TNS (Tsunoshima, Japan)'),
    ('JP-TNU', 'JP-TNU (Tanoura/Kitakyushu, Japan)'),
    ('JP-TNW', 'JP-TNW (Tanowaki, Japan)'),
    ('JP-TNY', 'JP-TNY (Taniyama, Japan)'),
    ('JP-TNZ', 'JP-TNZ (Tanagura, Fukushima, Japan)'),
    ('JP-TOA', 'JP-TOA (Toyo, Japan)'),
    ('JP-TOB', 'JP-TOB (Toba, Japan)'),
    ('JP-TOC', 'JP-TOC (Togane, Japan)'),
    ('JP-TOD', 'JP-TOD (Todohokke, Japan)'),
    ('JP-TOG', 'JP-TOG (Togi, Japan)'),
    ('JP-TOI', 'JP-TOI (Toi, Japan)'),
    ('JP-TOJ', 'JP-TOJ (Toga, Japan)'),
    ('JP-TOK', 'JP-TOK (Tokachi, Japan)'),
    ('JP-TOM', 'JP-TOM (Tomioka, Tokushima, Japan)'),
    ('JP-TON', 'JP-TON (Tonoura, Japan)'),
    ('JP-TOO', 'JP-TOO (Toon, Ehime, Japan)'),
    ('JP-TOR', 'JP-TOR (Toride, Japan)'),
    ('JP-TOS', 'JP-TOS (Toyamashinko, Japan)'),
    ('JP-TOT', 'JP-TOT (Totoro, Japan)'),
    ('JP-TOU', 'JP-TOU (Touyo, Japan)'),
    ('JP-TOW', 'JP-TOW (Tokokawa, Japan)'),
    ('JP-TOX', 'JP-TOX (Toshima/Tokyo, Japan)'),
    ('JP-TOY', 'JP-TOY (Toyama, Japan)'),
    ('JP-TRA', 'JP-TRA (Taramajima, Japan)'),
    ('JP-TRC', 'JP-TRC (Tsuruuchi, Japan)'),
    ('JP-TRD', 'JP-TRD (Teradomari, Japan)'),
    ('JP-TRG', 'JP-TRG (Tsuruga, Japan)'),
    ('JP-TRH', 'JP-TRH (Tarugahama, Japan)'),
    ('JP-TRI', 'JP-TRI (Tenri, Japan)'),
    ('JP-TRM', 'JP-TRM (Tsurumi, Japan)'),
    ('JP-TRO', 'JP-TRO (Tororo, Japan)'),
    ('JP-TRR', 'JP-TRR (Tomariura, Japan)'),
    ('JP-TRU', 'JP-TRU (Tsurumi, Okayama, Japan)'),
    ('JP-TRZ', 'JP-TRZ (Terazu/Yatsuka, Japan)'),
    ('JP-TSA', 'JP-TSA (Takasaki, Japan)'),
    ('JP-TSB', 'JP-TSB (Tsukuba, Japan)'),
    ('JP-TSE', 'JP-TSE (Tome-Shi, Japan)'),
    ('JP-TSG', 'JP-TSG (Takasago, Japan)'),
    ('JP-TSH', 'JP-TSH (Tsushi, Japan)'),
    ('JP-TSI', 'JP-TSI (Teshima, Japan)'),
    ('JP-TSJ', 'JP-TSJ (Tsushima, Japan)'),
    ('JP-TSK', 'JP-TSK (Tsurusaki, Japan)'),
    ('JP-TSL', 'JP-TSL (Tosa, Kochi, Japan)'),
    ('JP-TSM', 'JP-TSM (Takashima/Nishisonogi, Japan)'),
    ('JP-TSN', 'JP-TSN (Tsuno, Japan)'),
    ('JP-TSO', 'JP-TSO (Teshio, Japan)'),
    ('JP-TSR', 'JP-TSR (Tsuruoka, Japan)'),
    ('JP-TSS', 'JP-TSS (Tasumi, Japan)'),
    ('JP-TST', 'JP-TST (Tsutsu, Japan)'),
    ('JP-TSU', 'JP-TSU (Tsu, Japan)'),
    ('JP-TSV', 'JP-TSV (Itoshima, Fukuoka, Japan)'),
    ('JP-TSX', 'JP-TSX (Takeshima, Japan)'),
    ('JP-TSY', 'JP-TSY (Tsuyama, Okayama, Japan)'),
    ('JP-TSZ', 'JP-TSZ (Tosashimizu, Japan)'),
    ('JP-TTB', 'JP-TTB (Tatebayashi, Japan)'),
    ('JP-TTC', 'JP-TTC (Tateyama, Japan)'),
    ('JP-TTD', 'JP-TTD (Toda, Japan)'),
    ('JP-TTH', 'JP-TTH (Taketomihigashi, Japan)'),
    ('JP-TTJ', 'JP-TTJ (Tottori, Japan)'),
    ('JP-TTK', 'JP-TTK (Tsuzuki Ku, Japan)'),
    ('JP-TTM', 'JP-TTM (Tsutsumi, Japan)'),
    ('JP-TTN', 'JP-TTN (Tatsuno, Japan)'),
    ('JP-TTS', 'JP-TTS (Tateishi, Kagawa, Japan)'),
    ('JP-TTU', 'JP-TTU (Tokitsu, Japan)'),
    ('JP-TTY', 'JP-TTY (Tateyama, Japan)'),
    ('JP-TTZ', 'JP-TTZ (Takanezawa, Japan)'),
    ('JP-TUB', 'JP-TUB (Tsubame, Japan)'),
    ('JP-TUD', 'JP-TUD (Tsuda, Japan)'),
    ('JP-TUI', 'JP-TUI (Tsui, Japan)'),
    ('JP-TUR', 'JP-TUR (Tanoura, Ehime, Japan)'),
    ('JP-TUS', 'JP-TUS (Toyoshige, Japan)'),
    ('JP-TUU', 'JP-TUU (Tsukumo, Japan)'),
    ('JP-TUZ', 'JP-TUZ (Tsuzu Yamaguchi, Japan)'),
    ('JP-TWA', 'JP-TWA (Tsukinokawa, Japan)'),
    ('JP-TWD', 'JP-TWD (Towada, Japan)'),
    ('JP-TWZ', 'JP-TWZ (Tokorozawa, Japan)'),
    ('JP-TXD', 'JP-TXD (Tokuyamakudamatsu, Japan)'),
    ('JP-TXK', 'JP-TXK (Takasu, Fukui, Japan)'),
    ('JP-TXN', 'JP-TXN (Tokoname, Japan)'),
    ('JP-TYA', 'JP-TYA (Toyota, Japan)'),
    ('JP-TYC', 'JP-TYC (Toyoyama, Aichi, Japan)'),
    ('JP-TYH', 'JP-TYH (Toyohama, Kagawa, Japan)'),
    ('JP-TYJ', 'JP-TYJ (Toyohama, Aichi, Japan)'),
    ('JP-TYK', 'JP-TYK (Toyonaka, Japan)'),
    ('JP-TYN', 'JP-TYN (Tsuiyama, Japan)'),
    ('JP-TYO', 'JP-TYO (Tokyo, Japan)'),
    ('JP-TYP', 'JP-TYP (Tsuyoshi, Japan)'),
    ('JP-TYR', 'JP-TYR (Toyoura, Japan)'),
    ('JP-TYS', 'JP-TYS (Toyosatu, Japan)'),
    ('JP-TYU', 'JP-TYU (Tayui, Japan)'),
    ('JP-TYW', 'JP-TYW (Toyokawa, Japan)'),
    ('JP-TZA', 'JP-TZA (Taiza, Japan)'),
    ('JP-TZK', 'JP-TZK (Takarazuka, Japan)'),
    ('JP-TZU', 'JP-TZU (Terazu/Matsue, Japan)'),
    ('JP-UAO', 'JP-UAO (Urago, Japan)'),
    ('JP-UBJ', 'JP-UBJ (Ube, Japan)'),
    ('JP-UBK', 'JP-UBK (Ushibuka, Japan)'),
    ('JP-UBY', 'JP-UBY (Ubuyu, Japan)'),
    ('JP-UCH', 'JP-UCH (Uchiumi, Japan)'),
    ('JP-UCN', 'JP-UCN (Uchinomi, Japan)'),
    ('JP-UCR', 'JP-UCR (Uchiura, Ishikawa, Japan)'),
    ('JP-UCU', 'JP-UCU (Uchiura, Fukui, Japan)'),
    ('JP-UDD', 'JP-UDD (Udo, Japan)'),
    ('JP-UDE', 'JP-UDE (Ueda, Japan)'),
    ('JP-UDO', 'JP-UDO (Udono, Japan)'),
    ('JP-UEC', 'JP-UEC (Uechi, Japan)'),
    ('JP-UEN', 'JP-UEN (Uenohara, Japan)'),
    ('JP-UEO', 'JP-UEO (Kumejima, Japan)'),
    ('JP-UFZ', 'JP-UFZ (Urazoe, Okinawa, Japan)'),
    ('JP-UGA', 'JP-UGA (Uga, Japan)'),
    ('JP-UGU', 'JP-UGU (Ugusu, Japan)'),
    ('JP-UHH', 'JP-UHH (Uchihana, Japan)'),
    ('JP-UHI', 'JP-UHI (Ureshino Saga, Japan)'),
    ('JP-UHO', 'JP-UHO (Urahoro, Japan)'),
    ('JP-UIA', 'JP-UIA (Hakui, Japan)'),
    ('JP-UIK', 'JP-UIK (Sanuki, Japan)'),
    ('JP-UJI', 'JP-UJI (Ujina, Japan)'),
    ('JP-UJJ', 'JP-UJJ (Uji, Japan)'),
    ('JP-UJT', 'JP-UJT (Ujitawara, Japan)'),
    ('JP-UJY', 'JP-UJY (Ujiyamada, Japan)'),
    ('JP-UKA', 'JP-UKA (Usuka, Japan)'),
    ('JP-UKB', 'JP-UKB (Kobe, Japan)'),
    ('JP-UKI', 'JP-UKI (Ukui, Japan)'),
    ('JP-UKJ', 'JP-UKJ (Ukejima, Japan)'),
    ('JP-UKN', 'JP-UKN (Uken, Japan)'),
    ('JP-UKT', 'JP-UKT (Ukitsu, Japan)'),
    ('JP-UKU', 'JP-UKU (Fuefuki, Japan)'),
    ('JP-UKY', 'JP-UKY (Kyoto, Japan)'),
    ('JP-UMA', 'JP-UMA (Uruma, Japan)'),
    ('JP-UMG', 'JP-UMG (Umagoe, Japan)'),
    ('JP-UNM', 'JP-UNM (Uranomae, Japan)'),
    ('JP-UNO', 'JP-UNO (Uno, Japan)'),
    ('JP-UNS', 'JP-UNS (Unoshima, Japan)'),
    ('JP-UNT', 'JP-UNT (Unten, Japan)'),
    ('JP-UNU', 'JP-UNU (Uchinourahetsuka, Japan)'),
    ('JP-UOM', 'JP-UOM (Uomi, Japan)'),
    ('JP-UON', 'JP-UON (Uonuma, Japan)'),
    ('JP-UOU', 'JP-UOU (Uozu, Shimane, Japan)'),
    ('JP-UOZ', 'JP-UOZ (Uozu, Toyama, Japan)'),
    ('JP-URA', 'JP-URA (Ura, Japan)'),
    ('JP-URG', 'JP-URG (Uraga, Japan)'),
    ('JP-URH', 'JP-URH (Urahara, Japan)'),
    ('JP-URK', 'JP-URK (Urakawa, Japan)'),
    ('JP-URM', 'JP-URM (Uragami, Japan)'),
    ('JP-URR', 'JP-URR (Urashiro, Japan)'),
    ('JP-URS', 'JP-URS (Urasoko, Japan)'),
    ('JP-URU', 'JP-URU (Furumi, Japan)'),
    ('JP-USA', 'JP-USA (Usa/Tosa, Japan)'),
    ('JP-USB', 'JP-USB (Usa, Japan)'),
    ('JP-USG', 'JP-USG (Ushigakubijima, Japan)'),
    ('JP-USH', 'JP-USH (Ushimado, Japan)'),
    ('JP-USI', 'JP-USI (Ushine, Japan)'),
    ('JP-USJ', 'JP-USJ (Usujiri, Japan)'),
    ('JP-USK', 'JP-USK (Usuki, Japan)'),
    ('JP-USN', 'JP-USN (Usuno, Japan)'),
    ('JP-UST', 'JP-UST (Ushitsu, Japan)'),
    ('JP-USU', 'JP-USU (Usunoura, Japan)'),
    ('JP-UTM', 'JP-UTM (Utsumi, Aichi, Japan)'),
    ('JP-UTO', 'JP-UTO (Utsunomiya, Japan)'),
    ('JP-UTS', 'JP-UTS (Utsumi, Hiroshima, Japan)'),
    ('JP-UTU', 'JP-UTU (Kusatsu, Japan)'),
    ('JP-UTZ', 'JP-UTZ (Utazu, Japan)'),
    ('JP-UUN', 'JP-UUN (Unnan, Japan)'),
    ('JP-UUR', 'JP-UUR (Uchinoura, Japan)'),
    ('JP-UWA', 'JP-UWA (Uwajima, Japan)'),
    ('JP-UYA', 'JP-UYA (Urayasu, Japan)'),
    ('JP-UYT', 'JP-UYT (Nikko, Japan)'),
    ('JP-UZI', 'JP-UZI (Izu, Japan)'),
    ('JP-UZK', 'JP-UZK (Uzuki, Japan)'),
    ('JP-WAD', 'JP-WAD (Wadomari, Japan)'),
    ('JP-WAG', 'JP-WAG (Kawagoe, Mie, Japan)'),
    ('JP-WAH', 'JP-WAH (Washimiya, Japan)'),
    ('JP-WAI', 'JP-WAI (Waita, Japan)'),
    ('JP-WAK', 'JP-WAK (Wakayama, Japan)'),
    ('JP-WAM', 'JP-WAM (Wakamatsu/Kitakyushu, Japan)'),
    ('JP-WAN', 'JP-WAN (Wan, Japan)'),
    ('JP-WAT', 'JP-WAT (Watanoha, Japan)'),
    ('JP-WDA', 'JP-WDA (Wada, Japan)'),
    ('JP-WIR', 'JP-WIR (Warabi, Japan)'),
    ('JP-WJM', 'JP-WJM (Wajima, Japan)'),
    ('JP-WKE', 'JP-WKE (Wake, Japan)'),
    ('JP-WKI', 'JP-WKI (Wakimisaki, Japan)'),
    ('JP-WKJ', 'JP-WKJ (Wakkanai, Japan)'),
    ('JP-WKR', 'JP-WKR (Wakura, Japan)'),
    ('JP-WKS', 'JP-WKS (Wakasa Fukui, Japan)'),
    ('JP-WKT', 'JP-WKT (Wakatsu, Japan)'),
    ('JP-WKW', 'JP-WKW (Wakinosawa, Japan)'),
    ('JP-WKZ', 'JP-WKZ (Wakizaki, Japan)'),
    ('JP-WMT', 'JP-WMT (Wakimoto, Japan)'),
    ('JP-WNA', 'JP-WNA (Wano, Japan)'),
    ('JP-WNI', 'JP-WNI (Waniura, Japan)'),
    ('JP-WOT', 'JP-WOT (Wako, Japan)'),
    ('JP-WSB', 'JP-WSB (Washibeyanoura, Japan)'),
    ('JP-WTN', 'JP-WTN (Tono, Japan)'),
    ('JP-WTU', 'JP-WTU (Wakamatsu, Nagasaki, Japan)'),
    ('JP-WUZ', 'JP-WUZ (Karuizawa, Nagano, Japan)'),
    ('JP-WYA', 'JP-WYA (Yamatokoriyama, Japan)'),
    ('JP-XCA', 'JP-XCA (Niikappu, Japan)'),
    ('JP-XZW', 'JP-XZW (Nakatsugawa, Japan)'),
    ('JP-YAA', 'JP-YAA (Yanagi, Japan)'),
    ('JP-YAD', 'JP-YAD (Yamada, Iwate, Japan)'),
    ('JP-YAE', 'JP-YAE (Yaeyama Island, Japan)'),
    ('JP-YAG', 'JP-YAG (Yagi, Hyogo, Japan)'),
    ('JP-YAK', 'JP-YAK (Miyakonojo, Japan)'),
    ('JP-YAM', 'JP-YAM (Yamagawa, Japan)'),
    ('JP-YAN', 'JP-YAN (Yanai, Japan)'),
    ('JP-YAO', 'JP-YAO (Yao, Japan)'),
    ('JP-YAS', 'JP-YAS (Yasumiya, Japan)'),
    ('JP-YAT', 'JP-YAT (Yatsushiro, Japan)'),
    ('JP-YAU', 'JP-YAU (Yasu, Japan)'),
    ('JP-YAZ', 'JP-YAZ (Yuasa, Japan)'),
    ('JP-YBC', 'JP-YBC (Yabuki-Machi, Japan)'),
    ('JP-YBK', 'JP-YBK (Yobuko, Japan)'),
    ('JP-YBT', 'JP-YBT (Yubetsu, Japan)'),
    ('JP-YCH', 'JP-YCH (Yachiyo, Japan)'),
    ('JP-YDA', 'JP-YDA (Yoshida, Aichi, Japan)'),
    ('JP-YDG', 'JP-YDG (Yodogawa-Ku, Japan)'),
    ('JP-YDM', 'JP-YDM (Yudomari, Japan)'),
    ('JP-YEA', 'JP-YEA (Yame, Fukuoka, Japan)'),
    ('JP-YGE', 'JP-YGE (Yuge, Japan)'),
    ('JP-YGH', 'JP-YGH (Yamaguchihigashi, Japan)'),
    ('JP-YGI', 'JP-YGI (Yagi, Iwate, Japan)'),
    ('JP-YGJ', 'JP-YGJ (Yonago, Japan)'),
    ('JP-YGR', 'JP-YGR (Yagishiri, Japan)'),
    ('JP-YHA', 'JP-YHA (Yoshiura/Yunotsu, Japan)'),
    ('JP-YHI', 'JP-YHI (Yoshiumi, Japan)'),
    ('JP-YHK', 'JP-YHK (Yahiko, Japan)'),
    ('JP-YHO', 'JP-YHO (Yashio, Japan)'),
    ('JP-YIC', 'JP-YIC (Yoichi, Japan)'),
    ('JP-YIH', 'JP-YIH (Yamato, Japan)'),
    ('JP-YIO', 'JP-YIO (Yurihonjo, Akita, Japan)'),
    ('JP-YKD', 'JP-YKD (Yotsukaido, Chiba, Japan)'),
    ('JP-YKE', 'JP-YKE (Toyoake, Japan)'),
    ('JP-YKH', 'JP-YKH (Yukuhashi, Japan)'),
    ('JP-YKI', 'JP-YKI (Yuki, Japan)'),
    ('JP-YKK', 'JP-YKK (Yokkaichi, Japan)'),
    ('JP-YKS', 'JP-YKS (Yokoshima/Kurahashi, Japan)'),
    ('JP-YKT', 'JP-YKT (Yokota, Hiroshima, Japan)'),
    ('JP-YKU', 'JP-YKU (Yakuzu, Japan)'),
    ('JP-YMA', 'JP-YMA (Yasurahama, Japan)'),
    ('JP-YMC', 'JP-YMC (Yumachi, Japan)'),
    ('JP-YMD', 'JP-YMD (Yamada, Okayama, Japan)'),
    ('JP-YMG', 'JP-YMG (Yamaguchi, Japan)'),
    ('JP-YMI', 'JP-YMI (Minobu, Japan)'),
    ('JP-YMN', 'JP-YMN (Yamanoura, Japan)'),
    ('JP-YMT', 'JP-YMT (Yamatani, Japan)'),
    ('JP-YMU', 'JP-YMU (Yumugi, Japan)'),
    ('JP-YNE', 'JP-YNE (Yaene, Japan)'),
    ('JP-YNI', 'JP-YNI (Yani, Japan)'),
    ('JP-YNM', 'JP-YNM (Yunomochiki, Japan)'),
    ('JP-YNN', 'JP-YNN (Yanma, Japan)'),
    ('JP-YNS', 'JP-YNS (Yamanashi, Japan)'),
    ('JP-YNT', 'JP-YNT (Yunotsu, Japan)'),
    ('JP-YNW', 'JP-YNW (Yuzawa, Niigata, Japan)'),
    ('JP-YNZ', 'JP-YNZ (Yonouzu, Japan)'),
    ('JP-YOA', 'JP-YOA (Yoshikawa, Japan)'),
    ('JP-YOC', 'JP-YOC (Yoichigaura, Japan)'),
    ('JP-YOG', 'JP-YOG (Yonegura, Japan)'),
    ('JP-YOK', 'JP-YOK (Yokohama, Japan)'),
    ('JP-YON', 'JP-YON (Yonezawa, Japan)'),
    ('JP-YOO', 'JP-YOO (Yokote, Japan)'),
    ('JP-YOR', 'JP-YOR (Yoro, Japan)'),
    ('JP-YOS', 'JP-YOS (Yokosuka, Japan)'),
    ('JP-YOT', 'JP-YOT (Yotsukura, Japan)'),
    ('JP-YOU', 'JP-YOU (Youra, Japan)'),
    ('JP-YOW', 'JP-YOW (Yoshinogawa Tokushima, Japan)'),
    ('JP-YOZ', 'JP-YOZ (Yoshino, Nara, Japan)'),
    ('JP-YQD', 'JP-YQD (Yamada, Japan)'),
    ('JP-YRA', 'JP-YRA (Yura, Hyogo, Japan)'),
    ('JP-YRG', 'JP-YRG (Yurigahama, Japan)'),
    ('JP-YRO', 'JP-YRO (Yoro, Japan)'),
    ('JP-YRR', 'JP-YRR (Yorii, Japan)'),
    ('JP-YSD', 'JP-YSD (Yoshida, Ehime, Japan)'),
    ('JP-YSG', 'JP-YSG (Yasugi, Japan)'),
    ('JP-YSH', 'JP-YSH (Yuasahiro, Japan)'),
    ('JP-YSM', 'JP-YSM (Yoshima, Japan)'),
    ('JP-YSN', 'JP-YSN (Yoshinozaki, Japan)'),
    ('JP-YSR', 'JP-YSR (Yoshiura/Misumi, Japan)'),
    ('JP-YSS', 'JP-YSS (Yoshiase, Japan)'),
    ('JP-YSU', 'JP-YSU (Yoshiura, Japan)'),
    ('JP-YSZ', 'JP-YSZ (Yoshizu, Japan)'),
    ('JP-YTH', 'JP-YTH (Yamashitacho, Japan)'),
    ('JP-YTI', 'JP-YTI (Yutai, Japan)'),
    ('JP-YTM', 'JP-YTM (Yatomi, Aichi, Japan)'),
    ('JP-YUA', 'JP-YUA (Yura, Yamaguchi, Japan)'),
    ('JP-YUF', 'JP-YUF (Yamagata, Japan)'),
    ('JP-YUJ', 'JP-YUJ (Yura, Yamagata, Japan)'),
    ('JP-YUK', 'JP-YUK (Yuki, Japan)'),
    ('JP-YUR', 'JP-YUR (Yura, Wakayama, Japan)'),
    ('JP-YUS', 'JP-YUS (Yusu, Japan)'),
    ('JP-YUU', 'JP-YUU (Yuu, Japan)'),
    ('JP-YUZ', 'JP-YUZ (Yuza, Japan)'),
    ('JP-YWA', 'JP-YWA (Yawata, Japan)'),
    ('JP-YWH', 'JP-YWH (Yawatahama, Japan)'),
    ('JP-YWN', 'JP-YWN (Yuwan, Japan)'),
    ('JP-YWT', 'JP-YWT (Yawata/Kitakyushu, Japan)'),
    ('JP-YYA', 'JP-YYA (Awano, Japan)'),
    ('JP-YYT', 'JP-YYT (Hatoyama, Japan)'),
    ('JP-YZU', 'JP-YZU (Yaizu, Japan)'),
    ('JP-ZAA', 'JP-ZAA (Tsurumi-Ku, Japan)'),
    ('JP-ZAB', 'JP-ZAB (Minato-Ku, Osaka, Japan)'),
    ('JP-ZAC', 'JP-ZAC (Konohana-Ku, Osaka, Japan)'),
    ('JP-ZAD', 'JP-ZAD (Ota-Ku, Japan)'),
    ('JP-ZAE', 'JP-ZAE (Minato-Ku, Tokyo, Japan)'),
    ('JP-ZAF', 'JP-ZAF (Naka-Ku, Kanagawa, Japan)'),
    ('JP-ZAG', 'JP-ZAG (Nada-Ku, Hyogo, Japan)'),
    ('JP-ZAH', 'JP-ZAH (Dejima, Japan)'),
    ('JP-ZAI', 'JP-ZAI (Kobe, Kyota, Japan)'),
    ('JP-ZAJ', 'JP-ZAJ (Tamashima, Japan)'),
    ('JP-ZAK', 'JP-ZAK (Urasoe, Japan)'),
    ('JP-ZAL', 'JP-ZAL (Yokohama, Aomori, Japan)'),
    ('JP-ZAM', 'JP-ZAM (Zama, Japan)'),
    ('JP-ZAQ', 'JP-ZAQ (Otawara, Japan)'),
    ('JP-ZGO', 'JP-ZGO (Suzaka, Japan)'),
    ('JP-ZHO', 'JP-ZHO (Hino, Tokyo, Japan)'),
    ('JP-ZIS', 'JP-ZIS (Aizumisato, Fukushima, Japan)'),
    ('JP-ZKA', 'JP-ZKA (Iizuka, Japan)'),
    ('JP-ZKK', 'JP-ZKK (Kamikatsu, Tokushima, Japan)'),
    ('JP-ZKU', 'JP-ZKU (Izumi, Osaka, Japan)'),
    ('JP-ZMM', 'JP-ZMM (Zamami, Japan)'),
    ('JP-ZWA', 'JP-ZWA (Yuzawa, Akita, Japan)'),
    ('JP-ZXY', 'JP-ZXY (Obuse, Nagano, Japan)'),
    ('JP-ZZO', 'JP-ZZO (Ozu, Kumamoto, Japan)'),
    ('KE-ARI', 'KE-ARI (Athi River, Kenya)'),
    ('KE-ASV', 'KE-ASV (Amboseli, Kenya)'),
    ('KE-BMQ', 'KE-BMQ (Bamburi, Kenya)'),
    ('KE-BUN', 'KE-BUN (Bungoma, Kenya)'),
    ('KE-BUS', 'KE-BUS (Busia, Kenya)'),
    ('KE-DDB', 'KE-DDB (Dadaab, Kenya)'),
    ('KE-EDL', 'KE-EDL (Eldoret, Kenya)'),
    ('KE-EMB', 'KE-EMB (Embakasi, Kenya)'),
    ('KE-EYS', 'KE-EYS (Eliye Springs, Kenya)'),
    ('KE-FER', 'KE-FER (Fergusons Gulf, Kenya)'),
    ('KE-GAS', 'KE-GAS (Garissa, Kenya)'),
    ('KE-GIL', 'KE-GIL (Gilgil, Kenya)'),
    ('KE-HOA', 'KE-HOA (Hola, Kenya)'),
    ('KE-ILU', 'KE-ILU (Kilaguni, Kenya)'),
    ('KE-ISL', 'KE-ISL (Isiolo, Kenya)'),
    ('KE-KAJ', 'KE-KAJ (Kajiado, Kenya)'),
    ('KE-KAK', 'KE-KAK (Kakamega, Kenya)'),
    ('KE-KAP', 'KE-KAP (Kapsowar, Kenya)'),
    ('KE-KEY', 'KE-KEY (Kericho, Kenya)'),
    ('KE-KIA', 'KE-KIA (Kiambu, Kenya)'),
    ('KE-KIL', 'KE-KIL (Kilindini, Kenya)'),
    ('KE-KIS', 'KE-KIS (Kisumu, Kenya)'),
    ('KE-KIT', 'KE-KIT (Kitui, Kenya)'),
    ('KE-KIU', 'KE-KIU (Kiunga, Kenya)'),
    ('KE-KKM', 'KE-KKM (Kakuma, Kenya)'),
    ('KE-KLF', 'KE-KLF (Kilifi, Kenya)'),
    ('KE-KLK', 'KE-KLK (Kalokol, Kenya)'),
    ('KE-KRV', 'KE-KRV (Kerio Valley, Kenya)'),
    ('KE-KTL', 'KE-KTL (Kitale, Kenya)'),
    ('KE-KWY', 'KE-KWY (Kiwayu, Kenya)'),
    ('KE-LAU', 'KE-LAU (Lamu, Kenya)'),
    ('KE-LBK', 'KE-LBK (Liboi, Kenya)'),
    ('KE-LBN', 'KE-LBN (Lake Baringo, Kenya)'),
    ('KE-LIM', 'KE-LIM (Limuru, Kenya)'),
    ('KE-LKG', 'KE-LKG (Lokichoggio, Kenya)'),
    ('KE-LKU', 'KE-LKU (Lake Rudolf, Kenya)'),
    ('KE-LOK', 'KE-LOK (Lodwar, Kenya)'),
    ('KE-LOY', 'KE-LOY (Loyangalani, Kenya)'),
    ('KE-LRV', 'KE-LRV (Lokichar, Kenya)'),
    ('KE-LTK', 'KE-LTK (Loitokitok, Kenya)'),
    ('KE-LUN', 'KE-LUN (Lunga Lunga, Kenya)'),
    ('KE-MAC', 'KE-MAC (Machakos, Kenya)'),
    ('KE-MAL', 'KE-MAL (Malaba, Kenya)'),
    ('KE-MBA', 'KE-MBA (Mombasa, Kenya)'),
    ('KE-MER', 'KE-MER (Meru, Kenya)'),
    ('KE-MGI', 'KE-MGI (Migori, Kenya)'),
    ('KE-MRE', 'KE-MRE (Mara Lodges, Kenya)'),
    ('KE-MUH', 'KE-MUH (Muhoroni, Kenya)'),
    ('KE-MUM', 'KE-MUM (Mumias, Kenya)'),
    ('KE-MWI', 'KE-MWI (Mwingi, Kenya)'),
    ('KE-MYD', 'KE-MYD (Malindi, Kenya)'),
    ('KE-NAR', 'KE-NAR (Narok, Kenya)'),
    ('KE-NBO', 'KE-NBO (Nairobi, Kenya)'),
    ('KE-NDE', 'KE-NDE (Mandera, Kenya)'),
    ('KE-NMA', 'KE-NMA (Namanga, Kenya)'),
    ('KE-NUU', 'KE-NUU (Nakuru, Kenya)'),
    ('KE-NYE', 'KE-NYE (Nyeri, Kenya)'),
    ('KE-NYK', 'KE-NYK (Nanyuki, Kenya)'),
    ('KE-NZO', 'KE-NZO (Nzoia, Kenya)'),
    ('KE-OYL', 'KE-OYL (Moyale, Kenya)'),
    ('KE-RBT', 'KE-RBT (Marsabit, Kenya)'),
    ('KE-RNA', 'KE-RNA (Naivasha, Kenya)'),
    ('KE-SIA', 'KE-SIA (Siaya, Kenya)'),
    ('KE-SMN', 'KE-SMN (Shimoni, Kenya)'),
    ('KE-SOT', 'KE-SOT (Sotik, Kenya)'),
    ('KE-THK', 'KE-THK (Thika, Kenya)'),
    ('KE-TVA', 'KE-TVA (Taveta, Kenya)'),
    ('KE-UAS', 'KE-UAS (Samburu, Kenya)'),
    ('KE-UKA', 'KE-UKA (Ukunda, Kenya)'),
    ('KE-WEB', 'KE-WEB (Webuye, Kenya)'),
    ('KE-WIL', 'KE-WIL (Wilson Apt/Nairobi, Kenya)'),
    ('KE-WJR', 'KE-WJR (Wajir, Kenya)'),
    ('KG-ALA', 'KG-ALA (Alamedin, Kyrgyzstan)'),
    ('KG-BYK', 'KG-BYK (Balykchy, Kyrgyzstan)'),
    ('KG-FRU', 'KG-FRU (Bishkek (ex Frunze), Kyrgyzstan)'),
    ('KG-JLD', 'KG-JLD (Jalal-Abad, Kyrgyzstan)'),
    ('KG-KAB', 'KG-KAB (Kara-Balta, Kyrgyzstan)'),
    ('KG-KNT', 'KG-KNT (Kant, Kyrgyzstan)'),
    ('KG-MAN', 'KG-MAN (Manas International Apt, Kyrgyzstan)'),
    ('KG-NAR', 'KG-NAR (Naryn, Kyrgyzstan)'),
    ('KG-OSS', 'KG-OSS (Osh, Kyrgyzstan)'),
    ('KG-RBC', 'KG-RBC (Rybacje, Kyrgyzstan)'),
    ('KH-BBM', 'KH-BBM (Battambang, Cambodia)'),
    ('KH-BVT', 'KH-BVT (Bavet, Cambodia)'),
    ('KH-CHE', 'KH-CHE (Cheko, Cambodia)'),
    ('KH-KKO', 'KH-KKO (Kas Kong, Cambodia)'),
    ('KH-KKZ', 'KH-KKZ (Koh Kong, Cambodia)'),
    ('KH-KMT', 'KH-KMT (Kampot, Cambodia)'),
    ('KH-KOS', 'KH-KOS (Kampong Saom, Cambodia)'),
    ('KH-KPC', 'KH-KPC (Kampong Cham, Cambodia)'),
    ('KH-KTI', 'KH-KTI (Kratie, Cambodia)'),
    ('KH-KZC', 'KH-KZC (Kampong Chhnang, Cambodia)'),
    ('KH-KZD', 'KH-KZD (Krakor, Cambodia)'),
    ('KH-KZK', 'KH-KZK (Kompong Thom, Cambodia)'),
    ('KH-MMT', 'KH-MMT (Memot, Cambodia)'),
    ('KH-MWV', 'KH-MWV (Mundulkiri, Cambodia)'),
    ('KH-OMY', 'KH-OMY (Oddor Meanche, Cambodia)'),
    ('KH-PAI', 'KH-PAI (Pailin, Cambodia)'),
    ('KH-PNH', 'KH-PNH (Phnom Penh, Cambodia)'),
    ('KH-PPT', 'KH-PPT (Paoy Pet (Poipet), Cambodia)'),
    ('KH-PPT', 'KH-PPT (Poipet (Paoy Pet), Cambodia)'),
    ('KH-PUS', 'KH-PUS (Pursat, Cambodia)'),
    ('KH-RBE', 'KH-RBE (Ratanakiri, Cambodia)'),
    ('KH-REP', 'KH-REP (Siem Reap, Cambodia)'),
    ('KH-SRE', 'KH-SRE (Sre Ambel, Cambodia)'),
    ('KH-SVR', 'KH-SVR (Svay Rieng, Cambodia)'),
    ('KH-SVY', 'KH-SVY (Phumi Svay Rolum, Cambodia)'),
    ('KH-TKH', 'KH-TKH (Ta Khmau, Cambodia)'),
    ('KH-TNX', 'KH-TNX (Stung Treng, Cambodia)'),
    ('KI-AAK', 'KI-AAK (Aranuka, Kiribati)'),
    ('KI-ABF', 'KI-ABF (Abaiang, Kiribati)'),
    ('KI-AEA', 'KI-AEA (Abemama, Kiribati)'),
    ('KI-AIS', 'KI-AIS (Arorae Island, Kiribati)'),
    ('KI-BBG', 'KI-BBG (Butaritari, Kiribati)'),
    ('KI-BEZ', 'KI-BEZ (Beru, Kiribati)'),
    ('KI-BIR', 'KI-BIR (Birnie Island, Kiribati)'),
    ('KI-CIS', 'KI-CIS (Canton Island, Kiribati)'),
    ('KI-CXI', 'KI-CXI (Christmas Island, Kiribati)'),
    ('KI-EBI', 'KI-EBI (Enderbury Island, Kiribati)'),
    ('KI-FIS', 'KI-FIS (Fanning Islands, Kiribati)'),
    ('KI-HUL', 'KI-HUL (Hull Island, Kiribati)'),
    ('KI-KUC', 'KI-KUC (Kuria, Kiribati)'),
    ('KI-MCK', 'KI-MCK (Mckean Island, Kiribati)'),
    ('KI-MNK', 'KI-MNK (Maiana, Kiribati)'),
    ('KI-MTK', 'KI-MTK (Makin Island, Kiribati)'),
    ('KI-MZK', 'KI-MZK (Marakei, Kiribati)'),
    ('KI-NIG', 'KI-NIG (Nikunau, Kiribati)'),
    ('KI-NIK', 'KI-NIK (Nikumaroro, Kiribati)'),
    ('KI-NON', 'KI-NON (Nonouti, Kiribati)'),
    ('KI-OOT', 'KI-OOT (Onotoa, Kiribati)'),
    ('KI-PHO', 'KI-PHO (Phoenix Islands, Kiribati)'),
    ('KI-SYI', 'KI-SYI (Sydney Island, Kiribati)'),
    ('KI-TBF', 'KI-TBF (Tabiteuea North, Kiribati)'),
    ('KI-TMN', 'KI-TMN (Tamana Island, Kiribati)'),
    ('KI-TNQ', 'KI-TNQ (Teraina, Kiribati)'),
    ('KI-TNV', 'KI-TNV (Tabuaeran, Kiribati)'),
    ('KI-TRW', 'KI-TRW (Tarawa, Kiribati)'),
    ('KI-TSU', 'KI-TSU (Tabiteuea South, Kiribati)'),
    ('KI-WNI', 'KI-WNI (Washington Islands, Kiribati)'),
    ('KM-AJN', 'KM-AJN (Anjouan Apt, Comoros)'),
    ('KM-DZA', 'KM-DZA (Dzaoudzi, Comoros)'),
    ('KM-FOU', 'KM-FOU (Foumboni, Moheli, Comoros)'),
    ('KM-HAH', 'KM-HAH (Hahaya Apt/Moroni, Comoros)'),
    ('KM-LOG', 'KM-LOG (Longoni, Comoros)'),
    ('KM-MUT', 'KM-MUT (Mutsamudu, Anjouan, Comoros)'),
    ('KM-NWA', 'KM-NWA (Moheli Apt, Comoros)'),
    ('KM-YVA', 'KM-YVA (Moroni, Comoros)'),
    ('KN-BAS', 'KN-BAS (Basseterre, Saint Kitts, Saint Kitts and Nevis)'),
    ('KN-CHA', 'KN-CHA (Charlestown, Saint Kitts and Nevis)'),
    ('KN-NEV', 'KN-NEV (Nevis, Saint Kitts and Nevis)'),
    ('KN-SKB', 'KN-SKB (Saint Kitts, Saint Kitts and Nevis)'),
    ('KP-CCD', 'KP-CCD (Tanyang, Korea, Democratic Peoples Republic of)'),
    ('KP-CHO', 'KP-CHO (Chongjin, Korea, Democratic Peoples Republic of)'),
    ('KP-FNJ', 'KP-FNJ (Pyongyang, Korea, Democratic Peoples Republic of)'),
    ('KP-GEN', 'KP-GEN (Gensan, Korea, Democratic Peoples Republic of)'),
    ('KP-HAE', 'KP-HAE (Haeju, Korea, Democratic Peoples Republic of)'),
    ('KP-HGM', 'KP-HGM (Hungnam, Korea, Democratic Peoples Republic of)'),
    ('KP-KSN', 'KP-KSN (Kaesong, Korea, Democratic Peoples Republic of)'),
    ('KP-NAM', 'KP-NAM (Nampo, Korea, Democratic Peoples Republic of)'),
    ('KP-ODA', 'KP-ODA (Odaejin, Korea, Democratic Peoples Republic of)'),
    ('KP-PNG', 'KP-PNG (Panjang, Korea, Democratic Peoples Republic of)'),
    ('KP-REM', 'KP-REM (Bumpyo (Rempo), Korea, Democratic Peoples Republic of)'),
    ('KP-RIW', 'KP-RIW (Riwon, Korea, Democratic Peoples Republic of)'),
    ('KP-RJN', 'KP-RJN (Rajin (Najin), Korea, Democratic Peoples Republic of)'),
    ('KP-SAM', 'KP-SAM (Samcha do, Korea, Democratic Peoples Republic of)'),
    ('KP-SGN', 'KP-SGN (Songnim, Korea, Democratic Peoples Republic of)'),
    ('KP-SGO', 'KP-SGO (Songdo, Korea, Democratic Peoples Republic of)'),
    ('KP-SII', 'KP-SII (Sinuiju, Korea, Democratic Peoples Republic of)'),
    ('KP-SIN', 'KP-SIN (Sinpo, Korea, Democratic Peoples Republic of)'),
    ('KP-SON', 'KP-SON (Songjin, Korea, Democratic Peoples Republic of)'),
    ('KP-TCH', 'KP-TCH (Tanchon, Korea, Democratic Peoples Republic of)'),
    ('KP-WON', 'KP-WON (Wonsan, Korea, Democratic Peoples Republic of)'),
    ('KR-ADG', 'KR-ADG (Andong, Korea, Republic of)'),
    ('KR-ANJ', 'KR-ANJ (Anjeong, Korea, Republic of)'),
    ('KR-ANY', 'KR-ANY (Anyang, Korea, Republic of)'),
    ('KR-ASA', 'KR-ASA (Asan, Korea, Republic of)'),
    ('KR-ASG', 'KR-ASG (Anseong, Korea, Republic of)'),
    ('KR-ASN', 'KR-ASN (Ansan, Korea, Republic of)'),
    ('KR-AWL', 'KR-AWL (Aewol, Korea, Republic of)'),
    ('KR-BAA', 'KR-BAA (BALAN/Hwaseoung, Korea, Republic of)'),
    ('KR-BAN', 'KR-BAN (Buan-gun, Korea, Republic of)'),
    ('KR-BCN', 'KR-BCN (Bucheon, Korea, Republic of)'),
    ('KR-BDE', 'KR-BDE (Bongdong-eup/Wanju-gun, Korea, Republic of)'),
    ('KR-BEN', 'KR-BEN (Boeun-gun, Korea, Republic of)'),
    ('KR-BHA', 'KR-BHA (Bonghwa-gun, Korea, Republic of)'),
    ('KR-BIN', 'KR-BIN (Biin, Korea, Republic of)'),
    ('KR-BJG', 'KR-BJG (Busanjin-Gu, Korea, Republic of)'),
    ('KR-BJJ', 'KR-BJJ (Bukjeju-gun, Korea, Republic of)'),
    ('KR-BNP', 'KR-BNP (Busan New Port, Korea, Republic of)'),
    ('KR-BOR', 'KR-BOR (Boryeong, Korea, Republic of)'),
    ('KR-BSG', 'KR-BSG (Boseong-gun, Korea, Republic of)'),
    ('KR-BUK', 'KR-BUK (Bupyong/Incheon, Korea, Republic of)'),
    ('KR-BYO', 'KR-BYO (Buyeo-gun, Korea, Republic of)'),
    ('KR-CDO', 'KR-CDO (Cheongdo-gun, Korea, Republic of)'),
    ('KR-CGK', 'KR-CGK (Chilgok-gun, Korea, Republic of)'),
    ('KR-CGY', 'KR-CGY (Chungyang, Korea, Republic of)'),
    ('KR-CHA', 'KR-CHA (Jeju, Korea, Republic of)'),
    ('KR-CHC', 'KR-CHC (Chuncheon, Korea, Republic of)'),
    ('KR-CHF', 'KR-CHF (Jinhae, Korea, Republic of)'),
    ('KR-CHG', 'KR-CHG (Janghang/Seocheon-gun, Korea, Republic of)'),
    ('KR-CHI', 'KR-CHI (Chonui/Yeongi-gun, Korea, Republic of)'),
    ('KR-CHN', 'KR-CHN (Chonju, Korea, Republic of)'),
    ('KR-CHO', 'KR-CHO (Cheonan, Korea, Republic of)'),
    ('KR-CHU', 'KR-CHU (Chungju, Korea, Republic of)'),
    ('KR-CHW', 'KR-CHW (Changwon, Korea, Republic of)'),
    ('KR-CJA', 'KR-CJA (Chuja, Korea, Republic of)'),
    ('KR-CJJ', 'KR-CJJ (Cheongju Apt, Korea, Republic of)'),
    ('KR-CNG', 'KR-CNG (Changnyeong-gun, Korea, Republic of)'),
    ('KR-COG', 'KR-COG (ChOngdo, Korea, Republic of)'),
    ('KR-COJ', 'KR-COJ (Cheongju, Korea, Republic of)'),
    ('KR-CSG', 'KR-CSG (Cheongsong-gun, Korea, Republic of)'),
    ('KR-CWN', 'KR-CWN (Cheorwon-gun, Korea, Republic of)'),
    ('KR-CWO', 'KR-CWO (Cheongwon-gun, Korea, Republic of)'),
    ('KR-CWR', 'KR-CWR (Chirwon, Korea, Republic of)'),
    ('KR-CYG', 'KR-CYG (Cheongyang-gun, Korea, Republic of)'),
    ('KR-DBL', 'KR-DBL (Daebul/Yeongam-gun, Korea, Republic of)'),
    ('KR-DCN', 'KR-DCN (Daecheon, Korea, Republic of)'),
    ('KR-DDC', 'KR-DDC (Dongducheon, Korea, Republic of)'),
    ('KR-DDO', 'KR-DDO (Dokdo, Korea, Republic of)'),
    ('KR-DGU', 'KR-DGU (Tongdaemun-Gu, Korea, Republic of)'),
    ('KR-DHS', 'KR-DHS (Daeheuksando, Korea, Republic of)'),
    ('KR-DRS', 'KR-DRS (Dorasan/Paju, Korea, Republic of)'),
    ('KR-DSG', 'KR-DSG (Dalseong-gun/Daegu, Korea, Republic of)'),
    ('KR-DYA', 'KR-DYA (Damyang-gun, Korea, Republic of)'),
    ('KR-DYG', 'KR-DYG (Danyang-gun, Korea, Republic of)'),
    ('KR-ESG', 'KR-ESG (Eumseong-gun, Korea, Republic of)'),
    ('KR-GCG', 'KR-GCG (Gochang-gun, Korea, Republic of)'),
    ('KR-GCH', 'KR-GCH (Geochang-gun, Korea, Republic of)'),
    ('KR-GCN', 'KR-GCN (Gwacheon, Korea, Republic of)'),
    ('KR-GDO', 'KR-GDO (Galdoo, Korea, Republic of)'),
    ('KR-GGH', 'KR-GGH (Gageohyangri, Korea, Republic of)'),
    ('KR-GGU', 'KR-GGU (Ganggu, Korea, Republic of)'),
    ('KR-GHA', 'KR-GHA (Ganghwa-gun/Incheon, Korea, Republic of)'),
    ('KR-GHG', 'KR-GHG (Goheung-gun, Korea, Republic of)'),
    ('KR-GIN', 'KR-GIN (Gyeongin, Korea, Republic of)'),
    ('KR-GJE', 'KR-GJE (Gimje, Korea, Republic of)'),
    ('KR-GJG', 'KR-GJG (Gijang-gun/Busan, Korea, Republic of)'),
    ('KR-GJN', 'KR-GJN (Gangjin-gun, Korea, Republic of)'),
    ('KR-GJU', 'KR-GJU (Gyeongju, Korea, Republic of)'),
    ('KR-GMD', 'KR-GMD (Geomundo, Korea, Republic of)'),
    ('KR-GMG', 'KR-GMG (Gwangmyeong, Korea, Republic of)'),
    ('KR-GMP', 'KR-GMP (Gimpo, Korea, Republic of)'),
    ('KR-GNO', 'KR-GNO (Gangseo, Korea, Republic of)'),
    ('KR-GOI', 'KR-GOI (Gogok, Korea, Republic of)'),
    ('KR-GOJ', 'KR-GOJ (Gongju, Korea, Republic of)'),
    ('KR-GPG', 'KR-GPG (Gapyeong-gun, Korea, Republic of)'),
    ('KR-GRE', 'KR-GRE (Gurye-gun, Korea, Republic of)'),
    ('KR-GRG', 'KR-GRG (Goryeong-gun, Korea, Republic of)'),
    ('KR-GRI', 'KR-GRI (Guri, Korea, Republic of)'),
    ('KR-GRP', 'KR-GRP (Guryongpo, Korea, Republic of)'),
    ('KR-GSA', 'KR-GSA (Geumsan-gun, Korea, Republic of)'),
    ('KR-GSE', 'KR-GSE (Gokseong-gun, Korea, Republic of)'),
    ('KR-GSG', 'KR-GSG (Goseong-gun, Korea, Republic of)'),
    ('KR-GSN', 'KR-GSN (Goesan-gun, Korea, Republic of)'),
    ('KR-GSO', 'KR-GSO (Goseong-gun, Korea, Republic of)'),
    ('KR-GUN', 'KR-GUN (Gunpo, Korea, Republic of)'),
    ('KR-GWI', 'KR-GWI (Gunwi-gun, Korea, Republic of)'),
    ('KR-GYE', 'KR-GYE (Gyerong, Korea, Republic of)'),
    ('KR-GYG', 'KR-GYG (Goyang, Korea, Republic of)'),
    ('KR-GYS', 'KR-GYS (Gyeongsan, Korea, Republic of)'),
    ('KR-HAE', 'KR-HAE (Haenam-Gun, Korea, Republic of)'),
    ('KR-HAN', 'KR-HAN (Haman-gun, Korea, Republic of)'),
    ('KR-HAR', 'KR-HAR (Haryana, Korea, Republic of)'),
    ('KR-HAS', 'KR-HAS (Hosan, Korea, Republic of)'),
    ('KR-HCE', 'KR-HCE (Hapcheon-gun, Korea, Republic of)'),
    ('KR-HCH', 'KR-HCH (Hwacheon-gun, Korea, Republic of)'),
    ('KR-HCN', 'KR-HCN (Hongcheon-gun, Korea, Republic of)'),
    ('KR-HDG', 'KR-HDG (Hadong-gun, Korea, Republic of)'),
    ('KR-HDM', 'KR-HDM (Hyeondo-myeon/Cheongwon-gun, Korea, Republic of)'),
    ('KR-HDO', 'KR-HDO (Hongdo, Korea, Republic of)'),
    ('KR-HES', 'KR-HES (Hoengseong-Gun, Korea, Republic of)'),
    ('KR-HHP', 'KR-HHP (Hwahungpo, Korea, Republic of)'),
    ('KR-HIN', 'KR-HIN (Jinju, Korea, Republic of)'),
    ('KR-HLM', 'KR-HLM (Hallim, Korea, Republic of)'),
    ('KR-HNM', 'KR-HNM (Hanam, Korea, Republic of)'),
    ('KR-HPG', 'KR-HPG (Hampyeong-gun, Korea, Republic of)'),
    ('KR-HPO', 'KR-HPO (Hupo, Korea, Republic of)'),
    ('KR-HSE', 'KR-HSE (Hongseong-gun, Korea, Republic of)'),
    ('KR-HSG', 'KR-HSG (Hoengseong-gun, Korea, Republic of)'),
    ('KR-HSN', 'KR-HSN (Hwasun, Korea, Republic of)'),
    ('KR-HSO', 'KR-HSO (Hwasong, Korea, Republic of)'),
    ('KR-HWS', 'KR-HWS (Hwaseong, Korea, Republic of)'),
    ('KR-HYG', 'KR-HYG (Hamyang-gun, Korea, Republic of)'),
    ('KR-HYP', 'KR-HYP (Hyeonpoong/Daegu, Korea, Republic of)'),
    ('KR-ICE', 'KR-ICE (Icheon, Korea, Republic of)'),
    ('KR-ICN', 'KR-ICN (Incheon Intl Apt/Seoul, Korea, Republic of)'),
    ('KR-IDG', 'KR-IDG (Ilsan-dong, Korea, Republic of)'),
    ('KR-IJE', 'KR-IJE (Inje-gun, Korea, Republic of)'),
    ('KR-IKS', 'KR-IKS (Iksan, Korea, Republic of)'),
    ('KR-ILS', 'KR-ILS (Ilsan, Korea, Republic of)'),
    ('KR-INC', 'KR-INC (Incheon, Korea, Republic of)'),
    ('KR-ISL', 'KR-ISL (Imsil-gun, Korea, Republic of)'),
    ('KR-JAN', 'KR-JAN (Jinan-gun, Korea, Republic of)'),
    ('KR-JCH', 'KR-JCH (Jecheon, Korea, Republic of)'),
    ('KR-JCN', 'KR-JCN (Jincheon-gun, Korea, Republic of)'),
    ('KR-JCW', 'KR-JCW (Jochiwon-eup/Yeongi-gun, Korea, Republic of)'),
    ('KR-JDO', 'KR-JDO (Jindo-gun, Korea, Republic of)'),
    ('KR-JEO', 'KR-JEO (Jeongeup, Korea, Republic of)'),
    ('KR-JGE', 'KR-JGE (Geoje, Korea, Republic of)'),
    ('KR-JHA', 'KR-JHA (Junghwa, Korea, Republic of)'),
    ('KR-JHG', 'KR-JHG (Jangheung-gun, Korea, Republic of)'),
    ('KR-JMJ', 'KR-JMJ (Jumunjin, Korea, Republic of)'),
    ('KR-JNJ', 'KR-JNJ (Jeonju, Korea, Republic of)'),
    ('KR-JSE', 'KR-JSE (Jeongseon-gun, Korea, Republic of)'),
    ('KR-JSN', 'KR-JSN (Jangseong/Jangseong-gun, Korea, Republic of)'),
    ('KR-JSU', 'KR-JSU (Jangsu-gun, Korea, Republic of)'),
    ('KR-JYG', 'KR-JYG (Jeungpyeung, Korea, Republic of)'),
    ('KR-KAG', 'KR-KAG (Gangneung, Korea, Republic of)'),
    ('KR-KAN', 'KR-KAN (Gwangyang, Korea, Republic of)'),
    ('KR-KCN', 'KR-KCN (Gamcheon/Busan, Korea, Republic of)'),
    ('KR-KDO', 'KR-KDO (Kukdo, Korea, Republic of)'),
    ('KR-KHN', 'KR-KHN (Gohyeon/Geoje, Korea, Republic of)'),
    ('KR-KHO', 'KR-KHO (Kwachon, Korea, Republic of)'),
    ('KR-KJE', 'KR-KJE (Geoje, Korea, Republic of)'),
    ('KR-KJG', 'KR-KJG (Kijang, Korea, Republic of)'),
    ('KR-KMC', 'KR-KMC (Gimcheon, Korea, Republic of)'),
    ('KR-KMH', 'KR-KMH (Gimhae, Korea, Republic of)'),
    ('KR-KMP', 'KR-KMP (Kimpo, Korea, Republic of)'),
    ('KR-KPO', 'KR-KPO (Pohang, Korea, Republic of)'),
    ('KR-KSO', 'KR-KSO (Kosong, Korea, Republic of)'),
    ('KR-KUI', 'KR-KUI (Kumi, Korea, Republic of)'),
    ('KR-KUM', 'KR-KUM (Gumi, Korea, Republic of)'),
    ('KR-KUV', 'KR-KUV (Gunsan, Korea, Republic of)'),
    ('KR-KWA', 'KR-KWA (Kwangyang, Korea, Republic of)'),
    ('KR-KWG', 'KR-KWG (Kwaseong, Korea, Republic of)'),
    ('KR-KWJ', 'KR-KWJ (Gwangju, Korea, Republic of)'),
    ('KR-KWU', 'KR-KWU (Gwangju, Korea, Republic of)'),
    ('KR-MAN', 'KR-MAN (Muan-gun, Korea, Republic of)'),
    ('KR-MAS', 'KR-MAS (Masan, Korea, Republic of)'),
    ('KR-MGG', 'KR-MGG (Mungyeong, Korea, Republic of)'),
    ('KR-MIP', 'KR-MIP (Mipo/Ulsan, Korea, Republic of)'),
    ('KR-MJU', 'KR-MJU (Muju-gun, Korea, Republic of)'),
    ('KR-MOK', 'KR-MOK (Mokpo, Korea, Republic of)'),
    ('KR-MPK', 'KR-MPK (Mokpo Apt, Korea, Republic of)'),
    ('KR-MSN', 'KR-MSN (Munsan/Paju, Korea, Republic of)'),
    ('KR-MUK', 'KR-MUK (Mukho/Donghae, Korea, Republic of)'),
    ('KR-MWX', 'KR-MWX (Muan International Apt, Korea, Republic of)'),
    ('KR-MYG', 'KR-MYG (Miryang, Korea, Republic of)'),
    ('KR-NDS', 'KR-NDS (Nokdongsin, Korea, Republic of)'),
    ('KR-NHE', 'KR-NHE (Namhae-gun, Korea, Republic of)'),
    ('KR-NJU', 'KR-NJU (Naju, Korea, Republic of)'),
    ('KR-NPO', 'KR-NPO (Naepo, Korea, Republic of)'),
    ('KR-NRD', 'KR-NRD (Narodo, Korea, Republic of)'),
    ('KR-NSN', 'KR-NSN (Nonsan, Korea, Republic of)'),
    ('KR-NWN', 'KR-NWN (Namwon, Korea, Republic of)'),
    ('KR-NYJ', 'KR-NYJ (Namyang/Goheung-gun, Korea, Republic of)'),
    ('KR-NYU', 'KR-NYU (Namyangju, Korea, Republic of)'),
    ('KR-OCH', 'KR-OCH (Ochang, Korea, Republic of)'),
    ('KR-OCN', 'KR-OCN (Okcheon-gun, Korea, Republic of)'),
    ('KR-OKK', 'KR-OKK (Okgye/Gangneung, Korea, Republic of)'),
    ('KR-OKP', 'KR-OKP (Okpo/Geoje, Korea, Republic of)'),
    ('KR-ONS', 'KR-ONS (Onsan/Ulsan, Korea, Republic of)'),
    ('KR-OSG', 'KR-OSG (Osong, Korea, Republic of)'),
    ('KR-OSN', 'KR-OSN (Osan, Korea, Republic of)'),
    ('KR-PCG', 'KR-PCG (Pyeongchang-gun, Korea, Republic of)'),
    ('KR-PJU', 'KR-PJU (Paju, Korea, Republic of)'),
    ('KR-PMJ', 'KR-PMJ (Panmoonjeom, Korea, Republic of)'),
    ('KR-POC', 'KR-POC (Pocheon, Korea, Republic of)'),
    ('KR-PRY', 'KR-PRY (Pry, Korea, Republic of)'),
    ('KR-PTK', 'KR-PTK (Pyeongtaek, Korea, Republic of)'),
    ('KR-PUS', 'KR-PUS (Busan, Korea, Republic of)'),
    ('KR-QET', 'KR-QET (Daedeok/Dawjeon, Korea, Republic of)'),
    ('KR-RSU', 'KR-RSU (Yeosu Apt, Korea, Republic of)'),
    ('KR-SAH', 'KR-SAH (Sacheon, Korea, Republic of)'),
    ('KR-SAJ', 'KR-SAJ (Sintanjin, Korea, Republic of)'),
    ('KR-SAN', 'KR-SAN (Sinan-gun, Korea, Republic of)'),
    ('KR-SBU', 'KR-SBU (South Busan, Korea, Republic of)'),
    ('KR-SCE', 'KR-SCE (Seocheon-gun, Korea, Republic of)'),
    ('KR-SCG', 'KR-SCG (Sunchang-gun, Korea, Republic of)'),
    ('KR-SCH', 'KR-SCH (Sancheong-gun, Korea, Republic of)'),
    ('KR-SCN', 'KR-SCN (Seocheon-gun, Korea, Republic of)'),
    ('KR-SCP', 'KR-SCP (Samcheonpo/Sacheon, Korea, Republic of)'),
    ('KR-SDG', 'KR-SDG (Sangam-dong, Korea, Republic of)'),
    ('KR-SEJ', 'KR-SEJ (Seongju-gun, Korea, Republic of)'),
    ('KR-SEL', 'KR-SEL (Seoul, Korea, Republic of)'),
    ('KR-SGG', 'KR-SGG (Songgong, Korea, Republic of)'),
    ('KR-SGM', 'KR-SGM (Seongnam, Korea, Republic of)'),
    ('KR-SHE', 'KR-SHE (Siheung, Korea, Republic of)'),
    ('KR-SHG', 'KR-SHG (Sinhang/Pohang, Korea, Republic of)'),
    ('KR-SHO', 'KR-SHO (Sokcho, Korea, Republic of)'),
    ('KR-SIG', 'KR-SIG (Siheung-dong/Seoul, Korea, Republic of)'),
    ('KR-SJG', 'KR-SJG (Sejong, Korea, Republic of)'),
    ('KR-SJU', 'KR-SJU (Sangju, Korea, Republic of)'),
    ('KR-SMA', 'KR-SMA (Shinma, Korea, Republic of)'),
    ('KR-SPO', 'KR-SPO (Seogwipo, Korea, Republic of)'),
    ('KR-SSA', 'KR-SSA (Seosan, Korea, Republic of)'),
    ('KR-SSN', 'KR-SSN (Sungnam (Seoul Ab), Korea, Republic of)'),
    ('KR-SSP', 'KR-SSP (Seongsan-po, Korea, Republic of)'),
    ('KR-STJ', 'KR-STJ (Shintanjin, Korea, Republic of)'),
    ('KR-SUK', 'KR-SUK (Samcheok, Korea, Republic of)'),
    ('KR-SUO', 'KR-SUO (Suwon, Korea, Republic of)'),
    ('KR-SWD', 'KR-SWD (Sangwangdeungdo, Korea, Republic of)'),
    ('KR-SWU', 'KR-SWU (Suwon Apt, Korea, Republic of)'),
    ('KR-SYS', 'KR-SYS (Suncheon, Korea, Republic of)'),
    ('KR-TAE', 'KR-TAE (Daegu, Korea, Republic of)'),
    ('KR-TAN', 'KR-TAN (Taean-gun, Korea, Republic of)'),
    ('KR-TBK', 'KR-TBK (Taebaek, Korea, Republic of)'),
    ('KR-TGA', 'KR-TGA (Tonghae, Korea, Republic of)'),
    ('KR-TGH', 'KR-TGH (Donghae, Korea, Republic of)'),
    ('KR-TGO', 'KR-TGO (Tongduchon, Korea, Republic of)'),
    ('KR-TJI', 'KR-TJI (Dangjin, Korea, Republic of)'),
    ('KR-TJN', 'KR-TJN (Daejeon, Korea, Republic of)'),
    ('KR-TSN', 'KR-TSN (Daesan/Seosan, Korea, Republic of)'),
    ('KR-TYG', 'KR-TYG (Tongyeong, Korea, Republic of)'),
    ('KR-UGN', 'KR-UGN (Chungnam, Korea, Republic of)'),
    ('KR-UIJ', 'KR-UIJ (Uijeongbu, Korea, Republic of)'),
    ('KR-UJN', 'KR-UJN (Uljin-gun, Korea, Republic of)'),
    ('KR-UJU', 'KR-UJU (Ulju-gun/Ulsan, Korea, Republic of)'),
    ('KR-ULG', 'KR-ULG (Ulleung-gun, Korea, Republic of)'),
    ('KR-ULL', 'KR-ULL (Ulleung, Korea, Republic of)'),
    ('KR-URG', 'KR-URG (Uiryeong-gun, Korea, Republic of)'),
    ('KR-USG', 'KR-USG (Uiseong-gun, Korea, Republic of)'),
    ('KR-USN', 'KR-USN (Ulsan, Korea, Republic of)'),
    ('KR-UWN', 'KR-UWN (Uiwang, Korea, Republic of)'),
    ('KR-WAJ', 'KR-WAJ (Wanju-gun, Korea, Republic of)'),
    ('KR-WJU', 'KR-WJU (Wonju, Korea, Republic of)'),
    ('KR-WND', 'KR-WND (Wando-gun, Korea, Republic of)'),
    ('KR-YAM', 'KR-YAM (Yeongam-gun, Korea, Republic of)'),
    ('KR-YCH', 'KR-YCH (Yeongcheon, Korea, Republic of)'),
    ('KR-YCN', 'KR-YCN (Yeoncheon-gun, Korea, Republic of)'),
    ('KR-YCO', 'KR-YCO (Yonchon, Korea, Republic of)'),
    ('KR-YDG', 'KR-YDG (Yeongdong-gun, Korea, Republic of)'),
    ('KR-YDK', 'KR-YDK (Yeongdeok-gun, Korea, Republic of)'),
    ('KR-YEC', 'KR-YEC (Yecheon-gun, Korea, Republic of)'),
    ('KR-YEJ', 'KR-YEJ (Yeongju, Korea, Republic of)'),
    ('KR-YES', 'KR-YES (Yesan, Korea, Republic of)'),
    ('KR-YGG', 'KR-YGG (Yeonggwang-gun, Korea, Republic of)'),
    ('KR-YGI', 'KR-YGI (Yeongi-gun, Korea, Republic of)'),
    ('KR-YGP', 'KR-YGP (Yonggipo, Korea, Republic of)'),
    ('KR-YGU', 'KR-YGU (Yanggu-gun, Korea, Republic of)'),
    ('KR-YJU', 'KR-YJU (Yeoju, Korea, Republic of)'),
    ('KR-YNG', 'KR-YNG (Yongin, Korea, Republic of)'),
    ('KR-YNY', 'KR-YNY (Yangyang-gun, Korea, Republic of)'),
    ('KR-YOC', 'KR-YOC (Yochon, Korea, Republic of)'),
    ('KR-YOG', 'KR-YOG (Yongdang-Dong, Korea, Republic of)'),
    ('KR-YON', 'KR-YON (Yongi, Korea, Republic of)'),
    ('KR-YOS', 'KR-YOS (Yeosu, Korea, Republic of)'),
    ('KR-YPD', 'KR-YPD (Yeonpyeongdo, Korea, Republic of)'),
    ('KR-YPG', 'KR-YPG (Yangpyeong-gun, Korea, Republic of)'),
    ('KR-YSN', 'KR-YSN (Yangsan, Korea, Republic of)'),
    ('KR-YWL', 'KR-YWL (Yeongwol-gun, Korea, Republic of)'),
    ('KR-YYG', 'KR-YYG (Yeongyang-gun, Korea, Republic of)'),
    ('KR-YYU', 'KR-YYU (Yangju, Korea, Republic of)'),
    ('KR-ZAA', 'KR-ZAA (Kunpo, Korea, Republic of)'),
    ('KR-ZAB', 'KR-ZAB (Waegwan, Korea, Republic of)'),
    ('KR-ZAC', 'KR-ZAC (Yongsan, Korea, Republic of)'),
    ('KR-ZAD', 'KR-ZAD (Hwasun-gun, Korea, Republic of)'),
    ('KR-ZAE', 'KR-ZAE (Koryong, Korea, Republic of)'),
    ('KR-ZAF', 'KR-ZAF (Koje, Korea, Republic of)'),
    ('KR-ZAH', 'KR-ZAH (Songtan, Korea, Republic of)'),
    ('KR-ZAI', 'KR-ZAI (Yoju, Korea, Republic of)'),
    ('KW-ABD', 'KW-ABD (Al Abdaliyah, Kuwait)'),
    ('KW-AHJ', 'KW-AHJ (Ahmed Al Jaber, Kuwait)'),
    ('KW-AIS', 'KW-AIS (Ali al Salem AB, Kuwait)'),
    ('KW-ALF', 'KW-ALF (Al Farwaniyah, Kuwait)'),
    ('KW-ALR', 'KW-ALR (Ras al Ard, Kuwait)'),
    ('KW-CAJ', 'KW-CAJ (Camp Arifjan, Kuwait)'),
    ('KW-CBG', 'KW-CBG (Camp Buehring, Kuwait)'),
    ('KW-DOH', 'KW-DOH (Doha, Kuwait)'),
    ('KW-FIN', 'KW-FIN (Fintas, Kuwait)'),
    ('KW-HAW', 'KW-HAW (Awalli, Kuwait)'),
    ('KW-HMD', 'KW-HMD (Ahmadi, Kuwait)'),
    ('KW-HWI', 'KW-HWI (Hawalli, Kuwait)'),
    ('KW-JBD', 'KW-JBD (Jebel Dhana, Kuwait)'),
    ('KW-KFZ', 'KW-KFZ (Kaifan, Kuwait)'),
    ('KW-KHT', 'KW-KHT (As Sulaybikhat, Kuwait)'),
    ('KW-KWI', 'KW-KWI (Kuwait, Kuwait)'),
    ('KW-KWM', 'KW-KWM (Khor al Mufatta, Kuwait)'),
    ('KW-MAM', 'KW-MAM (Mina Alo Manti, Kuwait)'),
    ('KW-MEA', 'KW-MEA (Mina al Ahmadi, Kuwait)'),
    ('KW-MIB', 'KW-MIB (Mina Abd Allah, Kuwait)'),
    ('KW-MIS', 'KW-MIS (Mina Saud, Kuwait)'),
    ('KW-MZR', 'KW-MZR (Mina Al Zour, Kuwait)'),
    ('KW-RUM', 'KW-RUM (Rumaithiya, Kuwait)'),
    ('KW-SAA', 'KW-SAA (Shuaiba, Kuwait)'),
    ('KW-SAF', 'KW-SAF (Safat, Kuwait)'),
    ('KW-SAL', 'KW-SAL (As Salimiyah, Kuwait)'),
    ('KW-SMY', 'KW-SMY (Salmiya, Kuwait)'),
    ('KW-SUL', 'KW-SUL (Sulaibiya, Kuwait)'),
    ('KW-SWK', 'KW-SWK (Shuwaikh, Kuwait)'),
    ('KW-SYA', 'KW-SYA (As Sabahiyah, Kuwait)'),
    ('KW-WAF', 'KW-WAF (Al Wafrah, Kuwait)'),
    ('KY-CYB', 'KY-CYB (Cayman Brac, Cayman Islands)'),
    ('KY-GCM', 'KY-GCM (Grand Cayman, Cayman Islands)'),
    ('KY-GEC', 'KY-GEC (Georgetown, Grand Cayman, Cayman Islands)'),
    ('KY-LYB', 'KY-LYB (Little Cayman, Cayman Islands)'),
    ('KZ-AAU', 'KZ-AAU (Aktau, Kazakhstan)'),
    ('KZ-ABE', 'KZ-ABE (Aktobe, Kazakhstan)'),
    ('KZ-AGY', 'KZ-AGY (Aqtoghay, Kazakhstan)'),
    ('KZ-AKS', 'KZ-AKS (Aksay, Kazakhstan)'),
    ('KZ-AKX', 'KZ-AKX (Aqtobe (Aktyubinsk), Kazakhstan)'),
    ('KZ-ALA', 'KZ-ALA (Almaty, Kazakhstan)'),
    ('KZ-ALS', 'KZ-ALS (Alashankou, Kazakhstan)'),
    ('KZ-ARY', 'KZ-ARY (Arys, Kazakhstan)'),
    ('KZ-ASA', 'KZ-ASA (Assa, Kazakhstan)'),
    ('KZ-ASK', 'KZ-ASK (Aksukent, Kazakhstan)'),
    ('KZ-AST', 'KZ-AST (Nur-Sultan, Kazakhstan)'),
    ('KZ-ATX', 'KZ-ATX (Atbasar, Kazakhstan)'),
    ('KZ-AYK', 'KZ-AYK (Arkalyk, Kazakhstan)'),
    ('KZ-BAH', 'KZ-BAH (Balkhash, Kazakhstan)'),
    ('KZ-BKL', 'KZ-BKL (Beskol, Kazakhstan)'),
    ('KZ-BKZ', 'KZ-BKZ (Baikonur, Kazakhstan)'),
    ('KZ-BTN', 'KZ-BTN (Bautino, Kazakhstan)'),
    ('KZ-BXH', 'KZ-BXH (Balhash, Kazakhstan)'),
    ('KZ-BXJ', 'KZ-BXJ (Burundai, Kazakhstan)'),
    ('KZ-CIT', 'KZ-CIT (Shimkent, Kazakhstan)'),
    ('KZ-DMB', 'KZ-DMB (Zhambyl, Kazakhstan)'),
    ('KZ-DOS', 'KZ-DOS (Dosytk, Kazakhstan)'),
    ('KZ-DZH', 'KZ-DZH (Dzhambul, Kazakhstan)'),
    ('KZ-DZN', 'KZ-DZN (Zhezkazgan, Kazakhstan)'),
    ('KZ-EIK', 'KZ-EIK (Esik, Kazakhstan)'),
    ('KZ-EIL', 'KZ-EIL (Esil, Kazakhstan)'),
    ('KZ-EKB', 'KZ-EKB (Ekibastuz, Kazakhstan)'),
    ('KZ-EMB', 'KZ-EMB (Emba, Kazakhstan)'),
    ('KZ-GUW', 'KZ-GUW (Atyrau (ex Guryev), Kazakhstan)'),
    ('KZ-HOR', 'KZ-HOR (Horgos, Kazakhstan)'),
    ('KZ-HRC', 'KZ-HRC (Zhairem, Kazakhstan)'),
    ('KZ-KGF', 'KZ-KGF (Karaganda, Kazakhstan)'),
    ('KZ-KHR', 'KZ-KHR (Khromtau, Kazakhstan)'),
    ('KZ-KKO', 'KZ-KKO (Akkol, Kazakhstan)'),
    ('KZ-KOR', 'KZ-KOR (Kordai, Kazakhstan)'),
    ('KZ-KOV', 'KZ-KOV (Kokshetau, Kazakhstan)'),
    ('KZ-KPC', 'KZ-KPC (Kapchagay, Kazakhstan)'),
    ('KZ-KSN', 'KZ-KSN (Kostanay, Kazakhstan)'),
    ('KZ-KTO', 'KZ-KTO (Karaton, Kazakhstan)'),
    ('KZ-KUL', 'KZ-KUL (Kulsary, Kazakhstan)'),
    ('KZ-KUR', 'KZ-KUR (Kuryk, Kazakhstan)'),
    ('KZ-KYH', 'KZ-KYH (Kandyagash, Kazakhstan)'),
    ('KZ-KZO', 'KZ-KZO (Kzyl-Orda, Kazakhstan)'),
    ('KZ-LAX', 'KZ-LAX (Ridder, Kazakhstan)'),
    ('KZ-LKK', 'KZ-LKK (Lisakovsk, Kazakhstan)'),
    ('KZ-MAM', 'KZ-MAM (Mamlyutka, Kazakhstan)'),
    ('KZ-MAN', 'KZ-MAN (Mankent, Kazakhstan)'),
    ('KZ-MDT', 'KZ-MDT (Madeniet, Kazakhstan)'),
    ('KZ-NOA', 'KZ-NOA (Novaya Shulba, Kazakhstan)'),
    ('KZ-NOV', 'KZ-NOV (Novoyamyshevo, Kazakhstan)'),
    ('KZ-OTE', 'KZ-OTE (Otegen Batyr, Kazakhstan)'),
    ('KZ-PLX', 'KZ-PLX (Semey (Semipalatinsk), Kazakhstan)'),
    ('KZ-PPK', 'KZ-PPK (Petropavlovsk, Kazakhstan)'),
    ('KZ-PWQ', 'KZ-PWQ (Pavlodar, Kazakhstan)'),
    ('KZ-QSY', 'KZ-QSY (Qulsary, Kazakhstan)'),
    ('KZ-QZQ', 'KZ-QZQ (Qazyqurt, Kazakhstan)'),
    ('KZ-RNY', 'KZ-RNY (Rudnyy, Kazakhstan)'),
    ('KZ-RRK', 'KZ-RRK (Raygorodok, Kazakhstan)'),
    ('KZ-SCK', 'KZ-SCK (Shchuchinsk, Kazakhstan)'),
    ('KZ-SCO', 'KZ-SCO (Aktau Apt, Kazakhstan)'),
    ('KZ-SGU', 'KZ-SGU (Shyngyrlau, Kazakhstan)'),
    ('KZ-SGV', 'KZ-SGV (Semiglavyy Mar, Kazakhstan)'),
    ('KZ-SHA', 'KZ-SHA (Shakhtinsk, Kazakhstan)'),
    ('KZ-SHU', 'KZ-SHU (Shubarkuduk, Kazakhstan)'),
    ('KZ-SHY', 'KZ-SHY (Shymkent, Kazakhstan)'),
    ('KZ-SKO', 'KZ-SKO (Novonikolskoe, Kazakhstan)'),
    ('KZ-SRY', 'KZ-SRY (Saryagach, Kazakhstan)'),
    ('KZ-STP', 'KZ-STP (Stepnogorsk, Kazakhstan)'),
    ('KZ-SZI', 'KZ-SZI (Zaisan, Kazakhstan)'),
    ('KZ-TAL', 'KZ-TAL (Talgar, Kazakhstan)'),
    ('KZ-TAR', 'KZ-TAR (Taraz, Kazakhstan)'),
    ('KZ-TAU', 'KZ-TAU (Temirtau, Kazakhstan)'),
    ('KZ-TDK', 'KZ-TDK (Taldy-Kurgan, Kazakhstan)'),
    ('KZ-TGZ', 'KZ-TGZ (Tengiz, Kazakhstan)'),
    ('KZ-TYK', 'KZ-TYK (Taldykorgan, Kazakhstan)'),
    ('KZ-UKK', 'KZ-UKK (Ust-Kamenogorsk, Kazakhstan)'),
    ('KZ-URA', 'KZ-URA (Uralsk, Kazakhstan)'),
    ('KZ-UZE', 'KZ-UZE (Uzen, Kazakhstan)'),
    ('KZ-ZAA', 'KZ-ZAA (Chimkent, Kazakhstan)'),
    ('KZ-ZAB', 'KZ-ZAB (Kustanai, Kazakhstan)'),
    ('KZ-ZAC', 'KZ-ZAC (Kokchetav, Kazakhstan)'),
    ('KZ-ZCH', 'KZ-ZCH (Zashchita, Kazakhstan)'),
    ('KZ-ZHA', 'KZ-ZHA (Zhana-Aul, Kazakhstan)'),
    ('KZ-ZRK', 'KZ-ZRK (Zharkent, Kazakhstan)'),
    ('KZ-ZYR', 'KZ-ZYR (Zyryanovsk, Kazakhstan)'),
    ('LA-AOU', 'LA-AOU (Attopeu, Lao Peoples Democratic Republic)'),
    ('LA-BTN', 'LA-BTN (Boten, Lao Peoples Democratic Republic)'),
    ('LA-DSH', 'LA-DSH (Danesavan, Lao Peoples Democratic Republic)'),
    ('LA-GT9', 'LA-GT9 (Ban Thanaleng, Lao Peoples Democratic Republic)'),
    ('LA-HHP', 'LA-HHP (Hin Hoeup, Lao Peoples Democratic Republic)'),
    ('LA-HNK', 'LA-HNK (Ban Houaynamleuk, Lao Peoples Democratic Republic)'),
    ('LA-HOE', 'LA-HOE (Houeisay, Lao Peoples Democratic Republic)'),
    ('LA-KOG', 'LA-KOG (Khong, Lao Peoples Democratic Republic)'),
    ('LA-KTH', 'LA-KTH (Kenthao, Lao Peoples Democratic Republic)'),
    ('LA-LLY', 'LA-LLY (Lalay, Lao Peoples Democratic Republic)'),
    ('LA-LPQ', 'LA-LPQ (Luang Prabang, Lao Peoples Democratic Republic)'),
    ('LA-LTY', 'LA-LTY (Lantouy, Lao Peoples Democratic Republic)'),
    ('LA-LXG', 'LA-LXG (Luang Namtha, Lao Peoples Democratic Republic)'),
    ('LA-MGN', 'LA-MGN (Muang Ngeun, Lao Peoples Democratic Republic)'),
    ('LA-NEU', 'LA-NEU (Sam Neua, Lao Peoples Democratic Republic)'),
    ('LA-NKM', 'LA-NKM (Namkan, Lao Peoples Democratic Republic)'),
    ('LA-NMO', 'LA-NMO (Nameo, Lao Peoples Democratic Republic)'),
    ('LA-NNK', 'LA-NNK (Nongnokkhian, Lao Peoples Democratic Republic)'),
    ('LA-NPH', 'LA-NPH (Naphao, Lao Peoples Democratic Republic)'),
    ('LA-NPO', 'LA-NPO (Namphao, Lao Peoples Democratic Republic)'),
    ('LA-NTY', 'LA-NTY (Nateuy, Lao Peoples Democratic Republic)'),
    ('LA-ODY', 'LA-ODY (Oudomxay, Lao Peoples Democratic Republic)'),
    ('LA-OUI', 'LA-OUI (Ban Houei, Lao Peoples Democratic Republic)'),
    ('LA-PCQ', 'LA-PCQ (Phongsaly, Lao Peoples Democratic Republic)'),
    ('LA-PGH', 'LA-PGH (Panghai, Lao Peoples Democratic Republic)'),
    ('LA-PHK', 'LA-PHK (Panghok, Lao Peoples Democratic Republic)'),
    ('LA-PKS', 'LA-PKS (Paksane, Lao Peoples Democratic Republic)'),
    ('LA-PKU', 'LA-PKU (Phu Keua, Lao Peoples Democratic Republic)'),
    ('LA-PKZ', 'LA-PKZ (Pakxe, Lao Peoples Democratic Republic)'),
    ('LA-PNH', 'LA-PNH (Phonhong, Lao Peoples Democratic Republic)'),
    ('LA-SAV', 'LA-SAV (Savannakhet, Lao Peoples Democratic Republic)'),
    ('LA-SKG', 'LA-SKG (Sekong, Lao Peoples Democratic Republic)'),
    ('LA-SND', 'LA-SND (Seno, Lao Peoples Democratic Republic)'),
    ('LA-THG', 'LA-THG (Thanaleng, Lao Peoples Democratic Republic)'),
    ('LA-THK', 'LA-THK (Thakhek, Lao Peoples Democratic Republic)'),
    ('LA-TLE', 'LA-TLE (Thanalouang, Lao Peoples Democratic Republic)'),
    ('LA-UDO', 'LA-UDO (Udomxay, Lao Peoples Democratic Republic)'),
    ('LA-UON', 'LA-UON (Muong Sai, Lao Peoples Democratic Republic)'),
    ('LA-VAN', 'LA-VAN (Vangtoud, Lao Peoples Democratic Republic)'),
    ('LA-VGG', 'LA-VGG (Vangrieng, Lao Peoples Democratic Republic)'),
    ('LA-VNA', 'LA-VNA (Saravane, Lao Peoples Democratic Republic)'),
    ('LA-VNG', 'LA-VNG (Viengxay, Lao Peoples Democratic Republic)'),
    ('LA-VTE', 'LA-VTE (Vientiane, Lao Peoples Democratic Republic)'),
    ('LA-VTO', 'LA-VTO (Vangtao, Lao Peoples Democratic Republic)'),
    ('LA-XAY', 'LA-XAY (Xayabury, Lao Peoples Democratic Republic)'),
    ('LA-XIE', 'LA-XIE (Xienglom, Lao Peoples Democratic Republic)'),
    ('LA-XKH', 'LA-XKH (Xieng Khouang, Lao Peoples Democratic Republic)'),
    ('LA-ZBY', 'LA-ZBY (Sayaboury, Lao Peoples Democratic Republic)'),
    ('LB-AAK', 'LB-AAK (Baalbeck, Lebanon)'),
    ('LB-ACT', 'LB-ACT (Amchit, Lebanon)'),
    ('LB-AJA', 'LB-AJA (Ajaltoun, Lebanon)'),
    ('LB-ALE', 'LB-ALE (Aley, Lebanon)'),
    ('LB-AMM', 'LB-AMM (Amioun, Lebanon)'),
    ('LB-AND', 'LB-AND (Adonis, Lebanon)'),
    ('LB-ANJ', 'LB-ANJ (Anjar, Lebanon)'),
    ('LB-AW4', 'LB-AW4 (Ghazir, Lebanon)'),
    ('LB-BAA', 'LB-BAA (Baabda, Lebanon)'),
    ('LB-BEY', 'LB-BEY (Beirut, Lebanon)'),
    ('LB-BFZ', 'LB-BFZ (Beirut Free Zone, Lebanon)'),
    ('LB-BHA', 'LB-BHA (Bhamdoun, Lebanon)'),
    ('LB-BIK', 'LB-BIK (Bikfaya, Lebanon)'),
    ('LB-BKL', 'LB-BKL (Baakleen, Lebanon)'),
    ('LB-BMN', 'LB-BMN (Bchamoun, Lebanon)'),
    ('LB-BR2', 'LB-BR2 (Bauchrieh, Lebanon)'),
    ('LB-BRO', 'LB-BRO (Broumana, Lebanon)'),
    ('LB-BRU', 'LB-BRU (Brummana, Lebanon)'),
    ('LB-BSH', 'LB-BSH (Bechamoun, Lebanon)'),
    ('LB-BTH', 'LB-BTH (Nabatieh, Lebanon)'),
    ('LB-BTO', 'LB-BTO (Batroun, Lebanon)'),
    ('LB-BYL', 'LB-BYL (Byblos, Lebanon)'),
    ('LB-BYT', 'LB-BYT (Beyrouth, Lebanon)'),
    ('LB-CHK', 'LB-CHK (Chekka, Lebanon)'),
    ('LB-CHL', 'LB-CHL (Chlaura, Lebanon)'),
    ('LB-CHO', 'LB-CHO (Choueifat, Lebanon)'),
    ('LB-DAM', 'LB-DAM (Damour, Lebanon)'),
    ('LB-DAQ', 'LB-DAQ (Deir al-Qamar, Lebanon)'),
    ('LB-DBA', 'LB-DBA (Ad Dubayyah, Lebanon)'),
    ('LB-DEK', 'LB-DEK (Dekwaneh, Lebanon)'),
    ('LB-DRA', 'LB-DRA (Dora, Lebanon)'),
    ('LB-FAI', 'LB-FAI (Faitroun, Lebanon)'),
    ('LB-GHO', 'LB-GHO (Ghobeiry, Lebanon)'),
    ('LB-H8L', 'LB-H8L (Hazmiyeh, Lebanon)'),
    ('LB-HAL', 'LB-HAL (Halba, Lebanon)'),
    ('LB-HBM', 'LB-HBM (Amaret Chalhoub, Lebanon)'),
    ('LB-HDA', 'LB-HDA (Haddatha, Lebanon)'),
    ('LB-HKT', 'LB-HKT (Ashqout, Lebanon)'),
    ('LB-HRF', 'LB-HRF (Achrafieh, Lebanon)'),
    ('LB-JAH', 'LB-JAH (Ablah, Lebanon)'),
    ('LB-JDI', 'LB-JDI (Jdita, Lebanon)'),
    ('LB-JDT', 'LB-JDT (Jdeideh, Lebanon)'),
    ('LB-JET', 'LB-JET (Jeita, Lebanon)'),
    ('LB-JIE', 'LB-JIE (Jieh, Lebanon)'),
    ('LB-JLA', 'LB-JLA (Antelias, Lebanon)'),
    ('LB-KCH', 'LB-KCH (Kornet Chehwan, Lebanon)'),
    ('LB-KFA', 'LB-KFA (Kfar Aaqqa, Lebanon)'),
    ('LB-KHA', 'LB-KHA (Khalde, Lebanon)'),
    ('LB-KKL', 'LB-KKL (Kfar Kila, Lebanon)'),
    ('LB-KKR', 'LB-KKR (Akkar, Lebanon)'),
    ('LB-KYE', 'LB-KYE (Tripoli, Lebanon)'),
    ('LB-LN8', 'LB-LN8 (Bekaa, Lebanon)'),
    ('LB-MAN', 'LB-MAN (Mansourieh, Lebanon)'),
    ('LB-MKA', 'LB-MKA (Mkalles, Lebanon)'),
    ('LB-MTE', 'LB-MTE (Mtein, Lebanon)'),
    ('LB-NAM', 'LB-NAM (Nahr Al Mawt, Lebanon)'),
    ('LB-NAQ', 'LB-NAQ (En Naqoura, Lebanon)'),
    ('LB-NLL', 'LB-NLL (Sin El Fil, Lebanon)'),
    ('LB-OUZ', 'LB-OUZ (Ouzai, Lebanon)'),
    ('LB-QBY', 'LB-QBY (Qoubaiyat, Lebanon)'),
    ('LB-QJN', 'LB-QJN (Jounieh, Lebanon)'),
    ('LB-QJQ', 'LB-QJQ (Jal Edib, Lebanon)'),
    ('LB-QZQ', 'LB-QZQ (Zahle, Lebanon)'),
    ('LB-R5G', 'LB-R5G (Roumieh, Lebanon)'),
    ('LB-RAW', 'LB-RAW (Raouche, Lebanon)'),
    ('LB-RRK', 'LB-RRK (Haret Hreik, Lebanon)'),
    ('LB-RST', 'LB-RST (Ras Selata, Lebanon)'),
    ('LB-SAF', 'LB-SAF (Safra, Lebanon)'),
    ('LB-SAR', 'LB-SAR (Es Saraya, Lebanon)'),
    ('LB-SAY', 'LB-SAY (Sayda, Lebanon)'),
    ('LB-SDN', 'LB-SDN (Sidon, Lebanon)'),
    ('LB-SEL', 'LB-SEL (Selaata, Lebanon)'),
    ('LB-SHA', 'LB-SHA (Sahel Alma, Lebanon)'),
    ('LB-SUR', 'LB-SUR (Sur (Tyre), Lebanon)'),
    ('LB-ZHR', 'LB-ZHR (Zahrani Terminal, Lebanon)'),
    ('LB-ZML', 'LB-ZML (Zouk Mikael, Lebanon)'),
    ('LB-ZUK', 'LB-ZUK (Zouk, Lebanon)'),
    ('LC-CAS', 'LC-CAS (Castries, Saint Lucia)'),
    ('LC-CDS', 'LC-CDS (Cul de Sac, Saint Lucia)'),
    ('LC-GRI', 'LC-GRI (Gros Islet, Saint Lucia)'),
    ('LC-SLU', 'LC-SLU (Saint Lucia Apt, Saint Lucia)'),
    ('LC-UVF', 'LC-UVF (Hewanorra Intl  Apt, Saint Lucia)'),
    ('LC-VIF', 'LC-VIF (Vieux Fort, Saint Lucia)'),
    ('LI-BAZ', 'LI-BAZ (Balzers, Liechtenstein)'),
    ('LI-ESC', 'LI-ESC (Eschen, Liechtenstein)'),
    ('LI-GAM', 'LI-GAM (Gamprin-Bendern, Liechtenstein)'),
    ('LI-MAU', 'LI-MAU (Mauren, Liechtenstein)'),
    ('LI-NEN', 'LI-NEN (Nendeln, Liechtenstein)'),
    ('LI-PLK', 'LI-PLK (Planken, Liechtenstein)'),
    ('LI-RGL', 'LI-RGL (Ruggell, Liechtenstein)'),
    ('LI-SCH', 'LI-SCH (Schaanwald, Liechtenstein)'),
    ('LI-SCN', 'LI-SCN (Schaan, Liechtenstein)'),
    ('LI-TES', 'LI-TES (Triesen, Liechtenstein)'),
    ('LI-VDZ', 'LI-VDZ (Vaduz, Liechtenstein)'),
    ('LK-ABA', 'LK-ABA (Andiambalama, Sri Lanka)'),
    ('LK-ADP', 'LK-ADP (Anuradhapura, Sri Lanka)'),
    ('LK-AGA', 'LK-AGA (Agalawatta, Sri Lanka)'),
    ('LK-AMP', 'LK-AMP (Amparai, Sri Lanka)'),
    ('LK-ANG', 'LK-ANG (Angoda, Sri Lanka)'),
    ('LK-ATA', 'LK-ATA (Attanagalla, Sri Lanka)'),
    ('LK-ATT', 'LK-ATT (Attidiya, Sri Lanka)'),
    ('LK-AVI', 'LK-AVI (Avissawella, Sri Lanka)'),
    ('LK-AZX', 'LK-AZX (Dekatana, Sri Lanka)'),
    ('LK-BAN', 'LK-BAN (Bandaragama, Sri Lanka)'),
    ('LK-BAT', 'LK-BAT (Battaramulla, Sri Lanka)'),
    ('LK-BIY', 'LK-BIY (Biyagama, Sri Lanka)'),
    ('LK-BJT', 'LK-BJT (Bentota River Apt, Sri Lanka)'),
    ('LK-BLA', 'LK-BLA (Badulla, Sri Lanka)'),
    ('LK-BRW', 'LK-BRW (Beruwala, Sri Lanka)'),
    ('LK-BTC', 'LK-BTC (Batticoloa, Sri Lanka)'),
    ('LK-BTW', 'LK-BTW (Bataduwa, Sri Lanka)'),
    ('LK-BUT', 'LK-BUT (Bulathsinhala, Sri Lanka)'),
    ('LK-BWT', 'LK-BWT (Bogahawatta, Sri Lanka)'),
    ('LK-CMB', 'LK-CMB (Colombo, Sri Lanka)'),
    ('LK-DBU', 'LK-DBU (Dambulu Oya Tank Apt, Sri Lanka)'),
    ('LK-DEH', 'LK-DEH (Dehiwala, Sri Lanka)'),
    ('LK-DEK', 'LK-DEK (Dekantana, Sri Lanka)'),
    ('LK-DIV', 'LK-DIV (Divulapitiya, Sri Lanka)'),
    ('LK-DIW', 'LK-DIW (Dickwella Mawella Lagoon Apt, Sri Lanka)'),
    ('LK-DMB', 'LK-DMB (Dambadure, Sri Lanka)'),
    ('LK-DMP', 'LK-DMP (Dampelessa, Sri Lanka)'),
    ('LK-DOD', 'LK-DOD (Dodangoda, Sri Lanka)'),
    ('LK-DOM', 'LK-DOM (Dompe, Sri Lanka)'),
    ('LK-ENA', 'LK-ENA (Enderamulla, Sri Lanka)'),
    ('LK-GAL', 'LK-GAL (Galle, Sri Lanka)'),
    ('LK-GAM', 'LK-GAM (Gampaha, Sri Lanka)'),
    ('LK-GKD', 'LK-GKD (Galkanda, Sri Lanka)'),
    ('LK-GLY', 'LK-GLY (Gelioya, Sri Lanka)'),
    ('LK-GMA', 'LK-GMA (Ganemulla, Sri Lanka)'),
    ('LK-GOR', 'LK-GOR (Gorakana, Sri Lanka)'),
    ('LK-GOY', 'LK-GOY (Gal Oya, Sri Lanka)'),
    ('LK-GPL', 'LK-GPL (Gampola, Sri Lanka)'),
    ('LK-HAN', 'LK-HAN (Hanwella, Sri Lanka)'),
    ('LK-HAT', 'LK-HAT (Hatton, Sri Lanka)'),
    ('LK-HBA', 'LK-HBA (Hambantota, Sri Lanka)'),
    ('LK-HDL', 'LK-HDL (Hendala, Sri Lanka)'),
    ('LK-HET', 'LK-HET (Hettimulla, Sri Lanka)'),
    ('LK-HIM', 'LK-HIM (Hingurakgoda, Sri Lanka)'),
    ('LK-HOM', 'LK-HOM (Homagama, Sri Lanka)'),
    ('LK-HRN', 'LK-HRN (Hirana, Sri Lanka)'),
    ('LK-IBB', 'LK-IBB (Ibbawala, Sri Lanka)'),
    ('LK-ING', 'LK-ING (Ingiriya, Sri Lanka)'),
    ('LK-JAE', 'LK-JAE (Ja-Ela, Sri Lanka)'),
    ('LK-JAF', 'LK-JAF (Jaffna, Sri Lanka)'),
    ('LK-JCT', 'LK-JCT (Jaya Container Terminal, Sri Lanka)'),
    ('LK-JMY', 'LK-JMY (Mulleriyawa North, Sri Lanka)'),
    ('LK-KAA', 'LK-KAA (Kalagedihena, Sri Lanka)'),
    ('LK-KAD', 'LK-KAD (Kaduwela, Sri Lanka)'),
    ('LK-KAL', 'LK-KAL (Kalpitiya, Sri Lanka)'),
    ('LK-KAM', 'LK-KAM (Kamburupitiya, Sri Lanka)'),
    ('LK-KAN', 'LK-KAN (Kandy, Sri Lanka)'),
    ('LK-KAT', 'LK-KAT (Katunayake, Sri Lanka)'),
    ('LK-KAW', 'LK-KAW (Kadawala, Sri Lanka)'),
    ('LK-KAY', 'LK-KAY (Kayts, Sri Lanka)'),
    ('LK-KCT', 'LK-KCT (Koggala, Sri Lanka)'),
    ('LK-KDA', 'LK-KDA (Kandana, Sri Lanka)'),
    ('LK-KDY', 'LK-KDY (Gregory Lake Apt (Nuwara Eliya), Sri Lanka)'),
    ('LK-KDZ', 'LK-KDZ (Katugastota Pogolla Reservoir Apt, Sri Lanka)'),
    ('LK-KEG', 'LK-KEG (Kegalle, Sri Lanka)'),
    ('LK-KES', 'LK-KES (Kesbewa, Sri Lanka)'),
    ('LK-KEZ', 'LK-KEZ (Kelaniya River Apt, Sri Lanka)'),
    ('LK-KGN', 'LK-KGN (Kadugannawa, Sri Lanka)'),
    ('LK-KHN', 'LK-KHN (Horana, Sri Lanka)'),
    ('LK-KHT', 'LK-KHT (Kehelwatta, Sri Lanka)'),
    ('LK-KIL', 'LK-KIL (Kilinochchi, Sri Lanka)'),
    ('LK-KLN', 'LK-KLN (Kolonnawa, Sri Lanka)'),
    ('LK-KLT', 'LK-KLT (Kalutara, Sri Lanka)'),
    ('LK-KNA', 'LK-KNA (Kelaniya, Sri Lanka)'),
    ('LK-KNK', 'LK-KNK (Kankesanturai, Sri Lanka)'),
    ('LK-KNW', 'LK-KNW (Konwelana, Sri Lanka)'),
    ('LK-KON', 'LK-KON (Kondavattavan, Sri Lanka)'),
    ('LK-KOT', 'LK-KOT (Kotugoda, Sri Lanka)'),
    ('LK-KRB', 'LK-KRB (Kiribamuna, Sri Lanka)'),
    ('LK-KTK', 'LK-KTK (Katukurunda, Sri Lanka)'),
    ('LK-KTW', 'LK-KTW (Katuwawala, Sri Lanka)'),
    ('LK-KUL', 'LK-KUL (Kuliyapitiya, Sri Lanka)'),
    ('LK-KUR', 'LK-KUR (Kurunegala, Sri Lanka)'),
    ('LK-KWE', 'LK-KWE (Katana West, Sri Lanka)'),
    ('LK-LWA', 'LK-LWA (Lunuwila, Sri Lanka)'),
    ('LK-MAD', 'LK-MAD (Madurawala, Sri Lanka)'),
    ('LK-MAH', 'LK-MAH (Maharagama, Sri Lanka)'),
    ('LK-MAL', 'LK-MAL (Malwana, Sri Lanka)'),
    ('LK-MAN', 'LK-MAN (Mannar, Sri Lanka)'),
    ('LK-MAT', 'LK-MAT (Matugama, Sri Lanka)'),
    ('LK-MAW', 'LK-MAW (Mawella, Sri Lanka)'),
    ('LK-MHW', 'LK-MHW (Mahaweli, Sri Lanka)'),
    ('LK-MIL', 'LK-MIL (Millaniya, Sri Lanka)'),
    ('LK-MIN', 'LK-MIN (Minuwangoda, Sri Lanka)'),
    ('LK-MIR', 'LK-MIR (Mirigama, Sri Lanka)'),
    ('LK-MKL', 'LK-MKL (Makola, Sri Lanka)'),
    ('LK-MLE', 'LK-MLE (Matale, Sri Lanka)'),
    ('LK-MNH', 'LK-MNH (Minneriya, Sri Lanka)'),
    ('LK-MON', 'LK-MON (Monaragala, Sri Lanka)'),
    ('LK-MOR', 'LK-MOR (Moratuwa, Sri Lanka)'),
    ('LK-MRA', 'LK-MRA (Mahara, Sri Lanka)'),
    ('LK-MRG', 'LK-MRG (Moragala, Sri Lanka)'),
    ('LK-MTA', 'LK-MTA (Matara, Sri Lanka)'),
    ('LK-MTL', 'LK-MTL (Mattala, Sri Lanka)'),
    ('LK-MUL', 'LK-MUL (Mulativu, Sri Lanka)'),
    ('LK-NAW', 'LK-NAW (Nawala, Sri Lanka)'),
    ('LK-NBD', 'LK-NBD (Neboda, Sri Lanka)'),
    ('LK-NBW', 'LK-NBW (Nittambuwa, Sri Lanka)'),
    ('LK-NEG', 'LK-NEG (Negombo, Sri Lanka)'),
    ('LK-NLL', 'LK-NLL (Nalluruwa, Sri Lanka)'),
    ('LK-NMP', 'LK-NMP (Nambapana, Sri Lanka)'),
    ('LK-NUW', 'LK-NUW (Nuwaraeliya, Sri Lanka)'),
    ('LK-OLU', 'LK-OLU (Oluvil, Sri Lanka)'),
    ('LK-OWT', 'LK-OWT (Orugodawatte, Sri Lanka)'),
    ('LK-PAD', 'LK-PAD (Panadura, Sri Lanka)'),
    ('LK-PAL', 'LK-PAL (Palindanuwara, Sri Lanka)'),
    ('LK-PAN', 'LK-PAN (Pannala, Sri Lanka)'),
    ('LK-PAT', 'LK-PAT (Pattiwila, Sri Lanka)'),
    ('LK-PDU', 'LK-PDU (Padukka, Sri Lanka)'),
    ('LK-PIK', 'LK-PIK (Pita Kotte, Sri Lanka)'),
    ('LK-PLW', 'LK-PLW (Polonnaruwa, Sri Lanka)'),
    ('LK-PNG', 'LK-PNG (Panagoda, Sri Lanka)'),
    ('LK-PNY', 'LK-PNY (Pannipitiya, Sri Lanka)'),
    ('LK-PPE', 'LK-PPE (Point Pedro, Sri Lanka)'),
    ('LK-PRT', 'LK-PRT (Porutota, Sri Lanka)'),
    ('LK-PTL', 'LK-PTL (Puttalam, Sri Lanka)'),
    ('LK-PUL', 'LK-PUL (Pulmoddai, Sri Lanka)'),
    ('LK-RAT', 'LK-RAT (Ratmalana, Sri Lanka)'),
    ('LK-RML', 'LK-RML (Colombo/Ratmalana Apt, Sri Lanka)'),
    ('LK-RPU', 'LK-RPU (Ratnapura, Sri Lanka)'),
    ('LK-RWT', 'LK-RWT (Rawatawatta, Sri Lanka)'),
    ('LK-SGT', 'LK-SGT (South Asia Gateway Terminal, Sri Lanka)'),
    ('LK-SIG', 'LK-SIG (Sigiriya, Sri Lanka)'),
    ('LK-SLK', 'LK-SLK (Wadduwa, Sri Lanka)'),
    ('LK-SRJ', 'LK-SRJ (Sri Jayawardenapura, Sri Lanka)'),
    ('LK-SUW', 'LK-SUW (Siduwa, Sri Lanka)'),
    ('LK-SYD', 'LK-SYD (Siyambalagoda, Sri Lanka)'),
    ('LK-TAL', 'LK-TAL (Talaimannar, Sri Lanka)'),
    ('LK-TRR', 'LK-TRR (Trincomalee, Sri Lanka)'),
    ('LK-UCT', 'LK-UCT (Unity Container Terminal, Sri Lanka)'),
    ('LK-UHA', 'LK-UHA (Uhana, Sri Lanka)'),
    ('LK-VAV', 'LK-VAV (Vavuniya, Sri Lanka)'),
    ('LK-WAD', 'LK-WAD (Wadakada, Sri Lanka)'),
    ('LK-WAL', 'LK-WAL (Walallawita, Sri Lanka)'),
    ('LK-WAT', 'LK-WAT (Wattala, Sri Lanka)'),
    ('LK-WEL', 'LK-WEL (Weliweriya, Sri Lanka)'),
    ('LK-WLL', 'LK-WLL (Welisara, Sri Lanka)'),
    ('LK-WLP', 'LK-WLP (Wellampitiya, Sri Lanka)'),
    ('LK-WPL', 'LK-WPL (Walpola, Sri Lanka)'),
    ('LK-WRZ', 'LK-WRZ (Wirawala, Sri Lanka)'),
    ('LK-YAT', 'LK-YAT (Yatiyantota, Sri Lanka)'),
    ('LR-BYL', 'LR-BYL (Bella Yella, Liberia)'),
    ('LR-CMT', 'LR-CMT (Cape Mount, Liberia)'),
    ('LR-CPA', 'LR-CPA (Cape Palmas, Liberia)'),
    ('LR-FIM', 'LR-FIM (Fimibo, Liberia)'),
    ('LR-FOY', 'LR-FOY (Foya, Liberia)'),
    ('LR-GBS', 'LR-GBS (Grand Bassa, Liberia)'),
    ('LR-GRC', 'LR-GRC (Grand Cess, Liberia)'),
    ('LR-GRE', 'LR-GRE (Greenville, Liberia)'),
    ('LR-HAR', 'LR-HAR (Harper, Liberia)'),
    ('LR-HBL', 'LR-HBL (Harbel, Liberia)'),
    ('LR-LOB', 'LR-LOB (Lower Buchanan, Liberia)'),
    ('LR-MAR', 'LR-MAR (Marshall, Liberia)'),
    ('LR-MLW', 'LR-MLW (Monrovia, Liberia)'),
    ('LR-NIA', 'LR-NIA (Nimba, Liberia)'),
    ('LR-ROB', 'LR-ROB (Roberts International Airport, Liberia)'),
    ('LR-ROX', 'LR-ROX (Robertsport, Liberia)'),
    ('LR-RVC', 'LR-RVC (River Cess, Liberia)'),
    ('LR-SAB', 'LR-SAB (Sarioe Bay, Liberia)'),
    ('LR-SAG', 'LR-SAG (Sagleipie, Liberia)'),
    ('LR-SAZ', 'LR-SAZ (Sasstown, Liberia)'),
    ('LR-SNI', 'LR-SNI (Sinoe, Liberia)'),
    ('LR-THC', 'LR-THC (Tchien, Liberia)'),
    ('LR-TPT', 'LR-TPT (Tapeta, Liberia)'),
    ('LR-TRT', 'LR-TRT (Trade Town, Liberia)'),
    ('LR-UCN', 'LR-UCN (Buchanan, Liberia)'),
    ('LR-VOI', 'LR-VOI (Voinjama, Liberia)'),
    ('LR-WES', 'LR-WES (Weasua, Liberia)'),
    ('LR-WOI', 'LR-WOI (Wologissi, Liberia)'),
    ('LR-ZWD', 'LR-ZWD (Zwedru, Liberia)'),
    ('LS-BUT', 'LS-BUT (Butha-Buthe, Lesotho)'),
    ('LS-LEF', 'LS-LEF (Lebakeng, Lesotho)'),
    ('LS-LES', 'LS-LES (Lesobeng, Lesotho)'),
    ('LS-LRB', 'LS-LRB (Leribe, Lesotho)'),
    ('LS-MFC', 'LS-MFC (Mafeteng, Lesotho)'),
    ('LS-MHH', 'LS-MHH (Mohales Hoek, Lesotho)'),
    ('LS-MKH', 'LS-MKH (Mokhotlong, Lesotho)'),
    ('LS-MPS', 'LS-MPS (Maputsoe, Lesotho)'),
    ('LS-MSG', 'LS-MSG (Matsaile, Lesotho)'),
    ('LS-MSU', 'LS-MSU (Maseru, Lesotho)'),
    ('LS-NKU', 'LS-NKU (Nkaus, Lesotho)'),
    ('LS-PEL', 'LS-PEL (Pelaneng, Lesotho)'),
    ('LS-SHK', 'LS-SHK (Sehonghong, Lesotho)'),
    ('LS-SHZ', 'LS-SHZ (Seshutes, Lesotho)'),
    ('LS-SKQ', 'LS-SKQ (Sekakes, Lesotho)'),
    ('LS-SOK', 'LS-SOK (Semongkong, Lesotho)'),
    ('LS-THB', 'LS-THB (Thaba-Tseka, Lesotho)'),
    ('LS-TKO', 'LS-TKO (Tlokoeng, Lesotho)'),
    ('LS-UNE', 'LS-UNE (Qachas Nek, Lesotho)'),
    ('LS-UTG', 'LS-UTG (Quthing, Lesotho)'),
    ('LT-AGM', 'LT-AGM (Augm?nai, Lithuania)'),
    ('LT-AGM', 'LT-AGM (Augmenai, Lithuania)'),
    ('LT-AKM', 'LT-AKM (Akmene, Lithuania)'),
    ('LT-AUK', 'LT-AUK (Aukstkiemiai, Lithuania)'),
    ('LT-AYS', 'LT-AYS (Alytus, Lithuania)'),
    ('LT-AZI', 'LT-AZI (Avizieniai, Lithuania)'),
    ('LT-BET', 'LT-BET (Betygala, Lithuania)'),
    ('LT-BIK', 'LT-BIK (Biruliskiai, Lithuania)'),
    ('LT-BIR', 'LT-BIR (Birstonas, Lithuania)'),
    ('LT-BLI', 'LT-BLI (Bilioniai, Lithuania)'),
    ('LT-BOT', 'LT-BOT (Botinge, Lithuania)'),
    ('LT-BRZ', 'LT-BRZ (Birzai, Lithuania)'),
    ('LT-BUI', 'LT-BUI (Buikiske, Lithuania)'),
    ('LT-BUY', 'LT-BUY (Buivydiskes, Lithuania)'),
    ('LT-DEW', 'LT-DEW (Darb?nai, Lithuania)'),
    ('LT-DEW', 'LT-DEW (Darbenai, Lithuania)'),
    ('LT-DID', 'LT-DID (Didzioji Reis?, Lithuania)'),
    ('LT-DID', 'LT-DID (Didzioji Reise, Lithuania)'),
    ('LT-DKI', 'LT-DKI (Druskininkai, Lithuania)'),
    ('LT-DYS', 'LT-DYS (Dovainonys, Lithuania)'),
    ('LT-EMK', 'LT-EMK (Eitminisk?s, Lithuania)'),
    ('LT-EMK', 'LT-EMK (Eitminiskes, Lithuania)'),
    ('LT-ETI', 'LT-ETI (Elektrenai, Lithuania)'),
    ('LT-EZS', 'LT-EZS (Ezerelis, Lithuania)'),
    ('LT-GKS', 'LT-GKS (Grinkiskis, Lithuania)'),
    ('LT-GLI', 'LT-GLI (Glitiskes, Lithuania)'),
    ('LT-GLV', 'LT-GLV (Garliava, Lithuania)'),
    ('LT-GTY', 'LT-GTY (Gustonys, Lithuania)'),
    ('LT-GZD', 'LT-GZD (Gargzdai, Lithuania)'),
    ('LT-IGA', 'LT-IGA (Ilgakiemis (Ilgakiemio), Lithuania)'),
    ('LT-IGL', 'LT-IGL (Ignalina, Lithuania)'),
    ('LT-JIE', 'LT-JIE (Jieznas, Lithuania)'),
    ('LT-JNA', 'LT-JNA (Jonava, Lithuania)'),
    ('LT-JON', 'LT-JON (Joniskis, Lithuania)'),
    ('LT-JUR', 'LT-JUR (Jurbarkas, Lithuania)'),
    ('LT-KDN', 'LT-KDN (Kedainiai, Lithuania)'),
    ('LT-KDO', 'LT-KDO (Kaisiadorys, Lithuania)'),
    ('LT-KEL', 'LT-KEL (Kelm?, Lithuania)'),
    ('LT-KEL', 'LT-KEL (Kelme, Lithuania)'),
    ('LT-KEN', 'LT-KEN (Kena, Lithuania)'),
    ('LT-KET', 'LT-KET (Kretingsodis, Lithuania)'),
    ('LT-KLJ', 'LT-KLJ (Klaipeda, Lithuania)'),
    ('LT-KLO', 'LT-KLO (Klovainiai, Lithuania)'),
    ('LT-KLT', 'LT-KLT (Kaltene, Lithuania)'),
    ('LT-KRA', 'LT-KRA (Kazlu Ruda, Lithuania)'),
    ('LT-KRE', 'LT-KRE (Kretinga, Lithuania)'),
    ('LT-KRM', 'LT-KRM (Karmelava, Lithuania)'),
    ('LT-KTE', 'LT-KTE (Kalote, Lithuania)'),
    ('LT-KUN', 'LT-KUN (Kaunas, Lithuania)'),
    ('LT-KUP', 'LT-KUP (Kupiskis, Lithuania)'),
    ('LT-KUR', 'LT-KUR (Kursenai, Lithuania)'),
    ('LT-KYB', 'LT-KYB (Kybartai, Lithuania)'),
    ('LT-LAZ', 'LT-LAZ (Lazdijai, Lithuania)'),
    ('LT-LDY', 'LT-LDY (Liudyne, Lithuania)'),
    ('LT-LEN', 'LT-LEN (Lentvaris, Lithuania)'),
    ('LT-LEV', 'LT-LEV (Levaniskiai, Lithuania)'),
    ('LT-LII', 'LT-LII (Lingailiai, Lithuania)'),
    ('LT-LTK', 'LT-LTK (Ramuciai, Lithuania)'),
    ('LT-LUA', 'LT-LUA (Laukesa, Lithuania)'),
    ('LT-LVK', 'LT-LVK (Lavoriskes, Lithuania)'),
    ('LT-MAC', 'LT-MAC (Maciuiciai, Lithuania)'),
    ('LT-MAI', 'LT-MAI (Maisiagala, Lithuania)'),
    ('LT-MBX', 'LT-MBX (Drobuksciai, Lithuania)'),
    ('LT-MCI', 'LT-MCI (Micaiciai, Lithuania)'),
    ('LT-MDK', 'LT-MDK (Medininkai, Lithuania)'),
    ('LT-MJP', 'LT-MJP (Marijampole, Lithuania)'),
    ('LT-MLI', 'LT-MLI (Moletai, Lithuania)'),
    ('LT-MLM', 'LT-MLM (Malku ilankos juru uosto PVP/Klaipeda, Lithuania)'),
    ('LT-MNK', 'LT-MNK (Musninkai, Lithuania)'),
    ('LT-MOC', 'LT-MOC (Mockava, Lithuania)'),
    ('LT-MOM', 'LT-MOM (Molo juru uosto PVP/Klaipeda, Lithuania)'),
    ('LT-MOS', 'LT-MOS (Mos?dis, Lithuania)'),
    ('LT-MOS', 'LT-MOS (Mosedis, Lithuania)'),
    ('LT-MZK', 'LT-MZK (Mazeikiai, Lithuania)'),
    ('LT-NAK', 'LT-NAK (Naujoji Akmene, Lithuania)'),
    ('LT-NE2', 'LT-NE2 (Neveronys, Lithuania)'),
    ('LT-NER', 'LT-NER (Neringa, Lithuania)'),
    ('LT-NID', 'LT-NID (Nida, Lithuania)'),
    ('LT-NJM', 'LT-NJM (Naujamiestis, Lithuania)'),
    ('LT-NMS', 'LT-NMS (Nemaksciai, Lithuania)'),
    ('LT-OND', 'LT-OND (Jasiunai, Lithuania)'),
    ('LT-PAB', 'LT-PAB (Pabrade, Lithuania)'),
    ('LT-PAN', 'LT-PAN (Panemune, Lithuania)'),
    ('LT-PET', 'LT-PET (Petrasiunai, Lithuania)'),
    ('LT-PGI', 'LT-PGI (Pagegiai, Lithuania)'),
    ('LT-PKJ', 'LT-PKJ (Pakruojis, Lithuania)'),
    ('LT-PLG', 'LT-PLG (Plunge, Lithuania)'),
    ('LT-PLM', 'LT-PLM (Pilies juru uosto PVP/Klaipeda, Lithuania)'),
    ('LT-PLQ', 'LT-PLQ (Palanga, Lithuania)'),
    ('LT-PLS', 'LT-PLS (Pusalotas, Lithuania)'),
    ('LT-PNA', 'LT-PNA (Pelednagiai, Lithuania)'),
    ('LT-PNV', 'LT-PNV (Panevezys, Lithuania)'),
    ('LT-PRI', 'LT-PRI (Prienai, Lithuania)'),
    ('LT-PSS', 'LT-PSS (Pasusvys, Lithuania)'),
    ('LT-PVS', 'LT-PVS (Pasvalys, Lithuania)'),
    ('LT-PZI', 'LT-PZI (Paezeriai, Lithuania)'),
    ('LT-RAS', 'LT-RAS (Raseiniai, Lithuania)'),
    ('LT-RAU', 'LT-RAU (Raudondvaris, Lithuania)'),
    ('LT-RKL', 'LT-RKL (Rukla, Lithuania)'),
    ('LT-RKS', 'LT-RKS (Rokiskis, Lithuania)'),
    ('LT-RTS', 'LT-RTS (Rietavas, Lithuania)'),
    ('LT-RUM', 'LT-RUM (Rumiskies, Lithuania)'),
    ('LT-RVS', 'LT-RVS (Radviliskis, Lithuania)'),
    ('LT-SIL', 'LT-SIL (Silute, Lithuania)'),
    ('LT-SKA', 'LT-SKA (Sakiai, Lithuania)'),
    ('LT-SKK', 'LT-SKK (Stakliskes, Lithuania)'),
    ('LT-SKU', 'LT-SKU (Skuodas, Lithuania)'),
    ('LT-SLA', 'LT-SLA (Slikiai, Lithuania)'),
    ('LT-SLC', 'LT-SLC (Strielciai, Lithuania)'),
    ('LT-SLE', 'LT-SLE (Silale, Lithuania)'),
    ('LT-SLK', 'LT-SLK (Salcininkai kelio PVP/Salcininkai, Lithuania)'),
    ('LT-SNI', 'LT-SNI (Salcininkai, Lithuania)'),
    ('LT-SQQ', 'LT-SQQ (Siauliai, Lithuania)'),
    ('LT-SRV', 'LT-SRV (Sirvintos, Lithuania)'),
    ('LT-SSK', 'LT-SSK (Sestokai, Lithuania)'),
    ('LT-STR', 'LT-STR (Senieji Trakai, Lithuania)'),
    ('LT-SVE', 'LT-SVE (Svencoinys, Lithuania)'),
    ('LT-SVN', 'LT-SVN (Svencioneliai, Lithuania)'),
    ('LT-TAU', 'LT-TAU (Taurage, Lithuania)'),
    ('LT-TEL', 'LT-TEL (Telsiai, Lithuania)'),
    ('LT-TKI', 'LT-TKI (Trakai, Lithuania)'),
    ('LT-TKS', 'LT-TKS (Traksedis, Lithuania)'),
    ('LT-TVI', 'LT-TVI (Tytuvenai, Lithuania)'),
    ('LT-UKE', 'LT-UKE (Ukmerge, Lithuania)'),
    ('LT-UTA', 'LT-UTA (Utena, Lithuania)'),
    ('LT-VAI', 'LT-VAI (Vaidotai, Lithuania)'),
    ('LT-VAN', 'LT-VAN (Vandziogala, Lithuania)'),
    ('LT-VEA', 'LT-VEA (Venta, Lithuania)'),
    ('LT-VEN', 'LT-VEN (Venta, Lithuania)'),
    ('LT-VER', 'LT-VER (Verbiskes, Lithuania)'),
    ('LT-VEV', 'LT-VEV (Vievis, Lithuania)'),
    ('LT-VID', 'LT-VID (Vidukle, Lithuania)'),
    ('LT-VIL', 'LT-VIL (Vilnius, Lithuania)'),
    ('LT-VIN', 'LT-VIN (Nemezis, Lithuania)'),
    ('LT-VIS', 'LT-VIS (Visaginas, Lithuania)'),
    ('LT-VKA', 'LT-VKA (Vieksniai, Lithuania)'),
    ('LT-VKV', 'LT-VKV (Vilkaviskis, Lithuania)'),
    ('LT-VNO', 'LT-VNO (Vilnius, Lithuania)'),
    ('LT-VRN', 'LT-VRN (Varena, Lithuania)'),
    ('LT-ZAB', 'LT-ZAB (Anyksciai, Lithuania)'),
    ('LT-ZAP', 'LT-ZAP (Zapishkis, Lithuania)'),
    ('LT-ZAR', 'LT-ZAR (Zarasai, Lithuania)'),
    ('LT-ZQA', 'LT-ZQA (Kalvarija, Lithuania)'),
    ('LT-ZYK', 'LT-ZYK (Zapyskis, Lithuania)'),
    ('LT-ZZM', 'LT-ZZM (Ziezmariai, Lithuania)'),
    ('LU-4ST', 'LU-4ST (Stuppicht, Luxembourg)'),
    ('LU-7NL', 'LU-7NL (Noertzange, Luxembourg)'),
    ('LU-8LX', 'LU-8LX (Linger, Luxembourg)'),
    ('LU-ABW', 'LU-ABW (Abweiler, Luxembourg)'),
    ('LU-ASP', 'LU-ASP (Aspelt, Luxembourg)'),
    ('LU-AZN', 'LU-AZN (Alzingen, Luxembourg)'),
    ('LU-BAU', 'LU-BAU (Boulaide (Bauschelt), Luxembourg)'),
    ('LU-BCH', 'LU-BCH (Bech, Luxembourg)'),
    ('LU-BDB', 'LU-BDB (Boudler, Luxembourg)'),
    ('LU-BDF', 'LU-BDF (Berdorf (Baerdref), Luxembourg)'),
    ('LU-BDG', 'LU-BDG (Bereldange, Luxembourg)'),
    ('LU-BDL', 'LU-BDL (Bridel, Luxembourg)'),
    ('LU-BDW', 'LU-BDW (Beidweiler, Luxembourg)'),
    ('LU-BEE', 'LU-BEE (Beaufort (Beefort), Luxembourg)'),
    ('LU-BET', 'LU-BET (Bettembourg, Luxembourg)'),
    ('LU-BGL', 'LU-BGL (Bigonville, Luxembourg)'),
    ('LU-BIW', 'LU-BIW (Biwer, Luxembourg)'),
    ('LU-BKE', 'LU-BKE (Beckerich, Luxembourg)'),
    ('LU-BKM', 'LU-BKM (Bech-Kleinmacher, Luxembourg)'),
    ('LU-BOA', 'LU-BOA (Boevange-sur-Attert (Beiwen-Atert), Luxembourg)'),
    ('LU-BOC', 'LU-BOC (Bockholtz, Luxembourg)'),
    ('LU-BRE', 'LU-BRE (Bertrange, Luxembourg)'),
    ('LU-BRG', 'LU-BRG (Berg-sur-Syre, Luxembourg)'),
    ('LU-BSC', 'LU-BSC (Bascharage, Luxembourg)'),
    ('LU-BSM', 'LU-BSM (Bettange-sur-Mess, Luxembourg)'),
    ('LU-BSN', 'LU-BSN (Bissen, Luxembourg)'),
    ('LU-BTB', 'LU-BTB (Bettborn, Luxembourg)'),
    ('LU-BTF', 'LU-BTF (Bettendorf (Bettenduerf), Luxembourg)'),
    ('LU-BUS', 'LU-BUS (Bous( Bus), Luxembourg)'),
    ('LU-BUU', 'LU-BUU (Bourscheid (Buurschent), Luxembourg)'),
    ('LU-BZF', 'LU-BZF (Betzdorf, Luxembourg)'),
    ('LU-CEL', 'LU-CEL (Clervaux, Luxembourg)'),
    ('LU-CMY', 'LU-CMY (Clemency, Luxembourg)'),
    ('LU-CNS', 'LU-CNS (Consdorf (Konsdref), Luxembourg)'),
    ('LU-COL', 'LU-COL (Colmar, Luxembourg)'),
    ('LU-CPL', 'LU-CPL (Capellen, Luxembourg)'),
    ('LU-CRA', 'LU-CRA (Crauthem, Luxembourg)'),
    ('LU-CTN', 'LU-CTN (Contern, Luxembourg)'),
    ('LU-DDE', 'LU-DDE (Differdange, Luxembourg)'),
    ('LU-DEH', 'LU-DEH (Asselborn, Luxembourg)'),
    ('LU-DIE', 'LU-DIE (Diekirch, Luxembourg)'),
    ('LU-DIP', 'LU-DIP (Dippach (Dippech), Luxembourg)'),
    ('LU-DK4', 'LU-DK4 (Beiler, Luxembourg)'),
    ('LU-DLM', 'LU-DLM (Dalheim (Duelem), Luxembourg)'),
    ('LU-DLS', 'LU-DLS (Doncols, Luxembourg)'),
    ('LU-DMM', 'LU-DMM (Dommeldange, Luxembourg)'),
    ('LU-DUD', 'LU-DUD (Dudelange, Luxembourg)'),
    ('LU-E7N', 'LU-E7N (Eischen, Luxembourg)'),
    ('LU-EBN', 'LU-EBN (Eselborn, Luxembourg)'),
    ('LU-ECH', 'LU-ECH (Echternach, Luxembourg)'),
    ('LU-EDE', 'LU-EDE (Erpeldange, Luxembourg)'),
    ('LU-EHL', 'LU-EHL (Ehlerange, Luxembourg)'),
    ('LU-ELL', 'LU-ELL (Ellange, Luxembourg)'),
    ('LU-ESR', 'LU-ESR (Ernster, Luxembourg)'),
    ('LU-ESS', 'LU-ESS (Esch-sur-Sure (Esch-Sauer), Luxembourg)'),
    ('LU-ETG', 'LU-ETG (Oetrange, Luxembourg)'),
    ('LU-ETT', 'LU-ETT (Ettelbruck, Luxembourg)'),
    ('LU-EZD', 'LU-EZD (Vallee de lErnz (Arenzdall), Luxembourg)'),
    ('LU-EZT', 'LU-EZT (Esch-sur-Alzette, Luxembourg)'),
    ('LU-FDL', 'LU-FDL (Findel, Luxembourg)'),
    ('LU-FEE', 'LU-FEE (Feulen (Feelen), Luxembourg)'),
    ('LU-FEN', 'LU-FEN (Fentange, Luxembourg)'),
    ('LU-FHN', 'LU-FHN (Fouhren, Luxembourg)'),
    ('LU-FLS', 'LU-FLS (Larochette (Fiels), Luxembourg)'),
    ('LU-FLW', 'LU-FLW (Flaxweiler (Fluessweiler), Luxembourg)'),
    ('LU-FOZ', 'LU-FOZ (Foetz, Luxembourg)'),
    ('LU-FRS', 'LU-FRS (Frisange (Freiseng), Luxembourg)'),
    ('LU-FSB', 'LU-FSB (Fischbach (Feschbech), Luxembourg)'),
    ('LU-GAR', 'LU-GAR (Garnich (Garnech), Luxembourg)'),
    ('LU-GRB', 'LU-GRB (Grosbous (Groussbus), Luxembourg)'),
    ('LU-GRE', 'LU-GRE (Godbrange, Luxembourg)'),
    ('LU-GRG', 'LU-GRG (Remerschen, Luxembourg)'),
    ('LU-GSD', 'LU-GSD (Goesdorf (Geisdref), Luxembourg)'),
    ('LU-GVC', 'LU-GVC (Grevenmacher, Luxembourg)'),
    ('LU-HAE', 'LU-HAE (Hellange, Luxembourg)'),
    ('LU-HAT', 'LU-HAT (Hautcharage, Luxembourg)'),
    ('LU-HDF', 'LU-HDF (Hunsdorf, Luxembourg)'),
    ('LU-HDH', 'LU-HDH (Heiderscheid, Luxembourg)'),
    ('LU-HDK', 'LU-HDK (Huldange, Luxembourg)'),
    ('LU-HES', 'LU-HES (Hesperange, Luxembourg)'),
    ('LU-HFN', 'LU-HFN (Heffingen (Hiefenech), Luxembourg)'),
    ('LU-HLZ', 'LU-HLZ (Holzem, Luxembourg)'),
    ('LU-HOB', 'LU-HOB (Hobscheid, Luxembourg)'),
    ('LU-HOS', 'LU-HOS (Hosingen, Luxembourg)'),
    ('LU-HOW', 'LU-HOW (Howald, Luxembourg)'),
    ('LU-HSG', 'LU-HSG (Helmsange, Luxembourg)'),
    ('LU-HTB', 'LU-HTB (Hautbellain, Luxembourg)'),
    ('LU-HTL', 'LU-HTL (Hettermillen, Luxembourg)'),
    ('LU-HVG', 'LU-HVG (Hovelange, Luxembourg)'),
    ('LU-IZG', 'LU-IZG (Itzig, Luxembourg)'),
    ('LU-JEU', 'LU-JEU (Mersch, Luxembourg)'),
    ('LU-JGG', 'LU-JGG (Junglinster, Luxembourg)'),
    ('LU-KAY', 'LU-KAY (Kayl, Luxembourg)'),
    ('LU-KHL', 'LU-KHL (Kehlen, Luxembourg)'),
    ('LU-KII', 'LU-KII (Kiischpelt, Luxembourg)'),
    ('LU-KKR', 'LU-KKR (Kockelscheuer, Luxembourg)'),
    ('LU-KNA', 'LU-KNA (Knaphoscheid, Luxembourg)'),
    ('LU-KOE', 'LU-KOE (Koetschette, Luxembourg)'),
    ('LU-KOP', 'LU-KOP (Kopstal (Koplescht), Luxembourg)'),
    ('LU-KRH', 'LU-KRH (Koerich, Luxembourg)'),
    ('LU-KRJ', 'LU-KRJ (Kaerjeng, Luxembourg)'),
    ('LU-LD8', 'LU-LD8 (Ingeldorf, Luxembourg)'),
    ('LU-LDE', 'LU-LDE (Lamadelaine, Luxembourg)'),
    ('LU-LDL', 'LU-LDL (Leudelange, Luxembourg)'),
    ('LU-LEL', 'LU-LEL (Ell, Luxembourg)'),
    ('LU-LHC', 'LU-LHC (Hagen, Luxembourg)'),
    ('LU-LIN', 'LU-LIN (Lintgen, Luxembourg)'),
    ('LU-LNG', 'LU-LNG (Lenningen, Luxembourg)'),
    ('LU-LRS', 'LU-LRS (Lipperscheid, Luxembourg)'),
    ('LU-LTZ', 'LU-LTZ (Lentzweiler, Luxembourg)'),
    ('LU-LUX', 'LU-LUX (Luxembourg, Luxembourg)'),
    ('LU-LVG', 'LU-LVG (Livange, Luxembourg)'),
    ('LU-LWR', 'LU-LWR (Lorentzweiler, Luxembourg)'),
    ('LU-MBS', 'LU-MBS (Mondorf-les-Bains, Luxembourg)'),
    ('LU-MCH', 'LU-MCH (Medernach, Luxembourg)'),
    ('LU-ME6', 'LU-ME6 (Mondercange, Luxembourg)'),
    ('LU-MFT', 'LU-MFT (Moutfort, Luxembourg)'),
    ('LU-MME', 'LU-MME (Mamer, Luxembourg)'),
    ('LU-MOM', 'LU-MOM (Mompach (Mompech), Luxembourg)'),
    ('LU-MOS', 'LU-MOS (Mosingen, Luxembourg)'),
    ('LU-MRT', 'LU-MRT (Mertert, Luxembourg)'),
    ('LU-MRZ', 'LU-MRZ (Mertzig (Maerzeg), Luxembourg)'),
    ('LU-MTN', 'LU-MTN (Manternach, Luxembourg)'),
    ('LU-MUN', 'LU-MUN (Munsbach, Luxembourg)'),
    ('LU-NAN', 'LU-NAN (Niederanven, Luxembourg)'),
    ('LU-NDC', 'LU-NDC (Niederkorn, Luxembourg)'),
    ('LU-NOU', 'LU-NOU (Nommern (Noumer), Luxembourg)'),
    ('LU-OBR', 'LU-OBR (Oberanven, Luxembourg)'),
    ('LU-OLM', 'LU-OLM (Olm, Luxembourg)'),
    ('LU-OSP', 'LU-OSP (Ospern, Luxembourg)'),
    ('LU-PPR', 'LU-PPR (Pontpierre, Luxembourg)'),
    ('LU-PRH', 'LU-PRH (Parc Hosingen (Parc Housen), Luxembourg)'),
    ('LU-PRZ', 'LU-PRZ (Preizerdaul, Luxembourg)'),
    ('LU-PTN', 'LU-PTN (Petange, Luxembourg)'),
    ('LU-PTT', 'LU-PTT (Putscheid (Petscht), Luxembourg)'),
    ('LU-PTZ', 'LU-PTZ (Pratz, Luxembourg)'),
    ('LU-R9G', 'LU-R9G (Gonderange, Luxembourg)'),
    ('LU-RAC', 'LU-RAC (Rombach, Luxembourg)'),
    ('LU-RBH', 'LU-RBH (Rambrouch, Luxembourg)'),
    ('LU-RDN', 'LU-RDN (Redange, Luxembourg)'),
    ('LU-REI', 'LU-REI (Reisdorf (Reisduerf), Luxembourg)'),
    ('LU-REM', 'LU-REM (Remich, Luxembourg)'),
    ('LU-RKM', 'LU-RKM (Reckange-sur-Mess (Reckeng op der Mess), Luxembourg)'),
    ('LU-ROD', 'LU-ROD (Rodange, Luxembourg)'),
    ('LU-ROR', 'LU-ROR (Rosport, Luxembourg)'),
    ('LU-ROS', 'LU-ROS (Roost, Luxembourg)'),
    ('LU-RSP', 'LU-RSP (Rosport (Rouspert), Luxembourg)'),
    ('LU-RST', 'LU-RST (Rost, Luxembourg)'),
    ('LU-RUL', 'LU-RUL (Roullingen, Luxembourg)'),
    ('LU-RUM', 'LU-RUM (Rumelange, Luxembourg)'),
    ('LU-SAN', 'LU-SAN (Sanem, Luxembourg)'),
    ('LU-SBD', 'LU-SBD (Stadtbredimus (Stadbriedemes), Luxembourg)'),
    ('LU-SCH', 'LU-SCH (Schengen, Luxembourg)'),
    ('LU-SCR', 'LU-SCR (Schieren, Luxembourg)'),
    ('LU-SEB', 'LU-SEB (Senningerberg, Luxembourg)'),
    ('LU-SEL', 'LU-SEL (Saeul (Sell), Luxembourg)'),
    ('LU-SFG', 'LU-SFG (Schifflange, Luxembourg)'),
    ('LU-SGB', 'LU-SGB (Senningen, Luxembourg)'),
    ('LU-SKK', 'LU-SKK (Steinfort, Luxembourg)'),
    ('LU-SKK', 'LU-SKK (Steinfort, Luxembourg)'),
    ('LU-SOL', 'LU-SOL (Soleuvre, Luxembourg)'),
    ('LU-SPT', 'LU-SPT (Septfontaines (Simmer), Luxembourg)'),
    ('LU-SSG', 'LU-SSG (Lac de la Haute-Sure (Stauseigemeng), Luxembourg)'),
    ('LU-STE', 'LU-STE (Steinsel, Luxembourg)'),
    ('LU-STG', 'LU-STG (Schuttrange, Luxembourg)'),
    ('LU-STN', 'LU-STN (Strassen, Luxembourg)'),
    ('LU-SWL', 'LU-SWL (Sandweiler, Luxembourg)'),
    ('LU-TDL', 'LU-TDL (Tandel, Luxembourg)'),
    ('LU-TRO', 'LU-TRO (Troisvierges, Luxembourg)'),
    ('LU-TTE', 'LU-TTE (Tuntange (Teinten), Luxembourg)'),
    ('LU-USL', 'LU-USL (Useldange, Luxembourg)'),
    ('LU-VIA', 'LU-VIA (Vianden, Luxembourg)'),
    ('LU-VIC', 'LU-VIC (Vichten (Viichten), Luxembourg)'),
    ('LU-WAL', 'LU-WAL (Wahl (Wal), Luxembourg)'),
    ('LU-WBD', 'LU-WBD (Waldbredimus (Waldbriedemes), Luxembourg)'),
    ('LU-WEI', 'LU-WEI (Weiswampach, Luxembourg)'),
    ('LU-WEK', 'LU-WEK (Wecker, Luxembourg)'),
    ('LU-WEM', 'LU-WEM (Wemperhardt, Luxembourg)'),
    ('LU-WET', 'LU-WET (Weiler-la-Tour (Weiler zum Tuerm), Luxembourg)'),
    ('LU-WHF', 'LU-WHF (Windhof, Luxembourg)'),
    ('LU-WIL', 'LU-WIL (Wiltz, Luxembourg)'),
    ('LU-WLB', 'LU-WLB (Waldbillig (Waldbelleg), Luxembourg)'),
    ('LU-WLF', 'LU-WLF (Walferdange (Walfer), Luxembourg)'),
    ('LU-WLG', 'LU-WLG (Wormeldange, Luxembourg)'),
    ('LU-WNG', 'LU-WNG (Wincrange (Wentger), Luxembourg)'),
    ('LU-WNS', 'LU-WNS (Winseler (Wanseler), Luxembourg)'),
    ('LU-WSG', 'LU-WSG (Wasserbillig, Luxembourg)'),
    ('LU-WST', 'LU-WST (Wellenstein, Luxembourg)'),
    ('LU-WTA', 'LU-WTA (Wintrange, Luxembourg)'),
    ('LU-XXX', 'LU-XXX (RIS Inland waterways, Luxembourg)'),
    ('LU-ZXC', 'LU-ZXC (Grundhof, Luxembourg)'),
    ('LV-6LV', 'LV-6LV (Alsunga, Latvia)'),
    ('LV-AGL', 'LV-AGL (Aglona, Latvia)'),
    ('LV-AIN', 'LV-AIN (Ainazi, Latvia)'),
    ('LV-AIZ', 'LV-AIZ (Aizkraukle, Latvia)'),
    ('LV-AKI', 'LV-AKI (Akniste, Latvia)'),
    ('LV-ALJ', 'LV-ALJ (Aloja, Latvia)'),
    ('LV-AMT', 'LV-AMT (Amata, Latvia)'),
    ('LV-APE', 'LV-APE (Aizpute, Latvia)'),
    ('LV-APP', 'LV-APP (Ape, Latvia)'),
    ('LV-ARX', 'LV-ARX (Avoti, Latvia)'),
    ('LV-ASE', 'LV-ASE (Aluksne, Latvia)'),
    ('LV-AUC', 'LV-AUC (Auce, Latvia)'),
    ('LV-B8R', 'LV-B8R (Balozi, Latvia)'),
    ('LV-B9G', 'LV-B9G (Baldone, Latvia)'),
    ('LV-BAB', 'LV-BAB (Babite, Latvia)'),
    ('LV-BAL', 'LV-BAL (Balvi, Latvia)'),
    ('LV-BAR', 'LV-BAR (Barkava, Latvia)'),
    ('LV-BAU', 'LV-BAU (Bauska, Latvia)'),
    ('LV-BLN', 'LV-BLN (Baltinava, Latvia)'),
    ('LV-BMT', 'LV-BMT (Baltmarine Terminal, Riga, Latvia)'),
    ('LV-BNH', 'LV-BNH (Ludza, Latvia)'),
    ('LV-BRC', 'LV-BRC (Broc?ni, Latvia)'),
    ('LV-BRC', 'LV-BRC (Broceni, Latvia)'),
    ('LV-BRK', 'LV-BRK (Burtnieki, Latvia)'),
    ('LV-BRN', 'LV-BRN (Beverina, Latvia)'),
    ('LV-BRT', 'LV-BRT (Burtnieki, Latvia)'),
    ('LV-BUL', 'LV-BUL (Bullu, Latvia)'),
    ('LV-BZC', 'LV-BZC (Briezuciems, Latvia)'),
    ('LV-CBL', 'LV-CBL (Cibla, Latvia)'),
    ('LV-CEN', 'LV-CEN (Cena, Latvia)'),
    ('LV-CES', 'LV-CES (Cesis, Latvia)'),
    ('LV-CIM', 'LV-CIM (Cimdenieki, Latvia)'),
    ('LV-CSV', 'LV-CSV (Cesvaine, Latvia)'),
    ('LV-D7G', 'LV-D7G (Ozolnieki, Latvia)'),
    ('LV-DGD', 'LV-DGD (Dagda, Latvia)'),
    ('LV-DGP', 'LV-DGP (Daugavpils, Latvia)'),
    ('LV-DOB', 'LV-DOB (Dobele, Latvia)'),
    ('LV-DRB', 'LV-DRB (Durbe, Latvia)'),
    ('LV-DUN', 'LV-DUN (Dundaga, Latvia)'),
    ('LV-EGE', 'LV-EGE (Engure, Latvia)'),
    ('LV-ERG', 'LV-ERG (Ergli, Latvia)'),
    ('LV-GAR', 'LV-GAR (Garkalne, Latvia)'),
    ('LV-GBA', 'LV-GBA (Grobina, Latvia)'),
    ('LV-GKE', 'LV-GKE (Garkalne, Latvia)'),
    ('LV-GRD', 'LV-GRD (Gardene, Latvia)'),
    ('LV-GRE', 'LV-GRE (Grebneva, Latvia)'),
    ('LV-GUD', 'LV-GUD (Gudenieki, Latvia)'),
    ('LV-GUL', 'LV-GUL (Gulbene, Latvia)'),
    ('LV-H5D', 'LV-H5D (Carnikava, Latvia)'),
    ('LV-ICK', 'LV-ICK (Incukalns, Latvia)'),
    ('LV-ICV', 'LV-ICV (Iecava, Latvia)'),
    ('LV-IKK', 'LV-IKK (Ikskile, Latvia)'),
    ('LV-ILU', 'LV-ILU (Ilukste, Latvia)'),
    ('LV-JAP', 'LV-JAP (Jaunpagasts, Latvia)'),
    ('LV-JAU', 'LV-JAU (Jaunauce, Latvia)'),
    ('LV-JGA', 'LV-JGA (Jelgava, Latvia)'),
    ('LV-JJ5', 'LV-JJ5 (Eleja, Latvia)'),
    ('LV-JKN', 'LV-JKN (Jaunkalsnava, Latvia)'),
    ('LV-JNJ', 'LV-JNJ (Jaunjelgava, Latvia)'),
    ('LV-JNP', 'LV-JNP (Jaunpiebalga, Latvia)'),
    ('LV-JPL', 'LV-JPL (Jaunpils, Latvia)'),
    ('LV-JPS', 'LV-JPS (Jekabpils, Latvia)'),
    ('LV-KDA', 'LV-KDA (Kuldiga, Latvia)'),
    ('LV-KDV', 'LV-KDV (Kandava, Latvia)'),
    ('LV-KGM', 'LV-KGM (Kegums, Latvia)'),
    ('LV-KKV', 'LV-KKV (Kekava, Latvia)'),
    ('LV-KOC', 'LV-KOC (Koceni, Latvia)'),
    ('LV-KRA', 'LV-KRA (Kraslava, Latvia)'),
    ('LV-KRI', 'LV-KRI (Krimulda, Latvia)'),
    ('LV-KRU', 'LV-KRU (Krustpils, Latvia)'),
    ('LV-LAU', 'LV-LAU (Launkalne, Latvia)'),
    ('LV-LAZ', 'LV-LAZ (Lazdukalns, Latvia)'),
    ('LV-LBN', 'LV-LBN (Lubana, Latvia)'),
    ('LV-LBZ', 'LV-LBZ (Limbazi, Latvia)'),
    ('LV-LGT', 'LV-LGT (Ligatne, Latvia)'),
    ('LV-LM8', 'LV-LM8 (Ungurpils, Latvia)'),
    ('LV-LMS', 'LV-LMS (Lapmezciems, Latvia)'),
    ('LV-LPA', 'LV-LPA (Liepna, Latvia)'),
    ('LV-LPX', 'LV-LPX (Liepaja, Latvia)'),
    ('LV-LVD', 'LV-LVD (Lielvarde, Latvia)'),
    ('LV-LVI', 'LV-LVI (Livani, Latvia)'),
    ('LV-LZD', 'LV-LZD (Lazdona, Latvia)'),
    ('LV-LZS', 'LV-LZS (Lizums, Latvia)'),
    ('LV-MAD', 'LV-MAD (Madona, Latvia)'),
    ('LV-MAL', 'LV-MAL (Malta, Latvia)'),
    ('LV-MAU', 'LV-MAU (Misa, Latvia)'),
    ('LV-MGI', 'LV-MGI (Mangali, Latvia)'),
    ('LV-MPS', 'LV-MPS (M?lpils, Latvia)'),
    ('LV-MPS', 'LV-MPS (Malpils, Latvia)'),
    ('LV-MRX', 'LV-MRX (Mersrags, Latvia)'),
    ('LV-MZC', 'LV-MZC (Mazsalaca, Latvia)'),
    ('LV-NAM', 'LV-NAM (Namiki, Latvia)'),
    ('LV-NAU', 'LV-NAU (Naukseni, Latvia)'),
    ('LV-NCA', 'LV-NCA (Nica, Latvia)'),
    ('LV-NKS', 'LV-NKS (Naukseni, Latvia)'),
    ('LV-NRT', 'LV-NRT (Nereta, Latvia)'),
    ('LV-OLA', 'LV-OLA (Olaine, Latvia)'),
    ('LV-ORE', 'LV-ORE (Ogre, Latvia)'),
    ('LV-PAC', 'LV-PAC (Pace, Latvia)'),
    ('LV-PAR', 'LV-PAR (Pargauja, Latvia)'),
    ('LV-PAT', 'LV-PAT (Paternieki, Latvia)'),
    ('LV-PBZ', 'LV-PBZ (Pabazi, Latvia)'),
    ('LV-PIN', 'LV-PIN (Pinki, Latvia)'),
    ('LV-PKL', 'LV-PKL (Priekule, Latvia)'),
    ('LV-PKU', 'LV-PKU (Priekuli, Latvia)'),
    ('LV-PLC', 'LV-PLC (Ploce, Latvia)'),
    ('LV-PRE', 'LV-PRE (Preli (Preili), Latvia)'),
    ('LV-PVN', 'LV-PVN (Plavinas, Latvia)'),
    ('LV-PVT', 'LV-PVT (Pavilosta, Latvia)'),
    ('LV-RAG', 'LV-RAG (Ragana, Latvia)'),
    ('LV-RAU', 'LV-RAU (Raubeni, Latvia)'),
    ('LV-RBK', 'LV-RBK (Robeznieki, Latvia)'),
    ('LV-RBN', 'LV-RBN (Riebini, Latvia)'),
    ('LV-RDL', 'LV-RDL (Rundale, Latvia)'),
    ('LV-REN', 'LV-REN (Renda, Latvia)'),
    ('LV-REZ', 'LV-REZ (Rezekne, Latvia)'),
    ('LV-RGJ', 'LV-RGJ (Rugaji, Latvia)'),
    ('LV-RI7', 'LV-RI7 (Dreilini, Latvia)'),
    ('LV-RIX', 'LV-RIX (Riga, Latvia)'),
    ('LV-RJN', 'LV-RJN (Rujiena, Latvia)'),
    ('LV-RMV', 'LV-RMV (Ramava, Latvia)'),
    ('LV-RNA', 'LV-RNA (Rauna, Latvia)'),
    ('LV-ROJ', 'LV-ROJ (Roja, Latvia)'),
    ('LV-ROP', 'LV-ROP (Ropazi, Latvia)'),
    ('LV-RPZ', 'LV-RPZ (Ropazi, Latvia)'),
    ('LV-RQA', 'LV-RQA (Sidgunda, Latvia)'),
    ('LV-RUM', 'LV-RUM (Rumbula, Latvia)'),
    ('LV-SAL', 'LV-SAL (Salacgriva, Latvia)'),
    ('LV-SAR', 'LV-SAR (Sarkani, Latvia)'),
    ('LV-SAU', 'LV-SAU (Sauriesi, Latvia)'),
    ('LV-SDS', 'LV-SDS (Saldus, Latvia)'),
    ('LV-SEJ', 'LV-SEJ (Seja, Latvia)'),
    ('LV-SGD', 'LV-SGD (Sigulda, Latvia)'),
    ('LV-SKR', 'LV-SKR (Skr?veri, Latvia)'),
    ('LV-SKR', 'LV-SKR (Skriveri, Latvia)'),
    ('LV-SKT', 'LV-SKT (Saulkrasti, Latvia)'),
    ('LV-SKU', 'LV-SKU (Skulte, Latvia)'),
    ('LV-SLA', 'LV-SLA (Sala, Latvia)'),
    ('LV-SMA', 'LV-SMA (Smarde, Latvia)'),
    ('LV-SPG', 'LV-SPG (Slampes Pagasts, Latvia)'),
    ('LV-SPS', 'LV-SPS (Salaspils, Latvia)'),
    ('LV-SRD', 'LV-SRD (Skrunda, Latvia)'),
    ('LV-STC', 'LV-STC (Strenci, Latvia)'),
    ('LV-STE', 'LV-STE (Smiltene, Latvia)'),
    ('LV-STO', 'LV-STO (Stopini, Latvia)'),
    ('LV-TAR', 'LV-TAR (Targale, Latvia)'),
    ('LV-TER', 'LV-TER (Terehova, Latvia)'),
    ('LV-TKM', 'LV-TKM (Tukums, Latvia)'),
    ('LV-TRV', 'LV-TRV (Tervete, Latvia)'),
    ('LV-TSI', 'LV-TSI (Talsi, Latvia)'),
    ('LV-TSN', 'LV-TSN (Stunisi, Latvia)'),
    ('LV-TTU', 'LV-TTU (Pure, Latvia)'),
    ('LV-TUR', 'LV-TUR (Taurene, Latvia)'),
    ('LV-TVT', 'LV-TVT (Tervete, Latvia)'),
    ('LV-UTY', 'LV-UTY (Karsava, Latvia)'),
    ('LV-UZV', 'LV-UZV (Uzvara, Latvia)'),
    ('LV-VAL', 'LV-VAL (Valka, Latvia)'),
    ('LV-VAP', 'LV-VAP (Vilpulka, Latvia)'),
    ('LV-VBG', 'LV-VBG (Vecpiebalga, Latvia)'),
    ('LV-VCE', 'LV-VCE (Vecsaule, Latvia)'),
    ('LV-VCK', 'LV-VCK (Vecumnieki, Latvia)'),
    ('LV-VGE', 'LV-VGE (Valdgale, Latvia)'),
    ('LV-VGI', 'LV-VGI (Vangazi, Latvia)'),
    ('LV-VIA', 'LV-VIA (Valmiera, Latvia)'),
    ('LV-VIL', 'LV-VIL (Vilaka, Latvia)'),
    ('LV-VKN', 'LV-VKN (Varaklani, Latvia)'),
    ('LV-VKV', 'LV-VKV (Varkava, Latvia)'),
    ('LV-VLL', 'LV-VLL (Valle, Latvia)'),
    ('LV-VLN', 'LV-VLN (Vilani, Latvia)'),
    ('LV-VMK', 'LV-VMK (Vecumnieki, Latvia)'),
    ('LV-VND', 'LV-VND (Vainode, Latvia)'),
    ('LV-VNT', 'LV-VNT (Ventspils, Latvia)'),
    ('LV-VRK', 'LV-VRK (Varkava, Latvia)'),
    ('LV-VSA', 'LV-VSA (Veselava, Latvia)'),
    ('LV-VST', 'LV-VST (Viesite, Latvia)'),
    ('LV-VVM', 'LV-VVM (Vaidava, Latvia)'),
    ('LV-XRT', 'LV-XRT (Tiraine, Latvia)'),
    ('LV-ZAK', 'LV-ZAK (Zakumuiza, Latvia)'),
    ('LV-ZIL', 'LV-ZIL (Zilaiskalns, Latvia)'),
    ('LV-ZJA', 'LV-ZJA (Jurmala, Latvia)'),
    ('LV-ZKE', 'LV-ZKE (Koknese, Latvia)'),
    ('LV-ZLP', 'LV-ZLP (Zilupe, Latvia)'),
    ('LV-ZRA', 'LV-ZRA (Adazi, Latvia)'),
    ('LV-ZRU', 'LV-ZRU (Rucava, Latvia)'),
    ('LV-ZSA', 'LV-ZSA (Seda, Latvia)'),
    ('LV-ZVT', 'LV-ZVT (Marupe, Latvia)'),
    ('LY-ABA', 'LY-ABA (Al Bayda, Libya)'),
    ('LY-ABK', 'LY-ABK (Abu Kammash, Libya)'),
    ('LY-ABS', 'LY-ABS (Abu Salim, Libya)'),
    ('LY-AKF', 'LY-AKF (Al Kufrah, Libya)'),
    ('LY-APO', 'LY-APO (Apollonia, Libya)'),
    ('LY-AZT', 'LY-AZT (Az Zintan, Libya)'),
    ('LY-BAR', 'LY-BAR (Bardiyah, Libya)'),
    ('LY-BCQ', 'LY-BCQ (Birak, Libya)'),
    ('LY-BEN', 'LY-BEN (Bingazi (Benghazi), Libya)'),
    ('LY-BOU', 'LY-BOU (El Bouri, Libya)'),
    ('LY-BUA', 'LY-BUA (Buayrat al Hasun, Libya)'),
    ('LY-DRX', 'LY-DRX (Darnah, Libya)'),
    ('LY-ELK', 'LY-ELK (El Choms, Libya)'),
    ('LY-ESI', 'LY-ESI (As Sidr, Libya)'),
    ('LY-GHT', 'LY-GHT (Ghat, Libya)'),
    ('LY-HUQ', 'LY-HUQ (Houn, Libya)'),
    ('LY-JAZ', 'LY-JAZ (Janzur, Libya)'),
    ('LY-KHM', 'LY-KHM (Khoms, Libya)'),
    ('LY-KHO', 'LY-KHO (Al Khums, Libya)'),
    ('LY-LAQ', 'LY-LAQ (Beida, Libya)'),
    ('LY-LMQ', 'LY-LMQ (Marsa Brega, Libya)'),
    ('LY-LTD', 'LY-LTD (Ghadames, Libya)'),
    ('LY-MBK', 'LY-MBK (Mabruk, Libya)'),
    ('LY-MBR', 'LY-MBR (Marsa Al Burayqah, Libya)'),
    ('LY-MEH', 'LY-MEH (Marsa El Hania, Libya)'),
    ('LY-MEL', 'LY-MEL (Mellitah (Qasr Ahmed), Libya)'),
    ('LY-MHR', 'LY-MHR (Marsa el Hariga, Libya)'),
    ('LY-MIS', 'LY-MIS (Misratah, Libya)'),
    ('LY-MJI', 'LY-MJI (Mitiga, Libya)'),
    ('LY-MRA', 'LY-MRA (Misurata, Libya)'),
    ('LY-MTH', 'LY-MTH (Melittah, Libya)'),
    ('LY-NFR', 'LY-NFR (Nafoora, Libya)'),
    ('LY-QBL', 'LY-QBL (Bani Walid, Libya)'),
    ('LY-QEC', 'LY-QEC (Al Marj, Libya)'),
    ('LY-QGG', 'LY-QGG (Ajdabiya, Libya)'),
    ('LY-QMQ', 'LY-QMQ (Murzuq, Libya)'),
    ('LY-QZT', 'LY-QZT (Awbari (Ubari), Libya)'),
    ('LY-REH', 'LY-REH (Ras el Hilal, Libya)'),
    ('LY-RLA', 'LY-RLA (Ras Lanuf, Libya)'),
    ('LY-SEB', 'LY-SEB (Sebha, Libya)'),
    ('LY-SOU', 'LY-SOU (Soussah, Libya)'),
    ('LY-SRT', 'LY-SRT (Sirte (Surt), Libya)'),
    ('LY-SRX', 'LY-SRX (Sert, Libya)'),
    ('LY-TAG', 'LY-TAG (Tagiura, Libya)'),
    ('LY-TIP', 'LY-TIP (Tripoli, Libya)'),
    ('LY-TOA', 'LY-TOA (Toulmeitha, Libya)'),
    ('LY-TOB', 'LY-TOB (Tobruk, Libya)'),
    ('LY-TUK', 'LY-TUK (Tukrah, Libya)'),
    ('LY-WAX', 'LY-WAX (Zwara, Libya)'),
    ('LY-ZAW', 'LY-ZAW (Az Zawiyah, Libya)'),
    ('LY-ZLI', 'LY-ZLI (Zliten, Libya)'),
    ('LY-ZUA', 'LY-ZUA (Zuara, Libya)'),
    ('LY-ZUE', 'LY-ZUE (Zueitina, Libya)'),
    ('MA-4DM', 'MA-4DM (Dar Bou Azza, Morocco)'),
    ('MA-6KN', 'MA-6KN (Souq LarbA Al Gharb, Morocco)'),
    ('MA-6KS', 'MA-6KS (Sidi Slimane, Morocco)'),
    ('MA-8FT', 'MA-8FT (Tit Mellil, Morocco)'),
    ('MA-AAR', 'MA-AAR (Al Aaroui, Morocco)'),
    ('MA-AGA', 'MA-AGA (Agadir, Morocco)'),
    ('MA-AHU', 'MA-AHU (Al Hoceima, Morocco)'),
    ('MA-AKH', 'MA-AKH (Akhfennir, Morocco)'),
    ('MA-AMZ', 'MA-AMZ (Amizmiz, Morocco)'),
    ('MA-ANZ', 'MA-ANZ (Anza, Morocco)'),
    ('MA-ASE', 'MA-ASE (Ain Sebaa, Morocco)'),
    ('MA-ASI', 'MA-ASI (Asilah, Morocco)'),
    ('MA-AZE', 'MA-AZE (Azemmour, Morocco)'),
    ('MA-AZL', 'MA-AZL (Azilal, Morocco)'),
    ('MA-AZR', 'MA-AZR (Azrou, Morocco)'),
    ('MA-BAH', 'MA-BAH (Ait Baha, Morocco)'),
    ('MA-BED', 'MA-BED (Berrechid, Morocco)'),
    ('MA-BEM', 'MA-BEM (Beni Mellal, Morocco)'),
    ('MA-BEN', 'MA-BEN (Benguerir, Morocco)'),
    ('MA-BER', 'MA-BER (Berkane, Morocco)'),
    ('MA-BES', 'MA-BES (Ben Slimane, Morocco)'),
    ('MA-BFK', 'MA-BFK (Boufakrane, Morocco)'),
    ('MA-BJJ', 'MA-BJJ (Bir Jdid, Morocco)'),
    ('MA-BOS', 'MA-BOS (Bouskoura, Morocco)'),
    ('MA-BOU', 'MA-BOU (Bouznika, Morocco)'),
    ('MA-BRE', 'MA-BRE (Breich, Morocco)'),
    ('MA-BUJ', 'MA-BUJ (Boujdour, Morocco)'),
    ('MA-BUL', 'MA-BUL (Boulaouane, Morocco)'),
    ('MA-CAS', 'MA-CAS (Casablanca, Morocco)'),
    ('MA-CMN', 'MA-CMN (Mohammed V International Airport, Morocco)'),
    ('MA-D2V', 'MA-D2V (Ar Rommani, Morocco)'),
    ('MA-ELG', 'MA-ELG (El Gara, Morocco)'),
    ('MA-ELH', 'MA-ELH (El Hajeb, Morocco)'),
    ('MA-ELJ', 'MA-ELJ (El Jadida, Morocco)'),
    ('MA-ELL', 'MA-ELL (El Jouama, Morocco)'),
    ('MA-ERH', 'MA-ERH (Errachidia, Morocco)'),
    ('MA-ESS', 'MA-ESS (Essaouira, Morocco)'),
    ('MA-EUN', 'MA-EUN (Laayoune (El Aaiun), Morocco)'),
    ('MA-FEZ', 'MA-FEZ (Fez, Morocco)'),
    ('MA-G2K', 'MA-G2K (Biougra, Morocco)'),
    ('MA-GLN', 'MA-GLN (Goulimime, Morocco)'),
    ('MA-GMS', 'MA-GMS (Gmassa, Morocco)'),
    ('MA-GUE', 'MA-GUE (Guercif, Morocco)'),
    ('MA-HAB', 'MA-HAB (Habib, Morocco)'),
    ('MA-HDS', 'MA-HDS (Had Soualem, Morocco)'),
    ('MA-IFR', 'MA-IFR (Ifrane, Morocco)'),
    ('MA-IMZ', 'MA-IMZ (Imouzzer Kandar, Morocco)'),
    ('MA-JER', 'MA-JER (Jerada, Morocco)'),
    ('MA-JFL', 'MA-JFL (Jorf Lasfar, Morocco)'),
    ('MA-JHR', 'MA-JHR (Ain Harrouda, Morocco)'),
    ('MA-KAT', 'MA-KAT (Kasba Tadla, Morocco)'),
    ('MA-KHA', 'MA-KHA (Khouribga, Morocco)'),
    ('MA-KHE', 'MA-KHE (Khemisset, Morocco)'),
    ('MA-KHF', 'MA-KHF (Khenifra, Morocco)'),
    ('MA-KMA', 'MA-KMA (Ksar Majaz, Morocco)'),
    ('MA-KSS', 'MA-KSS (Ksar es Sghir, Morocco)'),
    ('MA-KZZ', 'MA-KZZ (Allal Tazi, Morocco)'),
    ('MA-LAR', 'MA-LAR (Larache, Morocco)'),
    ('MA-LIF', 'MA-LIF (Lisasfa, Morocco)'),
    ('MA-MBS', 'MA-MBS (Moulay Bou Selham, Morocco)'),
    ('MA-MDN', 'MA-MDN (Mediouna, Morocco)'),
    ('MA-MDT', 'MA-MDT (Midelt, Morocco)'),
    ('MA-MEK', 'MA-MEK (Meknes, Morocco)'),
    ('MA-MEL', 'MA-MEL (Melloussa, Morocco)'),
    ('MA-MOH', 'MA-MOH (Mohammedia, Morocco)'),
    ('MA-MRC', 'MA-MRC (Ourika, Morocco)'),
    ('MA-MTH', 'MA-MTH (Ain Beni Mathar, Morocco)'),
    ('MA-MTT', 'MA-MTT (Martil, Morocco)'),
    ('MA-NDR', 'MA-NDR (Nador, Morocco)'),
    ('MA-NNA', 'MA-NNA (Kenitra (ex Port Lyautey), Morocco)'),
    ('MA-NOU', 'MA-NOU (Nouasseur, Morocco)'),
    ('MA-NPS', 'MA-NPS (Nouveau Port Safi, Sidi Boudenyan, Morocco)'),
    ('MA-OSA', 'MA-OSA (Ouled Salah, Morocco)'),
    ('MA-OUD', 'MA-OUD (Oujda, Morocco)'),
    ('MA-OUZ', 'MA-OUZ (Oued Zem, Morocco)'),
    ('MA-OZZ', 'MA-OZZ (Ouarzazate, Morocco)'),
    ('MA-PTM', 'MA-PTM (Tanger Med, Morocco)'),
    ('MA-RAK', 'MA-RAK (Marrakech, Morocco)'),
    ('MA-RBA', 'MA-RBA (Rabat, Morocco)'),
    ('MA-REM', 'MA-REM (Ras El Ma, Morocco)'),
    ('MA-RNA', 'MA-RNA (Roches Noires, Morocco)'),
    ('MA-SAL', 'MA-SAL (Sale, Morocco)'),
    ('MA-SDB', 'MA-SDB (Sidi Bennour, Morocco)'),
    ('MA-SDC', 'MA-SDC (Souk Et Tnine Des Chtouka, Morocco)'),
    ('MA-SEK', 'MA-SEK (Ksar Es Souk, Morocco)'),
    ('MA-SEL', 'MA-SEL (Slimane, Morocco)'),
    ('MA-SET', 'MA-SET (Settat, Morocco)'),
    ('MA-SFF', 'MA-SFF (Sefrou, Morocco)'),
    ('MA-SFI', 'MA-SFI (Safi, Morocco)'),
    ('MA-SGD', 'MA-SGD (Sebt Guerdane, Morocco)'),
    ('MA-SID', 'MA-SID (Sidi Bibi, Morocco)'),
    ('MA-SII', 'MA-SII (Sidi Ifni, Morocco)'),
    ('MA-SIK', 'MA-SIK (Sidi Kacem, Morocco)'),
    ('MA-SLE', 'MA-SLE (Selouane, Morocco)'),
    ('MA-SMD', 'MA-SMD (Ait Melloul, Morocco)'),
    ('MA-SMW', 'MA-SMW (Smara, Morocco)'),
    ('MA-SRH', 'MA-SRH (Sidi Rahal, Morocco)'),
    ('MA-SSO', 'MA-SSO (Souk Sebt des Oulad Nemaa, Morocco)'),
    ('MA-T4R', 'MA-T4R (Oulad Teima, Morocco)'),
    ('MA-TAF', 'MA-TAF (Tafraout, Morocco)'),
    ('MA-TAL', 'MA-TAL (Talsint, Morocco)'),
    ('MA-TAR', 'MA-TAR (Taroudannt, Morocco)'),
    ('MA-TAT', 'MA-TAT (Tata, Morocco)'),
    ('MA-TAZ', 'MA-TAZ (Taza, Morocco)'),
    ('MA-TEM', 'MA-TEM (Temara, Morocco)'),
    ('MA-TFY', 'MA-TFY (Tarfaya, Morocco)'),
    ('MA-THI', 'MA-THI (Tinerhir, Morocco)'),
    ('MA-TIN', 'MA-TIN (Tinghir, Morocco)'),
    ('MA-TNG', 'MA-TNG (Tangier, Morocco)'),
    ('MA-TNT', 'MA-TNT (Taounate, Morocco)'),
    ('MA-TRD', 'MA-TRD (Taroudant, Morocco)'),
    ('MA-TRE', 'MA-TRE (Tardane, Morocco)'),
    ('MA-TTA', 'MA-TTA (Tan Tan, Morocco)'),
    ('MA-TTU', 'MA-TTU (Tetouan, Morocco)'),
    ('MA-TZI', 'MA-TZI (Tiznit, Morocco)'),
    ('MA-TZU', 'MA-TZU (Tou Zikou, Morocco)'),
    ('MA-VIL', 'MA-VIL (Dakhla, Morocco)'),
    ('MA-YSS', 'MA-YSS (Youssoufia, Morocco)'),
    ('MA-ZIE', 'MA-ZIE (Imintanoute, Morocco)'),
    ('MA-ZSA', 'MA-ZSA (Saidia, Morocco)'),
    ('MA-ZSB', 'MA-ZSB (Skhirat, Morocco)'),
    ('MA-ZZ4', 'MA-ZZ4 (Ksar el Kebir, Morocco)'),
    ('MC-MCM', 'MC-MCM (Monte-Carlo, Monaco)'),
    ('MC-MON', 'MC-MON (Monaco, Monaco)'),
    ('MD-AIN', 'MD-AIN (Anenii Noi, Moldova, Republic of)'),
    ('MD-BAS', 'MD-BAS (Basarabeasca, Moldova, Republic of)'),
    ('MD-BEL', 'MD-BEL (Balti (Belcy), Moldova, Republic of)'),
    ('MD-BLU', 'MD-BLU (Burlacu, Moldova, Republic of)'),
    ('MD-BOA', 'MD-BOA (Bulboaca, Moldova, Republic of)'),
    ('MD-BOL', 'MD-BOL (Bolotino, Moldova, Republic of)'),
    ('MD-BRS', 'MD-BRS (Berestovitsa, Moldova, Republic of)'),
    ('MD-BRZ', 'MD-BRZ (Brinzeni, Moldova, Republic of)'),
    ('MD-BUL', 'MD-BUL (Bulboaca, Moldova, Republic of)'),
    ('MD-CAH', 'MD-CAH (Cahul, Moldova, Republic of)'),
    ('MD-CAL', 'MD-CAL (Calarasi, Moldova, Republic of)'),
    ('MD-CAN', 'MD-CAN (Cantemir, Moldova, Republic of)'),
    ('MD-CAZ', 'MD-CAZ (Cazaclia, Moldova, Republic of)'),
    ('MD-CLA', 'MD-CLA (Ceadir-Lunga, Moldova, Republic of)'),
    ('MD-CML', 'MD-CML (Cimislia, Moldova, Republic of)'),
    ('MD-CNI', 'MD-CNI (Causeni, Moldova, Republic of)'),
    ('MD-COM', 'MD-COM (Comrat, Moldova, Republic of)'),
    ('MD-CRE', 'MD-CRE (Criuleni, Moldova, Republic of)'),
    ('MD-CRI', 'MD-CRI (Cricova, Moldova, Republic of)'),
    ('MD-CST', 'MD-CST (Costesti, Moldova, Republic of)'),
    ('MD-DUB', 'MD-DUB (Dubasari, Moldova, Republic of)'),
    ('MD-ED2', 'MD-ED2 (Edinet, Moldova, Republic of)'),
    ('MD-ETL', 'MD-ETL (Etulia, Moldova, Republic of)'),
    ('MD-FLO', 'MD-FLO (Floresti, Moldova, Republic of)'),
    ('MD-FLT', 'MD-FLT (Falesti, Moldova, Republic of)'),
    ('MD-GIU', 'MD-GIU (Giurgiulesti, Moldova, Republic of)'),
    ('MD-HIM', 'MD-HIM (Hincesti, Moldova, Republic of)'),
    ('MD-KIV', 'MD-KIV (Chisinau (ex Kishinev), Moldova, Republic of)'),
    ('MD-LEO', 'MD-LEO (Leova, Moldova, Republic of)'),
    ('MD-LEU', 'MD-LEU (Leusheny, Moldova, Republic of)'),
    ('MD-MJN', 'MD-MJN (Ialoveni, Moldova, Republic of)'),
    ('MD-MKO', 'MD-MKO (Kupchino, Moldova, Republic of)'),
    ('MD-NIS', 'MD-NIS (Nisporeni, Moldova, Republic of)'),
    ('MD-NSP', 'MD-NSP (Lapusna, Moldova, Republic of)'),
    ('MD-ORH', 'MD-ORH (Orhei, Moldova, Republic of)'),
    ('MD-PSI', 'MD-PSI (Pleseni, Moldova, Republic of)'),
    ('MD-PUR', 'MD-PUR (Purcari, Moldova, Republic of)'),
    ('MD-RCN', 'MD-RCN (Briceni, Moldova, Republic of)'),
    ('MD-REV', 'MD-REV (Revaca, Moldova, Republic of)'),
    ('MD-RIB', 'MD-RIB (Ribnita, Moldova, Republic of)'),
    ('MD-SCT', 'MD-SCT (Salcuta, Moldova, Republic of)'),
    ('MD-SOR', 'MD-SOR (Soroca, Moldova, Republic of)'),
    ('MD-STR', 'MD-STR (Straseni, Moldova, Republic of)'),
    ('MD-STV', 'MD-STV (Stefan-Voda, Moldova, Republic of)'),
    ('MD-TAR', 'MD-TAR (Taraclia, Moldova, Republic of)'),
    ('MD-TBY', 'MD-TBY (Bendery, Moldova, Republic of)'),
    ('MD-TCA', 'MD-TCA (Taraclia, Moldova, Republic of)'),
    ('MD-TEL', 'MD-TEL (Telenesti, Moldova, Republic of)'),
    ('MD-TIR', 'MD-TIR (Tiraspol, Moldova, Republic of)'),
    ('MD-UNG', 'MD-UNG (Ungeny, Moldova, Republic of)'),
    ('MD-VTG', 'MD-VTG (Vatra, Moldova, Republic of)'),
    ('MD-VUL', 'MD-VUL (Vulc?nesti, Moldova, Republic of)'),
    ('MD-VUL', 'MD-VUL (Vulcanesti, Moldova, Republic of)'),
    ('MD-XXX', 'MD-XXX (RIS Inland waterways, Moldova, Republic of)'),
    ('ME-BAR', 'ME-BAR (Bar, Montenegro)'),
    ('ME-BIJ', 'ME-BIJ (Bijela, Montenegro)'),
    ('ME-BOP', 'ME-BOP (Bijelo Polje, Montenegro)'),
    ('ME-BUD', 'ME-BUD (Budva, Montenegro)'),
    ('ME-CET', 'ME-CET (Cetinje, Montenegro)'),
    ('ME-DNL', 'ME-DNL (Danilovgrad, Montenegro)'),
    ('ME-HNO', 'ME-HNO (Hercegnovi, Montenegro)'),
    ('ME-IGL', 'ME-IGL (Igalo, Montenegro)'),
    ('ME-IVG', 'ME-IVG (Berane (Yvangrad), Montenegro)'),
    ('ME-KOT', 'ME-KOT (Kotor, Montenegro)'),
    ('ME-LJA', 'ME-LJA (Ljajkovici, Montenegro)'),
    ('ME-MKV', 'ME-MKV (Mojkovac, Montenegro)'),
    ('ME-NIK', 'ME-NIK (Niksic, Montenegro)'),
    ('ME-PLJ', 'ME-PLJ (Pljevlja, Montenegro)'),
    ('ME-PVC', 'ME-PVC (Petrovac, Montenegro)'),
    ('ME-RIJ', 'ME-RIJ (Rijeka Crnojevica, Montenegro)'),
    ('ME-RSN', 'ME-RSN (Risan (Risano), Montenegro)'),
    ('ME-TGD', 'ME-TGD (Podgorica, Montenegro)'),
    ('ME-TIV', 'ME-TIV (Tivat, Montenegro)'),
    ('ME-ULC', 'ME-ULC (Ulcinj, Montenegro)'),
    ('ME-ZBK', 'ME-ZBK (Zabljak, Montenegro)'),
    ('ME-ZEL', 'ME-ZEL (Zelenika, Montenegro)'),
    ('MF-ASM', 'MF-ASM (Anse-Marcel, Saint Martin (French part))'),
    ('MF-BOG', 'MF-BOG (Quartier dOrleans, Saint Martin (French part))'),
    ('MF-CCE', 'MF-CCE (Grand-Case, Saint Martin (French part))'),
    ('MF-GCY', 'MF-GCY (Cul-de-Sac, Saint Martin (French part))'),
    ('MF-GES', 'MF-GES (Galisbay, Saint Martin (French part))'),
    ('MF-MAR', 'MF-MAR (Marigot, Saint Martin (French part))'),
    ('MF-SFG', 'MF-SFG (LEsperance Apt/St Martin, Saint Martin (French part))'),
    ('MG-ADK', 'MG-ADK (Androka, Madagascar)'),
    ('MG-AHY', 'MG-AHY (Ambatolahy, Madagascar)'),
    ('MG-AMB', 'MG-AMB (Ambilobe, Madagascar)'),
    ('MG-AMP', 'MG-AMP (Ampanihy, Madagascar)'),
    ('MG-AMS', 'MG-AMS (Amboasary Sud, Madagascar)'),
    ('MG-AMV', 'MG-AMV (Ambovombe, Madagascar)'),
    ('MG-AMY', 'MG-AMY (Ambatomainty, Madagascar)'),
    ('MG-ANM', 'MG-ANM (Antalaha, Madagascar)'),
    ('MG-ATJ', 'MG-ATJ (Antsirabe, Madagascar)'),
    ('MG-BIK', 'MG-BIK (Brickaville, Madagascar)'),
    ('MG-BKU', 'MG-BKU (Betioky, Madagascar)'),
    ('MG-BMD', 'MG-BMD (Belo, Madagascar)'),
    ('MG-BPY', 'MG-BPY (Besalampy, Madagascar)'),
    ('MG-BRR', 'MG-BRR (Barren Islands, Madagascar)'),
    ('MG-BSV', 'MG-BSV (Besakoa, Madagascar)'),
    ('MG-DIE', 'MG-DIE (Antsiranana, Madagascar)'),
    ('MG-DOA', 'MG-DOA (Doany, Madagascar)'),
    ('MG-DWB', 'MG-DWB (Soalala, Madagascar)'),
    ('MG-EHL', 'MG-EHL (Ehoala, Madagascar)'),
    ('MG-FTU', 'MG-FTU (Fort Dauphin (Toalagnaro), Madagascar)'),
    ('MG-HLV', 'MG-HLV (Hell-Ville, Madagascar)'),
    ('MG-HVA', 'MG-HVA (Analalava, Madagascar)'),
    ('MG-IHO', 'MG-IHO (Ihosy, Madagascar)'),
    ('MG-ILK', 'MG-ILK (Ilaka, Madagascar)'),
    ('MG-IVA', 'MG-IVA (Ambanja, Madagascar)'),
    ('MG-IVA', 'MG-IVA (Ivato, Madagascar)'),
    ('MG-JVA', 'MG-JVA (Ankavandra, Madagascar)'),
    ('MG-MJA', 'MG-MJA (Manja, Madagascar)'),
    ('MG-MJN', 'MG-MJN (Majunga (Mahajanga), Madagascar)'),
    ('MG-MNJ', 'MG-MNJ (Mananjary, Madagascar)'),
    ('MG-MOB', 'MG-MOB (Manombo, Madagascar)'),
    ('MG-MOQ', 'MG-MOQ (Morondava, Madagascar)'),
    ('MG-MXM', 'MG-MXM (Morombe, Madagascar)'),
    ('MG-MXT', 'MG-MXT (Maintirano, Madagascar)'),
    ('MG-NKO', 'MG-NKO (Ankokoambo, Madagascar)'),
    ('MG-NOS', 'MG-NOS (Nosy-Be, Madagascar)'),
    ('MG-NOV', 'MG-NOV (Nosy-Varika, Madagascar)'),
    ('MG-OVA', 'MG-OVA (Bekily, Madagascar)'),
    ('MG-PSL', 'MG-PSL (Port Saint Louis, Madagascar)'),
    ('MG-RVA', 'MG-RVA (Farafangana, Madagascar)'),
    ('MG-SMS', 'MG-SMS (Sainte Marie, Madagascar)'),
    ('MG-SVB', 'MG-SVB (Sambava, Madagascar)'),
    ('MG-TAN', 'MG-TAN (Tanjombato, Madagascar)'),
    ('MG-TDV', 'MG-TDV (Tanandava, Madagascar)'),
    ('MG-TLE', 'MG-TLE (Tulear (Toliara), Madagascar)'),
    ('MG-TLN', 'MG-TLN (Taolagnaro, Madagascar)'),
    ('MG-TMM', 'MG-TMM (Tamatave (Toamasina), Madagascar)'),
    ('MG-TNR', 'MG-TNR (Antananarivo, Madagascar)'),
    ('MG-TOA', 'MG-TOA (Toamasina, Madagascar)'),
    ('MG-TSM', 'MG-TSM (Tsiombe, Madagascar)'),
    ('MG-TTS', 'MG-TTS (Tsaratanana, Madagascar)'),
    ('MG-TVA', 'MG-TVA (Morafenobe, Madagascar)'),
    ('MG-VAT', 'MG-VAT (Vatomandry, Madagascar)'),
    ('MG-VEH', 'MG-VEH (Vehiperro, Madagascar)'),
    ('MG-VND', 'MG-VND (Vangaindrano, Madagascar)'),
    ('MG-VOH', 'MG-VOH (Vohemar, Madagascar)'),
    ('MG-VVB', 'MG-VVB (Mahanoro, Madagascar)'),
    ('MG-WAD', 'MG-WAD (Andriamena, Madagascar)'),
    ('MG-WAI', 'MG-WAI (Antsohihy, Madagascar)'),
    ('MG-WAK', 'MG-WAK (Ankazoabo, Madagascar)'),
    ('MG-WAM', 'MG-WAM (Ambatondrazaka, Madagascar)'),
    ('MG-WAQ', 'MG-WAQ (Antsalova, Madagascar)'),
    ('MG-WBD', 'MG-WBD (Befandriana, Madagascar)'),
    ('MG-WBE', 'MG-WBE (Bealanana, Madagascar)'),
    ('MG-WBO', 'MG-WBO (Beroroha, Madagascar)'),
    ('MG-WFI', 'MG-WFI (Fianarantsoa, Madagascar)'),
    ('MG-WMA', 'MG-WMA (Mandritsara, Madagascar)'),
    ('MG-WMD', 'MG-WMD (Mandabe, Madagascar)'),
    ('MG-WML', 'MG-WML (Malaimbandy, Madagascar)'),
    ('MG-WMN', 'MG-WMN (Maroantsetra, Madagascar)'),
    ('MG-WMP', 'MG-WMP (Mampikony, Madagascar)'),
    ('MG-WMR', 'MG-WMR (Mananara, Madagascar)'),
    ('MG-WMV', 'MG-WMV (Madirovalo, Madagascar)'),
    ('MG-WOR', 'MG-WOR (Ankorefo, Madagascar)'),
    ('MG-WPB', 'MG-WPB (Port Berge Vaovao, Madagascar)'),
    ('MG-WTA', 'MG-WTA (Tambohorano, Madagascar)'),
    ('MG-WTS', 'MG-WTS (Tsiroanomandidy, Madagascar)'),
    ('MG-WVK', 'MG-WVK (Manakara, Madagascar)'),
    ('MG-ZVA', 'MG-ZVA (Miandrivazo, Madagascar)'),
    ('MG-ZWA', 'MG-ZWA (Andapa, Madagascar)'),
    ('MH-AIC', 'MH-AIC (Airok, Marshall Islands)'),
    ('MH-AIM', 'MH-AIM (Ailuk Island, Marshall Islands)'),
    ('MH-AIP', 'MH-AIP (Ailinglapalap Island, Marshall Islands)'),
    ('MH-AMR', 'MH-AMR (Arno, Marshall Islands)'),
    ('MH-AUL', 'MH-AUL (Aur Island, Marshall Islands)'),
    ('MH-BII', 'MH-BII (Enyu Airfield, Bikini, Marshall Islands)'),
    ('MH-EBN', 'MH-EBN (Ebadon, Marshall Islands)'),
    ('MH-EBO', 'MH-EBO (Ebon, Marshall Islands)'),
    ('MH-ENT', 'MH-ENT (Enewetak Island, Marshall Islands)'),
    ('MH-IMI', 'MH-IMI (Ine Island, Marshall Islands)'),
    ('MH-JAT', 'MH-JAT (Jabot, Marshall Islands)'),
    ('MH-JEJ', 'MH-JEJ (Jeh, Marshall Islands)'),
    ('MH-KBT', 'MH-KBT (Kaben, Marshall Islands)'),
    ('MH-KIO', 'MH-KIO (Kili Island, Marshall Islands)'),
    ('MH-KWA', 'MH-KWA (Kwajalein, Marshall Islands)'),
    ('MH-LIK', 'MH-LIK (Likiep Island, Marshall Islands)'),
    ('MH-LML', 'MH-LML (Lae Island, Marshall Islands)'),
    ('MH-LOF', 'MH-LOF (Loen, Marshall Islands)'),
    ('MH-MAJ', 'MH-MAJ (Majuro, Marshall Islands)'),
    ('MH-MAV', 'MH-MAV (Maloelap Island, Marshall Islands)'),
    ('MH-MIJ', 'MH-MIJ (Mili Island, Marshall Islands)'),
    ('MH-MJB', 'MH-MJB (Mejit Island, Marshall Islands)'),
    ('MH-MJE', 'MH-MJE (Majkin, Marshall Islands)'),
    ('MH-NDK', 'MH-NDK (Namdrik Island, Marshall Islands)'),
    ('MH-NMU', 'MH-NMU (Namu, Marshall Islands)'),
    ('MH-QEE', 'MH-QEE (Ebeye, Marshall Islands)'),
    ('MH-RNP', 'MH-RNP (Rongelap Island, Marshall Islands)'),
    ('MH-TAR', 'MH-TAR (Taroa, Marshall Islands)'),
    ('MH-TBV', 'MH-TBV (Tabal, Marshall Islands)'),
    ('MH-TIC', 'MH-TIC (Tinak Island, Marshall Islands)'),
    ('MH-UIT', 'MH-UIT (Jaluit Island, Marshall Islands)'),
    ('MH-UJE', 'MH-UJE (Ujae Island, Marshall Islands)'),
    ('MH-UTK', 'MH-UTK (Utirik Island, Marshall Islands)'),
    ('MH-WJA', 'MH-WJA (Woja, Marshall Islands)'),
    ('MH-WTE', 'MH-WTE (Wotje Island, Marshall Islands)'),
    ('MH-WTO', 'MH-WTO (Wotho Island, Marshall Islands)'),
    ('MK-BDA', 'MK-BDA (Bogdanci, North Macedonia)'),
    ('MK-BLC', 'MK-BLC (Blace, North Macedonia)'),
    ('MK-BLT', 'MK-BLT (Blato, North Macedonia)'),
    ('MK-BRD', 'MK-BRD (Bogorodica, North Macedonia)'),
    ('MK-BRV', 'MK-BRV (Berovo, North Macedonia)'),
    ('MK-BT5', 'MK-BT5 (Bogovinje, North Macedonia)'),
    ('MK-BTL', 'MK-BTL (Bitola, North Macedonia)'),
    ('MK-DEB', 'MK-DEB (Debar, North Macedonia)'),
    ('MK-DEH', 'MK-DEH (Demir Hisar, North Macedonia)'),
    ('MK-DKJ', 'MK-DKJ (Demir Kapija, North Macedonia)'),
    ('MK-DLV', 'MK-DLV (Delcevo, North Macedonia)'),
    ('MK-DRA', 'MK-DRA (Dracevo, North Macedonia)'),
    ('MK-DVB', 'MK-DVB (Deve Bair, North Macedonia)'),
    ('MK-GDK', 'MK-GDK (Gradsko, North Macedonia)'),
    ('MK-GST', 'MK-GST (Gostivar, North Macedonia)'),
    ('MK-GVL', 'MK-GVL (Gevgelija, North Macedonia)'),
    ('MK-ILI', 'MK-ILI (Ilinden, North Macedonia)'),
    ('MK-JNC', 'MK-JNC (Jacince, North Macedonia)'),
    ('MK-KBI', 'MK-KBI (Karbinci, North Macedonia)'),
    ('MK-KCI', 'MK-KCI (Kocani, North Macedonia)'),
    ('MK-KCV', 'MK-KCV (Kicevo, North Macedonia)'),
    ('MK-KFN', 'MK-KFN (Kafasan, North Macedonia)'),
    ('MK-KI8', 'MK-KI8 (Konopiste, North Macedonia)'),
    ('MK-KKP', 'MK-KKP (Kriva Palanka, North Macedonia)'),
    ('MK-KOS', 'MK-KOS (Kosovo, North Macedonia)'),
    ('MK-KUM', 'MK-KUM (Kumanovo, North Macedonia)'),
    ('MK-KVD', 'MK-KVD (Kavadarci, North Macedonia)'),
    ('MK-LOZ', 'MK-LOZ (Lozovo, North Macedonia)'),
    ('MK-MB7', 'MK-MB7 (Makedonski Brod, North Macedonia)'),
    ('MK-MIR', 'MK-MIR (Miravci, North Macedonia)'),
    ('MK-MTL', 'MK-MTL (Medzitlija, North Macedonia)'),
    ('MK-MTS', 'MK-MTS (Titov Veles, North Macedonia)'),
    ('MK-NGT', 'MK-NGT (Negotino, North Macedonia)'),
    ('MK-NOD', 'MK-NOD (Novi Dojran, North Macedonia)'),
    ('MK-NSL', 'MK-NSL (Novo Selo, North Macedonia)'),
    ('MK-OBL', 'MK-OBL (Oblesevo, North Macedonia)'),
    ('MK-OHD', 'MK-OHD (Ohrid, North Macedonia)'),
    ('MK-PLN', 'MK-PLN (Pelince, North Macedonia)'),
    ('MK-PLP', 'MK-PLP (Prilep, North Macedonia)'),
    ('MK-PRO', 'MK-PRO (Probistip, North Macedonia)'),
    ('MK-PTR', 'MK-PTR (Petrovec, North Macedonia)'),
    ('MK-RAD', 'MK-RAD (Radovis, North Macedonia)'),
    ('MK-RSN', 'MK-RSN (Resen, North Macedonia)'),
    ('MK-SDR', 'MK-SDR (Star Dojran, North Macedonia)'),
    ('MK-SKP', 'MK-SKP (Skopje, North Macedonia)'),
    ('MK-SNI', 'MK-SNI (Sveti Nikole, North Macedonia)'),
    ('MK-SPT', 'MK-SPT (Sopot, North Macedonia)'),
    ('MK-STE', 'MK-STE (Stenje, North Macedonia)'),
    ('MK-STG', 'MK-STG (Struga, North Macedonia)'),
    ('MK-STM', 'MK-STM (Strumica, North Macedonia)'),
    ('MK-STN', 'MK-STN (Sveti Naum, North Macedonia)'),
    ('MK-STO', 'MK-STO (Stojakovo, North Macedonia)'),
    ('MK-STP', 'MK-STP (Stip, North Macedonia)'),
    ('MK-TBN', 'MK-TBN (Tabanovce, North Macedonia)'),
    ('MK-TBR', 'MK-TBR (Trubarevo, North Macedonia)'),
    ('MK-TEV', 'MK-TEV (Tetovo, North Macedonia)'),
    ('MK-TTV', 'MK-TTV (Veles, North Macedonia)'),
    ('MK-VAL', 'MK-VAL (Valandovo, North Macedonia)'),
    ('MK-VIN', 'MK-VIN (Vinica, North Macedonia)'),
    ('MK-VLK', 'MK-VLK (Volkovo, North Macedonia)'),
    ('ML-AAO', 'ML-AAO (Ansongo, Mali)'),
    ('ML-AMB', 'ML-AMB (Ambidedi, Mali)'),
    ('ML-BAI', 'ML-BAI (Banangoroni, Mali)'),
    ('ML-BGD', 'ML-BGD (Baguineda, Mali)'),
    ('ML-BGI', 'ML-BGI (Bougouni, Mali)'),
    ('ML-BKO', 'ML-BKO (Bamako, Mali)'),
    ('ML-BLA', 'ML-BLA (Bla, Mali)'),
    ('ML-DIO', 'ML-DIO (Dioila, Mali)'),
    ('ML-DKB', 'ML-DKB (Dialakorobougou, Mali)'),
    ('ML-EYL', 'ML-EYL (Yelimane, Mali)'),
    ('ML-FAN', 'ML-FAN (Fana, Mali)'),
    ('ML-GAQ', 'ML-GAQ (Gao, Mali)'),
    ('ML-GUD', 'ML-GUD (Goundam, Mali)'),
    ('ML-IKO', 'ML-IKO (Koulikoro, Mali)'),
    ('ML-KAM', 'ML-KAM (Kamale, Mali)'),
    ('ML-KAT', 'ML-KAT (Kati, Mali)'),
    ('ML-KBG', 'ML-KBG (Katibougou, Mali)'),
    ('ML-KDL', 'ML-KDL (Kadiolo, Mali)'),
    ('ML-KIT', 'ML-KIT (Kita, Mali)'),
    ('ML-KNZ', 'ML-KNZ (Kenieba, Mali)'),
    ('ML-KOR', 'ML-KOR (Korouma, Mali)'),
    ('ML-KOU', 'ML-KOU (Koumantou, Mali)'),
    ('ML-KPR', 'ML-KPR (Kemparana, Mali)'),
    ('ML-KTX', 'ML-KTX (Koutiala, Mali)'),
    ('ML-KYS', 'ML-KYS (Kayes, Mali)'),
    ('ML-MAH', 'ML-MAH (Mahana, Mali)'),
    ('ML-MAI', 'ML-MAI (Mahina, Mali)'),
    ('ML-MBG', 'ML-MBG (Manabougou, Mali)'),
    ('ML-MOR', 'ML-MOR (Morila, Mali)'),
    ('ML-MZI', 'ML-MZI (Mopti, Mali)'),
    ('ML-NDE', 'ML-NDE (Ndebougou, Mali)'),
    ('ML-NEG', 'ML-NEG (Negala, Mali)'),
    ('ML-NIO', 'ML-NIO (Niono, Mali)'),
    ('ML-NIX', 'ML-NIX (Nioro, Mali)'),
    ('ML-NRM', 'ML-NRM (Nara, Mali)'),
    ('ML-OLB', 'ML-OLB (Ouolossebougou, Mali)'),
    ('ML-SAN', 'ML-SAN (San, Mali)'),
    ('ML-SEV', 'ML-SEV (Sevare, Mali)'),
    ('ML-SIK', 'ML-SIK (Sikasso, Mali)'),
    ('ML-SLA', 'ML-SLA (Sadiola, Mali)'),
    ('ML-SZU', 'ML-SZU (Segou, Mali)'),
    ('ML-TOM', 'ML-TOM (Tombouctou, Mali)'),
    ('ML-TOU', 'ML-TOU (Touana, Mali)'),
    ('ML-YAT', 'ML-YAT (Yatela, Mali)'),
    ('MM-AKY', 'MM-AKY (Akyab (Sittwe), Myanmar)'),
    ('MM-BIL', 'MM-BIL (Bilin, Myanmar)'),
    ('MM-BMO', 'MM-BMO (Bhamo, Myanmar)'),
    ('MM-BOG', 'MM-BOG (Bogale, Myanmar)'),
    ('MM-BPE', 'MM-BPE (Bagan, Myanmar)'),
    ('MM-BSX', 'MM-BSX (Bassein, Myanmar)'),
    ('MM-GAW', 'MM-GAW (Gangaw, Myanmar)'),
    ('MM-GWA', 'MM-GWA (Gwa, Myanmar)'),
    ('MM-HEB', 'MM-HEB (Henzada, Myanmar)'),
    ('MM-HEN', 'MM-HEN (Heho, Myanmar)'),
    ('MM-HOX', 'MM-HOX (Homalin, Myanmar)'),
    ('MM-HTL', 'MM-HTL (Htan Tlang, Myanmar)'),
    ('MM-INS', 'MM-INS (Insein, Myanmar)'),
    ('MM-KAW', 'MM-KAW (Kawthaung, Myanmar)'),
    ('MM-KET', 'MM-KET (Keng Tung, Myanmar)'),
    ('MM-KHM', 'MM-KHM (Khamti, Myanmar)'),
    ('MM-KKR', 'MM-KKR (Kawkareik, Myanmar)'),
    ('MM-KMV', 'MM-KMV (Kalemyo, Myanmar)'),
    ('MM-KYA', 'MM-KYA (Kyaiklat, Myanmar)'),
    ('MM-KYP', 'MM-KYP (Kyaukpyu, Myanmar)'),
    ('MM-KYT', 'MM-KYT (Kyauktaw, Myanmar)'),
    ('MM-LIW', 'MM-LIW (Loikaw, Myanmar)'),
    ('MM-LPT', 'MM-LPT (Latputta, Myanmar)'),
    ('MM-LSH', 'MM-LSH (Lashio, Myanmar)'),
    ('MM-LWJ', 'MM-LWJ (Lweje, Myanmar)'),
    ('MM-MAR', 'MM-MAR (Martaban, Myanmar)'),
    ('MM-MDL', 'MM-MDL (Mandalay, Myanmar)'),
    ('MM-MER', 'MM-MER (Mergui, Myanmar)'),
    ('MM-MES', 'MM-MES (Mese, Myanmar)'),
    ('MM-MGK', 'MM-MGK (Mong Ton, Myanmar)'),
    ('MM-MGU', 'MM-MGU (Manaung, Myanmar)'),
    ('MM-MGZ', 'MM-MGZ (Myeik, Myanmar)'),
    ('MM-MNE', 'MM-MNE (Myit Nge, Myanmar)'),
    ('MM-MNU', 'MM-MNU (Mawlamyine (Moulmein), Myanmar)'),
    ('MM-MOE', 'MM-MOE (Momeik, Myanmar)'),
    ('MM-MOG', 'MM-MOG (Mong Hsat, Myanmar)'),
    ('MM-MSE', 'MM-MSE (Mu Se, Myanmar)'),
    ('MM-MUR', 'MM-MUR (Murdon, Myanmar)'),
    ('MM-MWD', 'MM-MWD (Myawadi, Myanmar)'),
    ('MM-MWQ', 'MM-MWQ (Magwe, Myanmar)'),
    ('MM-MXE', 'MM-MXE (Male, Myanmar)'),
    ('MM-MYA', 'MM-MYA (Monywa, Myanmar)'),
    ('MM-MYT', 'MM-MYT (Myitkyina, Myanmar)'),
    ('MM-NMS', 'MM-NMS (Namsang, Myanmar)'),
    ('MM-NMT', 'MM-NMT (Namtu, Myanmar)'),
    ('MM-NPD', 'MM-NPD (Naypyidaw, Myanmar)'),
    ('MM-NYU', 'MM-NYU (Nyaung-U, Myanmar)'),
    ('MM-PAA', 'MM-PAA (Pa-An, Myanmar)'),
    ('MM-PAU', 'MM-PAU (Pauk, Myanmar)'),
    ('MM-PAZ', 'MM-PAZ (Pazundaung, Myanmar)'),
    ('MM-PBU', 'MM-PBU (Putao, Myanmar)'),
    ('MM-PEG', 'MM-PEG (Pegu, Myanmar)'),
    ('MM-PKK', 'MM-PKK (Pakokku, Myanmar)'),
    ('MM-PPU', 'MM-PPU (Papun, Myanmar)'),
    ('MM-PRU', 'MM-PRU (Prome, Myanmar)'),
    ('MM-PYA', 'MM-PYA (Pyapon, Myanmar)'),
    ('MM-RGN', 'MM-RGN (Yangon, Myanmar)'),
    ('MM-SNW', 'MM-SNW (Thandwe (ex Sandoway), Myanmar)'),
    ('MM-TAS', 'MM-TAS (Tah Sala, Myanmar)'),
    ('MM-TAV', 'MM-TAV (Tavoy, Myanmar)'),
    ('MM-TEN', 'MM-TEN (Tanintharyi, Myanmar)'),
    ('MM-TER', 'MM-TER (Terutao Island, Myanmar)'),
    ('MM-TGI', 'MM-TGI (Taunggyi, Myanmar)'),
    ('MM-THA', 'MM-THA (Thaton, Myanmar)'),
    ('MM-THL', 'MM-THL (Tachilek, Myanmar)'),
    ('MM-TIO', 'MM-TIO (Tilin, Myanmar)'),
    ('MM-TLA', 'MM-TLA (Thilawa, Myanmar)'),
    ('MM-TMU', 'MM-TMU (Ta Mu, Myanmar)'),
    ('MM-TVY', 'MM-TVY (Dawe, Myanmar)'),
    ('MM-VIC', 'MM-VIC (Victoria Point, Myanmar)'),
    ('MM-XYE', 'MM-XYE (Ye, Myanmar)'),
    ('MM-YHN', 'MM-YHN (Thanhlyin, Myanmar)'),
    ('MN-ALT', 'MN-ALT (Altanbulag, Mongolia)'),
    ('MN-AVK', 'MN-AVK (Arvaikheer, Mongolia)'),
    ('MN-BYN', 'MN-BYN (Bayankhongor, Mongolia)'),
    ('MN-COQ', 'MN-COQ (Choibalsan, Mongolia)'),
    ('MN-DLZ', 'MN-DLZ (Dalandzadgad, Mongolia)'),
    ('MN-DZU', 'MN-DZU (Dzamin Uud, Mongolia)'),
    ('MN-ERT', 'MN-ERT (Erdenet, Mongolia)'),
    ('MN-GAU', 'MN-GAU (Gangimaodu, Mongolia)'),
    ('MN-HAT', 'MN-HAT (Hatgal, Mongolia)'),
    ('MN-HJT', 'MN-HJT (Khujirt, Mongolia)'),
    ('MN-HVD', 'MN-HVD (Khovd, Mongolia)'),
    ('MN-KHR', 'MN-KHR (Kharkhorin, Mongolia)'),
    ('MN-LTI', 'MN-LTI (Altai, Mongolia)'),
    ('MN-MXV', 'MN-MXV (Moron, Mongolia)'),
    ('MN-MXW', 'MN-MXW (Mandalgobi, Mongolia)'),
    ('MN-ORD', 'MN-ORD (Ordos, Mongolia)'),
    ('MN-TOS', 'MN-TOS (Tosontsengel, Mongolia)'),
    ('MN-TSZ', 'MN-TSZ (Tsetserleg, Mongolia)'),
    ('MN-UGA', 'MN-UGA (Bulgan, Mongolia)'),
    ('MN-ULG', 'MN-ULG (Olgii, Mongolia)'),
    ('MN-ULN', 'MN-ULN (Ulaanbaatar, Mongolia)'),
    ('MN-ULO', 'MN-ULO (Ulaangom, Mongolia)'),
    ('MN-ULZ', 'MN-ULZ (Uliastay, Mongolia)'),
    ('MN-UNR', 'MN-UNR (Underkhaan, Mongolia)'),
    ('MN-UQA', 'MN-UQA (Ulan Qab, Mongolia)'),
    ('MN-UUN', 'MN-UUN (Baruun-Urt, Mongolia)'),
    ('MN-ZUU', 'MN-ZUU (Zamyn-Uud, Mongolia)'),
    ('MO-MFM', 'MO-MFM (Macau, Macao)'),
    ('MP-ROP', 'MP-ROP (Rota, Northern Mariana Islands)'),
    ('MP-SPN', 'MP-SPN (Saipan, Northern Mariana Islands)'),
    ('MP-TIQ', 'MP-TIQ (Tinian, Northern Mariana Islands)'),
    ('MQ-ADA', 'MQ-ADA (Les Anses-dArlet, Martinique)'),
    ('MQ-BFT', 'MQ-BFT (Bellefontaine, Martinique)'),
    ('MQ-DMT', 'MQ-DMT (Le Diamant, Martinique)'),
    ('MQ-DUC', 'MQ-DUC (Ducos, Martinique)'),
    ('MQ-FDF', 'MQ-FDF (Fort-de-France, Martinique)'),
    ('MQ-FSD', 'MQ-FSD (Fonds-Saint-Denis, Martinique)'),
    ('MQ-GME', 'MQ-GME (Gros-Morne, Martinique)'),
    ('MQ-KF4', 'MQ-KF4 (Le Vauclin, Martinique)'),
    ('MQ-LAT', 'MQ-LAT (La Trinite, Martinique)'),
    ('MQ-LEC', 'MQ-LEC (Le Carbet, Martinique)'),
    ('MQ-LER', 'MQ-LER (Le Robert, Martinique)'),
    ('MQ-LFR', 'MQ-LFR (Le Francois, Martinique)'),
    ('MQ-LLO', 'MQ-LLO (Le Lorrain, Martinique)'),
    ('MQ-LMT', 'MQ-LMT (Le Lamentin, Martinique)'),
    ('MQ-LTI', 'MQ-LTI (Les Trois-Ilets, Martinique)'),
    ('MQ-MBA', 'MQ-MBA (Macouba, Martinique)'),
    ('MQ-MRG', 'MQ-MRG (Le Morne-Rouge, Martinique)'),
    ('MQ-PFI', 'MQ-PFI (Le Marigot, Martinique)'),
    ('MQ-QMR', 'MQ-QMR (Le Marin, Martinique)'),
    ('MQ-QPC', 'MQ-QPC (Port de Fort-de-France Pt., Martinique)'),
    ('MQ-RPT', 'MQ-RPT (Riviere-Pilote, Martinique)'),
    ('MQ-SF4', 'MQ-SF4 (Le Precheur, Martinique)'),
    ('MQ-SHL', 'MQ-SHL (Scholcher, Martinique)'),
    ('MQ-SJO', 'MQ-SJO (Saint-Joseph, Martinique)'),
    ('MQ-SPI', 'MQ-SPI (Saint-Pierre, Martinique)'),
    ('MQ-STA', 'MQ-STA (Sainte-Anne, Martinique)'),
    ('MQ-STM', 'MQ-STM (Sainte-Marie, Martinique)'),
    ('MQ-WF3', 'MQ-WF3 (Case-Pilote, Martinique)'),
    ('MR-AEO', 'MR-AEO (Aioun el Atrouss, Mauritania)'),
    ('MR-AJJ', 'MR-AJJ (Akjoujt, Mauritania)'),
    ('MR-ATR', 'MR-ATR (Atar, Mauritania)'),
    ('MR-BGH', 'MR-BGH (Boghe, Mauritania)'),
    ('MR-BSK', 'MR-BSK (Bassiknou, Mauritania)'),
    ('MR-CGT', 'MR-CGT (Chinguitti, Mauritania)'),
    ('MR-EMN', 'MR-EMN (Nema, Mauritania)'),
    ('MR-FGD', 'MR-FGD (Fderik, Mauritania)'),
    ('MR-KBI', 'MR-KBI (Kobenni, Mauritania)'),
    ('MR-KED', 'MR-KED (Kaedi, Mauritania)'),
    ('MR-KFA', 'MR-KFA (Kiffa, Mauritania)'),
    ('MR-LEG', 'MR-LEG (Aleg, Mauritania)'),
    ('MR-MBR', 'MR-MBR (Mbout, Mauritania)'),
    ('MR-MOM', 'MR-MOM (Moudjeria, Mauritania)'),
    ('MR-NDB', 'MR-NDB (Nouadhibou, Mauritania)'),
    ('MR-NKC', 'MR-NKC (Nouakchott, Mauritania)'),
    ('MR-OTL', 'MR-OTL (Boutilimit, Mauritania)'),
    ('MR-OUZ', 'MR-OUZ (Zouerat, Mauritania)'),
    ('MR-PCE', 'MR-PCE (Point Central, Mauritania)'),
    ('MR-ROS', 'MR-ROS (Rosso, Mauritania)'),
    ('MR-SEY', 'MR-SEY (Selibaby, Mauritania)'),
    ('MR-THI', 'MR-THI (Tichitt, Mauritania)'),
    ('MR-THT', 'MR-THT (Tamchakett, Mauritania)'),
    ('MR-TIN', 'MR-TIN (Tintane, Mauritania)'),
    ('MR-TIY', 'MR-TIY (Tidjikja, Mauritania)'),
    ('MR-TMD', 'MR-TMD (Timbedra, Mauritania)'),
    ('MR-ZLG', 'MR-ZLG (El Gouera, Mauritania)'),
    ('MS-BRD', 'MS-BRD (Brades, Montserrat)'),
    ('MS-LTB', 'MS-LTB (Little Bay, Montserrat)'),
    ('MS-MNI', 'MS-MNI (Montserrat, Montserrat)'),
    ('MS-PLY', 'MS-PLY (Plymouth, Montserrat)'),
    ('MT-ATT', 'MT-ATT (Attard, Malta)'),
    ('MT-BAH', 'MT-BAH (Bahrija, Malta)'),
    ('MT-BAL', 'MT-BAL (Balzan, Malta)'),
    ('MT-BIC', 'MT-BIC (Bahar ic-Caghaq, Malta)'),
    ('MT-BIR', 'MT-BIR (Birkirkara, Malta)'),
    ('MT-BLA', 'MT-BLA (Blata lBajda, Malta)'),
    ('MT-BRG', 'MT-BRG (Birgu (Vittoriosa), Malta)'),
    ('MT-BRU', 'MT-BRU (Bur Marrad, Malta)'),
    ('MT-BUG', 'MT-BUG (Bugibba, Malta)'),
    ('MT-BZE', 'MT-BZE (Birzebbugia, Malta)'),
    ('MT-CKW', 'MT-CKW (Cirkewwa, Malta)'),
    ('MT-COS', 'MT-COS (Bormla (Cospicua), Malta)'),
    ('MT-DGL', 'MT-DGL (Dingli, Malta)'),
    ('MT-DIS', 'MT-DIS (Malta Freeport Distripark, Malta)'),
    ('MT-DMP', 'MT-DMP (Delimara, Malta)'),
    ('MT-FGU', 'MT-FGU (Fgura, Malta)'),
    ('MT-FLO', 'MT-FLO (Floriana, Malta)'),
    ('MT-FLY', 'MT-FLY (Fleur-de-Lys, Malta)'),
    ('MT-FNT', 'MT-FNT (Fontana, Malta)'),
    ('MT-GHA', 'MT-GHA (Ghargur, Malta)'),
    ('MT-GRB', 'MT-GRB (Gharb, Malta)'),
    ('MT-GSM', 'MT-GSM (Ghajnsielem, Malta)'),
    ('MT-GSR', 'MT-GSR (Ghasri, Malta)'),
    ('MT-GUD', 'MT-GUD (Gudja, Malta)'),
    ('MT-GWA', 'MT-GWA (Gwardamanga, Malta)'),
    ('MT-GXQ', 'MT-GXQ (Ghaxaq, Malta)'),
    ('MT-GZI', 'MT-GZI (Gzira, Malta)'),
    ('MT-HHF', 'MT-HHF (Hal Far, Malta)'),
    ('MT-HRN', 'MT-HRN (Hamrun, Malta)'),
    ('MT-IKL', 'MT-IKL (L-Iklin, Malta)'),
    ('MT-ISR', 'MT-ISR (Is-Swatar, Malta)'),
    ('MT-JCO', 'MT-JCO (Comino, Malta)'),
    ('MT-KAL', 'MT-KAL (Kalkara, Malta)'),
    ('MT-KAP', 'MT-KAP (Il-Kappara, Malta)'),
    ('MT-KER', 'MT-KER (Kercem, Malta)'),
    ('MT-KIR', 'MT-KIR (Kirkop, Malta)'),
    ('MT-KLN', 'MT-KLN (Kalafrana, Malta)'),
    ('MT-LIJ', 'MT-LIJ (Lija, Malta)'),
    ('MT-LUQ', 'MT-LUQ (Luqa, Malta)'),
    ('MT-MAR', 'MT-MAR (Marsaxlokk, Malta)'),
    ('MT-MDI', 'MT-MDI (Mdina, Malta)'),
    ('MT-MDL', 'MT-MDL (Il-Madliena, Malta)'),
    ('MT-MEL', 'MT-MEL (Mellieha, Malta)'),
    ('MT-MGR', 'MT-MGR (Mgarr, Malta)'),
    ('MT-MGZ', 'MT-MGZ (Mgarr, Gozo, Malta)'),
    ('MT-MLA', 'MT-MLA (Valletta, Malta)'),
    ('MT-MOA', 'MT-MOA (Mosta, Malta)'),
    ('MT-MQA', 'MT-MQA (Mqabba, Malta)'),
    ('MT-MRI', 'MT-MRI (Mriehel, Malta)'),
    ('MT-MSA', 'MT-MSA (Marsa, Malta)'),
    ('MT-MSD', 'MT-MSD (Msida, Malta)'),
    ('MT-MSF', 'MT-MSF (Marsalforn, Malta)'),
    ('MT-MSS', 'MT-MSS (Marsaskala, Malta)'),
    ('MT-MSX', 'MT-MSX (Marsamxett, Malta)'),
    ('MT-MTA', 'MT-MTA (Mtarfa, Malta)'),
    ('MT-MUN', 'MT-MUN (Munxar, Malta)'),
    ('MT-NAD', 'MT-NAD (Nadur, Malta)'),
    ('MT-NXR', 'MT-NXR (Naxxar, Malta)'),
    ('MT-PAO', 'MT-PAO (Paola, Malta)'),
    ('MT-PEM', 'MT-PEM (Pembroke, Malta)'),
    ('MT-PTA', 'MT-PTA (Pieta, Malta)'),
    ('MT-QAL', 'MT-QAL (Qala, Malta)'),
    ('MT-QRD', 'MT-QRD (Qrendi, Malta)'),
    ('MT-RAB', 'MT-RAB (Rabat, Malta)'),
    ('MT-RMI', 'MT-RMI (Qormi, Malta)'),
    ('MT-SAF', 'MT-SAF (Safi, Malta)'),
    ('MT-SAN', 'MT-SAN (Sannat, Malta)'),
    ('MT-SEN', 'MT-SEN (Senglea, Malta)'),
    ('MT-SGG', 'MT-SGG (Siggiewi, Malta)'),
    ('MT-SGW', 'MT-SGW (San ?wann, Valletta, Malta)'),
    ('MT-SGW', 'MT-SGW (San Gwann, Valletta, Malta)'),
    ('MT-SJN', 'MT-SJN (San ?iljan (St Julian), Malta)'),
    ('MT-SJN', 'MT-SJN (San Giljan (St Julian), Malta)'),
    ('MT-SLM', 'MT-SLM (Sliema, Malta)'),
    ('MT-SLU', 'MT-SLU (Saint Lucia, Malta)'),
    ('MT-SLW', 'MT-SLW (Saint Lawrence, Malta)'),
    ('MT-SPB', 'MT-SPB (Saint Pauls Bay (San Pawl il-Bahar), Malta)'),
    ('MT-STJ', 'MT-STJ (Saint Julians, Malta)'),
    ('MT-STV', 'MT-STV (Santa Venera, Malta)'),
    ('MT-SWI', 'MT-SWI (Swieqi, Malta)'),
    ('MT-TAL', 'MT-TAL (Tal-Handaq, Malta)'),
    ('MT-TAQ', 'MT-TAQ (Ta Qali, Malta)'),
    ('MT-TAR', 'MT-TAR (Tarxien, Malta)'),
    ('MT-TAX', 'MT-TAX (Ta Xbiex, Malta)'),
    ('MT-TLG', 'MT-TLG (Ta l-Ibrag, Malta)'),
    ('MT-TVU', 'MT-TVU (Tal-Virtu, Malta)'),
    ('MT-VTR', 'MT-VTR (Victoria, Malta)'),
    ('MT-XAG', 'MT-XAG (Xghajra, Malta)'),
    ('MT-XGA', 'MT-XGA (Xaghra, Malta)'),
    ('MT-XWK', 'MT-XWK (Xewkija, Malta)'),
    ('MT-ZBR', 'MT-ZBR (Zabbar, Malta)'),
    ('MT-ZEG', 'MT-ZEG (Zebbug, Malta)'),
    ('MT-ZTN', 'MT-ZTN (Zejtun, Malta)'),
    ('MT-ZUR', 'MT-ZUR (Zurrieq, Malta)'),
    ('MU-ABN', 'MU-ABN (Albion, Mauritius)'),
    ('MU-ANL', 'MU-ANL (Arsenal, Mauritius)'),
    ('MU-BAM', 'MU-BAM (Bambous, Mauritius)'),
    ('MU-BEB', 'MU-BEB (Beau Bassin, Mauritius)'),
    ('MU-BEL', 'MU-BEL (Bel Air, Mauritius)'),
    ('MU-BLM', 'MU-BLM (Belle Mare, Mauritius)'),
    ('MU-BLR', 'MU-BLR (Riviere Noire, Mauritius)'),
    ('MU-BOR', 'MU-BOR (Bel Ombre, Mauritius)'),
    ('MU-BPL', 'MU-BPL (Beau Plan, Mauritius)'),
    ('MU-BRE', 'MU-BRE (Belle Rose, Mauritius)'),
    ('MU-BTB', 'MU-BTB (Baie-du-Tombeau, Mauritius)'),
    ('MU-BVN', 'MU-BVN (Beau Vallon, Mauritius)'),
    ('MU-CDE', 'MU-CDE (Cloverdale, Mauritius)'),
    ('MU-CDF', 'MU-CDF (Centre de Flacq, Mauritius)'),
    ('MU-CGR', 'MU-CGR (Chemin Grenier, Mauritius)'),
    ('MU-CHL', 'MU-CHL (Chamarel, Mauritius)'),
    ('MU-CMD', 'MU-CMD (Coromandel, Mauritius)'),
    ('MU-CPX', 'MU-CPX (Cap Malheureux, Mauritius)'),
    ('MU-CSS', 'MU-CSS (Cassis, Mauritius)'),
    ('MU-CUR', 'MU-CUR (Curepipe, Mauritius)'),
    ('MU-EBN', 'MU-EBN (Ebene, Mauritius)'),
    ('MU-FDS', 'MU-FDS (Fond du Sac, Mauritius)'),
    ('MU-FLF', 'MU-FLF (Flic en Flac, Mauritius)'),
    ('MU-FSD', 'MU-FSD (Forest Side, Mauritius)'),
    ('MU-GBA', 'MU-GBA (Grand Baie, Mauritius)'),
    ('MU-GBS', 'MU-GBS (Gros Bois, Mauritius)'),
    ('MU-GOO', 'MU-GOO (Goodlands, Mauritius)'),
    ('MU-GPO', 'MU-GPO (Nouvelle France, Mauritius)'),
    ('MU-GRN', 'MU-GRN (Grand River North West, Mauritius)'),
    ('MU-GRS', 'MU-GRS (Grande Riviere Sud Est, Mauritius)'),
    ('MU-LME', 'MU-LME (La Mivoie, Mauritius)'),
    ('MU-MAH', 'MU-MAH (Mahebourg, Mauritius)'),
    ('MU-MAP', 'MU-MAP (Mapou, Mauritius)'),
    ('MU-MOK', 'MU-MOK (Moka, Mauritius)'),
    ('MU-MRB', 'MU-MRB (Roches Brunes, Mauritius)'),
    ('MU-MRU', 'MU-MRU (Sir Seewoosagur Ramgoolam Int Apt, Mauritius)'),
    ('MU-MSA', 'MU-MSA (Morcellemont Saint Andre, Mauritius)'),
    ('MU-PAC', 'MU-PAC (Pointe aux Canonniers, Mauritius)'),
    ('MU-PAI', 'MU-PAI (Pailles, Mauritius)'),
    ('MU-PAM', 'MU-PAM (Pamplemousses, Mauritius)'),
    ('MU-PDF', 'MU-PDF (Poste de Flacq, Mauritius)'),
    ('MU-PEY', 'MU-PEY (Pointe dEsny, Mauritius)'),
    ('MU-PLU', 'MU-PLU (Port Louis, Mauritius)'),
    ('MU-PMA', 'MU-PMA (Port Mathurin, Mauritius)'),
    ('MU-PMG', 'MU-PMG (Plaine Magnien, Mauritius)'),
    ('MU-PMR', 'MU-PMR (Palmar, Mauritius)'),
    ('MU-PNX', 'MU-PNX (Phoenix, Mauritius)'),
    ('MU-PRI', 'MU-PRI (Petite Riviere, Mauritius)'),
    ('MU-PSB', 'MU-PSB (Pointe aux Sables, Mauritius)'),
    ('MU-PTN', 'MU-PTN (Piton, Mauritius)'),
    ('MU-PYY', 'MU-PYY (Pereybere, Mauritius)'),
    ('MU-QBE', 'MU-QBE (Quatre Bornes, Mauritius)'),
    ('MU-QML', 'MU-QML (Quartier Militaire, Mauritius)'),
    ('MU-RCT', 'MU-RCT (Richeterre, Mauritius)'),
    ('MU-RDR', 'MU-RDR (Riviere du Rempart, Mauritius)'),
    ('MU-RNE', 'MU-RNE (Roches Noire, Mauritius)'),
    ('MU-RRG', 'MU-RRG (Rodrigues, Mauritius)'),
    ('MU-RSH', 'MU-RSH (Rose Hill, Mauritius)'),
    ('MU-SAU', 'MU-SAU (Saint Aubin, Mauritius)'),
    ('MU-SLC', 'MU-SLC (Souillac, Mauritius)'),
    ('MU-SRM', 'MU-SRM (Surinam, Mauritius)'),
    ('MU-STP', 'MU-STP (Saint Pierre, Mauritius)'),
    ('MU-TAB', 'MU-TAB (Trou aux Biches, Mauritius)'),
    ('MU-TAM', 'MU-TAM (Tamarin, Mauritius)'),
    ('MU-TDD', 'MU-TDD (Trou deau Douce, Mauritius)'),
    ('MU-TLT', 'MU-TLT (Triolet, Mauritius)'),
    ('MU-TRE', 'MU-TRE (Terre Rouge, Mauritius)'),
    ('MU-TYK', 'MU-TYK (Tyack, Mauritius)'),
    ('MU-VAC', 'MU-VAC (Vacoas, Mauritius)'),
    ('MU-VER', 'MU-VER (Verdun, Mauritius)'),
    ('MV-ADU', 'MV-ADU (Addu, Maldives)'),
    ('MV-BAL', 'MV-BAL (Baa Atoll, Maldives)'),
    ('MV-CPP', 'MV-CPP (Coastline Private Port, Maldives)'),
    ('MV-GAN', 'MV-GAN (Gan, Maldives)'),
    ('MV-HAQ', 'MV-HAQ (Hanimaadhoo, Maldives)'),
    ('MV-HDO', 'MV-HDO (Hithadhoo, Maldives)'),
    ('MV-HHE', 'MV-HHE (Hulhule Island, Maldives)'),
    ('MV-HID', 'MV-HID (Halaveli, Maldives)'),
    ('MV-HOO', 'MV-HOO (Hithadhoo, Maldives)'),
    ('MV-HTP', 'MV-HTP (Hithadhoo Port, Maldives)'),
    ('MV-KDM', 'MV-KDM (Kaadedhdhoo, Maldives)'),
    ('MV-KDO', 'MV-KDO (Kadhdhoo, Maldives)'),
    ('MV-KDP', 'MV-KDP (Kulhudhuffushi Port, Maldives)'),
    ('MV-KEL', 'MV-KEL (Kelai, Maldives)'),
    ('MV-KFP', 'MV-KFP (Koodoo Fisheries, Maldives)'),
    ('MV-KUL', 'MV-KUL (Kulhudhuffushi, Maldives)'),
    ('MV-MCP', 'MV-MCP (Male Commercial Harbor, Maldives)'),
    ('MV-MGP', 'MV-MGP (Maldive Gas, Maldives)'),
    ('MV-MLE', 'MV-MLE (Male, Maldives)'),
    ('MV-MMP', 'MV-MMP (Maamigili Port, Maldives)'),
    ('MV-RGI', 'MV-RGI (Rangali, Maldives)'),
    ('MV-VGI', 'MV-VGI (Viligili, Maldives)'),
    ('MV-VHP', 'MV-VHP (Villa Hakatha, Maldives)'),
    ('MW-BLZ', 'MW-BLZ (Blantyre, Malawi)'),
    ('MW-CEH', 'MW-CEH (Chelinda, Malawi)'),
    ('MW-CLM', 'MW-CLM (Chilomoni, Malawi)'),
    ('MW-CMK', 'MW-CMK (Club Makokola, Malawi)'),
    ('MW-CPK', 'MW-CPK (Chipoka, Malawi)'),
    ('MW-CTP', 'MW-CTP (Chitipa, Malawi)'),
    ('MW-DWA', 'MW-DWA (Dwangwa, Malawi)'),
    ('MW-KBQ', 'MW-KBQ (Kasungu, Malawi)'),
    ('MW-KGJ', 'MW-KGJ (Karonga, Malawi)'),
    ('MW-LBE', 'MW-LBE (Limbe, Malawi)'),
    ('MW-LIX', 'MW-LIX (Likoma, Malawi)'),
    ('MW-LLW', 'MW-LLW (Lilongwe, Malawi)'),
    ('MW-LMB', 'MW-LMB (Salima, Malawi)'),
    ('MW-LUZ', 'MW-LUZ (Luchenza, Malawi)'),
    ('MW-MAI', 'MW-MAI (Mangochi, Malawi)'),
    ('MW-MU7', 'MW-MU7 (Mulanje, Malawi)'),
    ('MW-MYZ', 'MW-MYZ (Monkey Bay, Malawi)'),
    ('MW-MZI', 'MW-MZI (Mzimba, Malawi)'),
    ('MW-NTH', 'MW-NTH (Ntcheu, Malawi)'),
    ('MW-THY', 'MW-THY (Thyolo, Malawi)'),
    ('MW-ZOB', 'MW-ZOB (Zomba, Malawi)'),
    ('MW-ZZU', 'MW-ZZU (Mzuzu, Malawi)'),
    ('MX-2NB', 'MX-2NB (Uruapan, Mexico)'),
    ('MX-4TE', 'MX-4TE (Tepetlixpac, Mexico)'),
    ('MX-5CL', 'MX-5CL (Colombia, Mexico)'),
    ('MX-7TY', 'MX-7TY (Tonaya, Mexico)'),
    ('MX-9AS', 'MX-9AS (Xochimancas, Mexico)'),
    ('MX-9CP', 'MX-9CP (Capulhuac, Mexico)'),
    ('MX-9PI', 'MX-9PI (Puerto Interior Leon, Mexico)'),
    ('MX-9SY', 'MX-9SY (Sayula, Mexico)'),
    ('MX-9TJ', 'MX-9TJ (Tototlan, Mexico)'),
    ('MX-9UM', 'MX-9UM (Usmajac, Mexico)'),
    ('MX-AAC', 'MX-AAC (Angel Albino Corzo, Mexico)'),
    ('MX-AAN', 'MX-AAN (Acatlan, Mexico)'),
    ('MX-AAO', 'MX-AAO (Camargo, Mexico)'),
    ('MX-ABB', 'MX-ABB (Atunes, Mexico)'),
    ('MX-AC3', 'MX-AC3 (Ixhuatepec, Mexico)'),
    ('MX-ACA', 'MX-ACA (Acapulco, Mexico)'),
    ('MX-ACB', 'MX-ACB (Acambaro, Mexico)'),
    ('MX-ACC', 'MX-ACC (Ascencion, Mexico)'),
    ('MX-ACE', 'MX-ACE (Acajete, Mexico)'),
    ('MX-ACL', 'MX-ACL (Acuamanala, Mexico)'),
    ('MX-ACM', 'MX-ACM (Acolman, Mexico)'),
    ('MX-ACN', 'MX-ACN (Ciudad Acuna, Mexico)'),
    ('MX-ACO', 'MX-ACO (Atlacomulco de Fabela, Mexico)'),
    ('MX-ACP', 'MX-ACP (Acaponeta, Mexico)'),
    ('MX-ACT', 'MX-ACT (Acatic, Mexico)'),
    ('MX-ACU', 'MX-ACU (Acuna, Mexico)'),
    ('MX-ACX', 'MX-ACX (Acaxochitlan, Mexico)'),
    ('MX-ADB', 'MX-ADB (Amealco de Bonfil, Mexico)'),
    ('MX-ADE', 'MX-ADE (Aculco de Espinosa, Mexico)'),
    ('MX-ADH', 'MX-ADH (Acatzingo de Hidalgo, Mexico)'),
    ('MX-ADJ', 'MX-ADJ (Almoloya De Juarez, Mexico)'),
    ('MX-ADO', 'MX-ADO (Acatlan de Osorio, Mexico)'),
    ('MX-ADR', 'MX-ADR (Ario de Rosales, Mexico)'),
    ('MX-ADZ', 'MX-ADZ (Atizapan de Zaragoza, Mexico)'),
    ('MX-AEA', 'MX-AEA (Apaseo el Alto, Mexico)'),
    ('MX-AGD', 'MX-AGD (Agua Dulce, Mexico)'),
    ('MX-AGU', 'MX-AGU (Aguascalientes, Mexico)'),
    ('MX-AH5', 'MX-AH5 (Ahualulco, Mexico)'),
    ('MX-AHM', 'MX-AHM (Ahome, Mexico)'),
    ('MX-AHO', 'MX-AHO (Arteaga, Mexico)'),
    ('MX-AHU', 'MX-AHU (Ahumada, Mexico)'),
    ('MX-AJS', 'MX-AJS (Abreojos, Mexico)'),
    ('MX-AKI', 'MX-AKI (Akil, Mexico)'),
    ('MX-ALC', 'MX-ALC (Atlacomulco, Mexico)'),
    ('MX-ALD', 'MX-ALD (Aldama, Mexico)'),
    ('MX-ALF', 'MX-ALF (Alfajayucan, Mexico)'),
    ('MX-ALG', 'MX-ALG (Cedral, Mexico)'),
    ('MX-ALL', 'MX-ALL (Allende, Mexico)'),
    ('MX-ALO', 'MX-ALO (Alamo, Mexico)'),
    ('MX-ALT', 'MX-ALT (Atotonilco de Tula, Mexico)'),
    ('MX-AMB', 'MX-AMB (Aramberri, Mexico)'),
    ('MX-AMC', 'MX-AMC (Amozoc de Mota, Mexico)'),
    ('MX-AME', 'MX-AME (Ameca, Mexico)'),
    ('MX-AMZ', 'MX-AMZ (Amacuzac, Mexico)'),
    ('MX-ANA', 'MX-ANA (Anahuac, Mexico)'),
    ('MX-AND', 'MX-AND (San Andres Cholula, Mexico)'),
    ('MX-ANH', 'MX-ANH (Acanceh, Mexico)'),
    ('MX-AOB', 'MX-AOB (Alvaro Obregon, Mexico)'),
    ('MX-AOE', 'MX-AOE (Antonio Escobedo, Mexico)'),
    ('MX-APA', 'MX-APA (Apaseo el Grande, Mexico)'),
    ('MX-APD', 'MX-APD (Apodaca, Mexico)'),
    ('MX-API', 'MX-API (Apizaco, Mexico)'),
    ('MX-APN', 'MX-APN (Apan, Mexico)'),
    ('MX-APO', 'MX-APO (Apaseo, Mexico)'),
    ('MX-APR', 'MX-APR (Agua Prieta, Mexico)'),
    ('MX-APX', 'MX-APX (Apaxco de Ocampo, Mexico)'),
    ('MX-APZ', 'MX-APZ (Azcapotzalco, Mexico)'),
    ('MX-AQL', 'MX-AQL (Atotonilquillo, Mexico)'),
    ('MX-ARA', 'MX-ARA (Arandas, Mexico)'),
    ('MX-ARC', 'MX-ARC (Arcelia, Mexico)'),
    ('MX-ARR', 'MX-ARR (Arriaga, Mexico)'),
    ('MX-ARZ', 'MX-ARZ (Arizpe, Mexico)'),
    ('MX-ASO', 'MX-ASO (Abasolo, Mexico)'),
    ('MX-ATA', 'MX-ATA (Atizapan, Mexico)'),
    ('MX-ATE', 'MX-ATE (Atequiza, Mexico)'),
    ('MX-ATH', 'MX-ATH (Atlatlahucan, Mexico)'),
    ('MX-ATI', 'MX-ATI (Atitalaquia, Mexico)'),
    ('MX-ATL', 'MX-ATL (Atlixco, Mexico)'),
    ('MX-ATM', 'MX-ATM (Altamira, Mexico)'),
    ('MX-ATN', 'MX-ATN (Amatitan, Mexico)'),
    ('MX-ATO', 'MX-ATO (Atotonilco el Alto, Mexico)'),
    ('MX-ATT', 'MX-ATT (Atotonilco, Mexico)'),
    ('MX-ATZ', 'MX-ATZ (Antunez, Mexico)'),
    ('MX-AUT', 'MX-AUT (Autlan, Mexico)'),
    ('MX-AVA', 'MX-AVA (Avante, Mexico)'),
    ('MX-AVD', 'MX-AVD (Alvarado, Mexico)'),
    ('MX-AXA', 'MX-AXA (Axapusco, Mexico)'),
    ('MX-AXT', 'MX-AXT (Ahuazotepec, Mexico)'),
    ('MX-AYA', 'MX-AYA (Ayala, Mexico)'),
    ('MX-AYC', 'MX-AYC (Atoyac, Mexico)'),
    ('MX-AYH', 'MX-AYH (Ayotzintepec, Mexico)'),
    ('MX-AYL', 'MX-AYL (Ayutla de los Libres, Mexico)'),
    ('MX-AYO', 'MX-AYO (Ayotlan, Mexico)'),
    ('MX-AYU', 'MX-AYU (Ayutla, Mexico)'),
    ('MX-AZ2', 'MX-AZ2 (Acuitzio del Canje, Mexico)'),
    ('MX-AZA', 'MX-AZA (Atizapan de Zaragoza, Mexico)'),
    ('MX-AZG', 'MX-AZG (Apatzingan, Mexico)'),
    ('MX-AZL', 'MX-AZL (Atzalan, Mexico)'),
    ('MX-AZP', 'MX-AZP (Apazapan, Mexico)'),
    ('MX-AZT', 'MX-AZT (Villa Azueta, Mexico)'),
    ('MX-BAA', 'MX-BAA (Bahia de los Angeles, Mexico)'),
    ('MX-BAC', 'MX-BAC (Bachiniva, Mexico)'),
    ('MX-BAK', 'MX-BAK (Bahia Kino, Mexico)'),
    ('MX-BAL', 'MX-BAL (Balancan, Mexico)'),
    ('MX-BAN', 'MX-BAN (Banamichi, Mexico)'),
    ('MX-BCA', 'MX-BCA (Baca, Mexico)'),
    ('MX-BDA', 'MX-BDA (Benemerito De Las Americas, Mexico)'),
    ('MX-BDB', 'MX-BDB (Bahia de Banderas, Mexico)'),
    ('MX-BDN', 'MX-BDN (Barra de Navidad, Mexico)'),
    ('MX-BDR', 'MX-BDR (Boca del Rio, Mexico)'),
    ('MX-BEJ', 'MX-BEJ (Benito Juarez, Mexico)'),
    ('MX-BER', 'MX-BER (Bernal, Mexico)'),
    ('MX-BEZ', 'MX-BEZ (Coacalco de Berriozabal, Mexico)'),
    ('MX-BF2', 'MX-BF2 (Choacahui, Mexico)'),
    ('MX-BHL', 'MX-BHL (Bahia Angeles, Mexico)'),
    ('MX-BTA', 'MX-BTA (Batacosa, Mexico)'),
    ('MX-BUE', 'MX-BUE (Buenaventura, Mexico)'),
    ('MX-BVL', 'MX-BVL (Villa del Pueblito, Mexico)'),
    ('MX-CAL', 'MX-CAL (Calpulalpan, Mexico)'),
    ('MX-CAN', 'MX-CAN (Canatlan, Mexico)'),
    ('MX-CAO', 'MX-CAO (Caobas, Mexico)'),
    ('MX-CAR', 'MX-CAR (Tequixquitla, Mexico)'),
    ('MX-CAS', 'MX-CAS (Casimiro Castillo, Mexico)'),
    ('MX-CAT', 'MX-CAT (Cayo Arcas Terminal, Mexico)'),
    ('MX-CAU', 'MX-CAU (Cuautlancingo, Mexico)'),
    ('MX-CBV', 'MX-CBV (Caborca Viejo, Mexico)'),
    ('MX-CCG', 'MX-CCG (Ciudad Camargo, Mexico)'),
    ('MX-CCN', 'MX-CCN (Coalcoman, Mexico)'),
    ('MX-CCS', 'MX-CCS (Charcas, Mexico)'),
    ('MX-CCT', 'MX-CCT (Chilchota, Mexico)'),
    ('MX-CCU', 'MX-CCU (Ciudad Cuauthemoc, Mexico)'),
    ('MX-CCZ', 'MX-CCZ (Chiapa de Corzo, Mexico)'),
    ('MX-CDC', 'MX-CDC (Cunduacan, Mexico)'),
    ('MX-CDD', 'MX-CDD (Ciudad Madero, Mexico)'),
    ('MX-CDF', 'MX-CDF (Cienega de Flores, Mexico)'),
    ('MX-CDG', 'MX-CDG (Capilla de Guadalupe, Mexico)'),
    ('MX-CDH', 'MX-CDH (Cuautepec de Hinojosa, Mexico)'),
    ('MX-CDM', 'MX-CDM (Chapa De Mota, Mexico)'),
    ('MX-CDN', 'MX-CDN (Cardenas, Mexico)'),
    ('MX-CDO', 'MX-CDO (Concepcion del Oro, Mexico)'),
    ('MX-CDP', 'MX-CDP (Cuetzalan del Progreso, Mexico)'),
    ('MX-CDS', 'MX-CDS (Ciudad del Sol, Mexico)'),
    ('MX-CDU', 'MX-CDU (Cordoba, Mexico)'),
    ('MX-CDV', 'MX-CDV (Ciudad Valles, Mexico)'),
    ('MX-CED', 'MX-CED (Cedros, Mexico)'),
    ('MX-CEN', 'MX-CEN (Ciudad Obregon, Mexico)'),
    ('MX-CET', 'MX-CET (Celestun, Mexico)'),
    ('MX-CFJ', 'MX-CFJ (Chipilio de Francisco Javier Mina, Mexico)'),
    ('MX-CGF', 'MX-CGF (Cienega de Flores, Mexico)'),
    ('MX-CHA', 'MX-CHA (Cholula, Mexico)'),
    ('MX-CHH', 'MX-CHH (Chahuites, Mexico)'),
    ('MX-CHI', 'MX-CHI (Chilpancingo, Mexico)'),
    ('MX-CHL', 'MX-CHL (Coahuila, Mexico)'),
    ('MX-CHM', 'MX-CHM (Chamela, Mexico)'),
    ('MX-CHN', 'MX-CHN (China, Mexico)'),
    ('MX-CHO', 'MX-CHO (Choix, Mexico)'),
    ('MX-CHP', 'MX-CHP (Chachapa, Mexico)'),
    ('MX-CHT', 'MX-CHT (Cuauhtemoc, Mexico)'),
    ('MX-CHU', 'MX-CHU (Cihuatlan, Mexico)'),
    ('MX-CHV', 'MX-CHV (Chavinda, Mexico)'),
    ('MX-CIA', 'MX-CIA (Ciudad Altamirano, Mexico)'),
    ('MX-CIM', 'MX-CIM (Lombardia, Mexico)'),
    ('MX-CIO', 'MX-CIO (Cutzio, Mexico)'),
    ('MX-CJI', 'MX-CJI (Cuajinicuilapa, Mexico)'),
    ('MX-CJS', 'MX-CJS (Ciudad Juarez, Mexico)'),
    ('MX-CJT', 'MX-CJT (Comitan, Mexico)'),
    ('MX-CLA', 'MX-CLA (Contla, Mexico)'),
    ('MX-CLK', 'MX-CLK (Calkini, Mexico)'),
    ('MX-CLM', 'MX-CLM (Calimaya De Diaz Gonzalez, Mexico)'),
    ('MX-CLN', 'MX-CLN (Colon, Mexico)'),
    ('MX-CLY', 'MX-CLY (Celaya, Mexico)'),
    ('MX-CMA', 'MX-CMA (Ciudad Miguel Aleman, Mexico)'),
    ('MX-CMC', 'MX-CMC (Catemaco, Mexico)'),
    ('MX-CME', 'MX-CME (Ciudad del Carmen, Mexico)'),
    ('MX-CMH', 'MX-CMH (Chimalhuacan (Santa Maria Chimalhuacan), Mexico)'),
    ('MX-CML', 'MX-CML (Chimalapa, Mexico)'),
    ('MX-CMP', 'MX-CMP (Cumpas, Mexico)'),
    ('MX-CNA', 'MX-CNA (Cananea, Mexico)'),
    ('MX-CNS', 'MX-CNS (Cienegas, Mexico)'),
    ('MX-CNT', 'MX-CNT (Cantarell, Mexico)'),
    ('MX-COA', 'MX-COA (Coatzacoalcos, Mexico)'),
    ('MX-COB', 'MX-COB (Canadas de Obregon, Mexico)'),
    ('MX-COC', 'MX-COC (Coacalco, Mexico)'),
    ('MX-COE', 'MX-COE (Coroneo, Mexico)'),
    ('MX-COF', 'MX-COF (La Cofradia, Mexico)'),
    ('MX-COL', 'MX-COL (Colima, Mexico)'),
    ('MX-COM', 'MX-COM (Puerto Costa Maya, Mexico)'),
    ('MX-CON', 'MX-CON (Comonfort, Mexico)'),
    ('MX-COO', 'MX-COO (Cerro de Ortega, Mexico)'),
    ('MX-COP', 'MX-COP (Copainala, Mexico)'),
    ('MX-COQ', 'MX-COQ (Coatepec, Mexico)'),
    ('MX-COR', 'MX-COR (Corregidora, Mexico)'),
    ('MX-COS', 'MX-COS (Cosoleacaque, Mexico)'),
    ('MX-COT', 'MX-COT (Cotija, Mexico)'),
    ('MX-CPA', 'MX-CPA (Coatepec Harinas, Mexico)'),
    ('MX-CPC', 'MX-CPC (Chapultepec, Mexico)'),
    ('MX-CPE', 'MX-CPE (Campeche, Mexico)'),
    ('MX-CPL', 'MX-CPL (Chapala, Mexico)'),
    ('MX-CPM', 'MX-CPM (Champoton, Mexico)'),
    ('MX-CPT', 'MX-CPT (Col Portales, Mexico)'),
    ('MX-CPX', 'MX-CPX (Ciudad Pemex, Mexico)'),
    ('MX-CQO', 'MX-CQO (Cuquio, Mexico)'),
    ('MX-CRI', 'MX-CRI (Cedros Island, Mexico)'),
    ('MX-CSG', 'MX-CSG (Ciudad Sahagun, Mexico)'),
    ('MX-CSL', 'MX-CSL (Cabo San Lucas, Mexico)'),
    ('MX-CTA', 'MX-CTA (Catavina, Mexico)'),
    ('MX-CTC', 'MX-CTC (Contepec, Mexico)'),
    ('MX-CTG', 'MX-CTG (Cuatrocienegas de Carranza, Mexico)'),
    ('MX-CTL', 'MX-CTL (Cuautla, Mexico)'),
    ('MX-CTM', 'MX-CTM (Chetumal, Mexico)'),
    ('MX-CTN', 'MX-CTN (Cuautitlan, Mexico)'),
    ('MX-CTP', 'MX-CTP (Coatepac, Mexico)'),
    ('MX-CTR', 'MX-CTR (Centro, Mexico)'),
    ('MX-CTX', 'MX-CTX (Cotaxtla, Mexico)'),
    ('MX-CTZ', 'MX-CTZ (Cortazar, Mexico)'),
    ('MX-CUA', 'MX-CUA (Ciudad Constitucion, Mexico)'),
    ('MX-CUE', 'MX-CUE (Cuencame, Mexico)'),
    ('MX-CUH', 'MX-CUH (Cuautinchan, Mexico)'),
    ('MX-CUI', 'MX-CUI (Cuitlahuac, Mexico)'),
    ('MX-CUJ', 'MX-CUJ (Cuajimalpa, Mexico)'),
    ('MX-CUL', 'MX-CUL (Culiacan, Mexico)'),
    ('MX-CUM', 'MX-CUM (Cuautla Morelos, Mexico)'),
    ('MX-CUN', 'MX-CUN (Cancun, Mexico)'),
    ('MX-CUT', 'MX-CUT (Cuautitlan Izcalli, Mexico)'),
    ('MX-CUU', 'MX-CUU (Chihuahua, Mexico)'),
    ('MX-CVC', 'MX-CVC (Cuernavaca, Mexico)'),
    ('MX-CVM', 'MX-CVM (Ciudad Victoria, Mexico)'),
    ('MX-CVR', 'MX-CVR (Calera Victor Rosales, Mexico)'),
    ('MX-CXC', 'MX-CXC (San Cosme Xalostoc, Mexico)'),
    ('MX-CYA', 'MX-CYA (Coyoacan, Mexico)'),
    ('MX-CZA', 'MX-CZA (Chichen-Itza, Mexico)'),
    ('MX-CZM', 'MX-CZM (Cozumel, Mexico)'),
    ('MX-CZP', 'MX-CZP (Temascalapa, Mexico)'),
    ('MX-DBT', 'MX-DBT (Dos Bocas Terminal, Mexico)'),
    ('MX-DCS', 'MX-DCS (Delicias, Mexico)'),
    ('MX-DD5', 'MX-DD5 (Coahuila, Mexico)'),
    ('MX-DEG', 'MX-DEG (Degollado, Mexico)'),
    ('MX-DFL', 'MX-DFL (Distrito Federal, Mexico)'),
    ('MX-DGO', 'MX-DGO (Durango, Mexico)'),
    ('MX-DHD', 'MX-DHD (Dolores Hidalgo, Mexico)'),
    ('MX-DIN', 'MX-DIN (Dinamita, Mexico)'),
    ('MX-DOC', 'MX-DOC (Doctor Arroyo, Mexico)'),
    ('MX-DSS', 'MX-DSS (San Juan de Sabinas, Mexico)'),
    ('MX-DZI', 'MX-DZI (Dzilam de Bravo, Mexico)'),
    ('MX-DZT', 'MX-DZT (Dzitas, Mexico)'),
    ('MX-E2Z', 'MX-E2Z (Emiliano Zapata, Mexico)'),
    ('MX-EA2', 'MX-EA2 (Barretal, Mexico)'),
    ('MX-EAJ', 'MX-EAJ (El Arenal, Mexico)'),
    ('MX-ECA', 'MX-ECA (El Carmen, Mexico)'),
    ('MX-ECB', 'MX-ECB (Escobedo, Mexico)'),
    ('MX-ECC', 'MX-ECC (Escarcega, Mexico)'),
    ('MX-ECT', 'MX-ECT (El Chapo, Mexico)'),
    ('MX-ECU', 'MX-ECU (Ecuandureo, Mexico)'),
    ('MX-EDM', 'MX-EDM (Estado de Mexico, Mexico)'),
    ('MX-EDN', 'MX-EDN (Papalotepec, Mexico)'),
    ('MX-EHG', 'MX-EHG (Escuinapa de Hidalgo, Mexico)'),
    ('MX-EHV', 'MX-EHV (El Higo, Mexico)'),
    ('MX-ELC', 'MX-ELC (El Coacoyul, Mexico)'),
    ('MX-ELD', 'MX-ELD (Eldorado, Mexico)'),
    ('MX-ELF', 'MX-ELF (El Fuerte, Mexico)'),
    ('MX-ELN', 'MX-ELN (El Naranjillo, Mexico)'),
    ('MX-ELP', 'MX-ELP (El Paso, Mexico)'),
    ('MX-ELR', 'MX-ELR (El Ranchito, Mexico)'),
    ('MX-ELS', 'MX-ELS (El Salto, Mexico)'),
    ('MX-EMQ', 'MX-EMQ (El Marques, Mexico)'),
    ('MX-EMZ', 'MX-EMZ (Emiliano Zapata, Mexico)'),
    ('MX-EPC', 'MX-EPC (Ecatepec, Mexico)'),
    ('MX-EPM', 'MX-EPM (Empalme, Mexico)'),
    ('MX-EPO', 'MX-EPO (El Pueblito, Mexico)'),
    ('MX-EPZ', 'MX-EPZ (Acatlan de Juarez, Mexico)'),
    ('MX-ERS', 'MX-ERS (El Rosario, Mexico)'),
    ('MX-ESA', 'MX-ESA (El Saucito, Mexico)'),
    ('MX-ESC', 'MX-ESC (Escobedo, Mexico)'),
    ('MX-ESE', 'MX-ESE (Ensenada, Mexico)'),
    ('MX-ESO', 'MX-ESO (El Salto, Mexico)'),
    ('MX-ESZ', 'MX-ESZ (El Sauzal, Mexico)'),
    ('MX-ETM', 'MX-ETM (Ecatepec de Morelos, Mexico)'),
    ('MX-ETP', 'MX-ETP (Ecatepec, Mexico)'),
    ('MX-EVI', 'MX-EVI (El Vizcaino, Mexico)'),
    ('MX-EXL', 'MX-EXL (La Tinaja, Mexico)'),
    ('MX-EZE', 'MX-EZE (Ezequiel Montes, Mexico)'),
    ('MX-FCP', 'MX-FCP (Felipe Carrillo Puerto, Mexico)'),
    ('MX-FGE', 'MX-FGE (Fresnillo de Gonzalez Echeverria, Mexico)'),
    ('MX-FIM', 'MX-FIM (Francisco I. Madero, Mexico)'),
    ('MX-FLF', 'MX-FLF (Fortin de las Flores, Mexico)'),
    ('MX-FRC', 'MX-FRC (Frontera Comalapa, Mexico)'),
    ('MX-FRE', 'MX-FRE (Fresnillo, Mexico)'),
    ('MX-FRN', 'MX-FRN (Frontera, Mexico)'),
    ('MX-FRZ', 'MX-FRZ (Francisco Zarco, Mexico)'),
    ('MX-FTR', 'MX-FTR (Frontera, Mexico)'),
    ('MX-FTZ', 'MX-FTZ (Fronteras, Mexico)'),
    ('MX-G6H', 'MX-G6H (BenitoJuarez, Mexico)'),
    ('MX-GDL', 'MX-GDL (Guadalajara, Mexico)'),
    ('MX-GEN', 'MX-GEN (General Cepeda, Mexico)'),
    ('MX-GES', 'MX-GES (General Escobedo, Mexico)'),
    ('MX-GET', 'MX-GET (General Teran, Mexico)'),
    ('MX-GGA', 'MX-GGA (Garza Garcia, Mexico)'),
    ('MX-GLN', 'MX-GLN (Galeana, Mexico)'),
    ('MX-GLP', 'MX-GLP (Guadalupe, Mexico)'),
    ('MX-GMA', 'MX-GMA (Gustavo A. Madero, Mexico)'),
    ('MX-GMF', 'MX-GMF (Gomez Farias, Mexico)'),
    ('MX-GMP', 'MX-GMP (Gomez Palacio, Mexico)'),
    ('MX-GNL', 'MX-GNL (Garcia, Mexico)'),
    ('MX-GNS', 'MX-GNS (Gonzales, Mexico)'),
    ('MX-GON', 'MX-GON (Gonzalez, Mexico)'),
    ('MX-GRA', 'MX-GRA (Granjas, Mexico)'),
    ('MX-GSC', 'MX-GSC (Golfo de Santa Clara, Mexico)'),
    ('MX-GSV', 'MX-GSV (Guasave, Mexico)'),
    ('MX-GUA', 'MX-GUA (Guanajuato, Mexico)'),
    ('MX-GUB', 'MX-GUB (Guerrero Negro, Mexico)'),
    ('MX-GUE', 'MX-GUE (San Jose Vista Hermosa, Mexico)'),
    ('MX-GUL', 'MX-GUL (Guamuchil, Mexico)'),
    ('MX-GUV', 'MX-GUV (Guanacevi, Mexico)'),
    ('MX-GUZ', 'MX-GUZ (Ciudad Guzman, Mexico)'),
    ('MX-GVI', 'MX-GVI (Guadalupe Victoria, Mexico)'),
    ('MX-GYA', 'MX-GYA (Guayabitos, Mexico)'),
    ('MX-GYM', 'MX-GYM (Guaymas, Mexico)'),
    ('MX-GZP', 'MX-GZP (Guazapares, Mexico)'),
    ('MX-HAU', 'MX-HAU (Huamantla, Mexico)'),
    ('MX-HDC', 'MX-HDC (Huatusco de Chicuellar, Mexico)'),
    ('MX-HDG', 'MX-HDG (Hidalgo, Mexico)'),
    ('MX-HDL', 'MX-HDL (Hidalgo, Mexico)'),
    ('MX-HDP', 'MX-HDP (Hidalgo del Parral, Mexico)'),
    ('MX-HEA', 'MX-HEA (Heroica Caborca, Mexico)'),
    ('MX-HGO', 'MX-HGO (Hidalgo, Mexico)'),
    ('MX-HHA', 'MX-HHA (Huehuetoca, Mexico)'),
    ('MX-HHL', 'MX-HHL (Huehuetlan, Mexico)'),
    ('MX-HHY', 'MX-HHY (Huichihuayan, Mexico)'),
    ('MX-HID', 'MX-HID (Ciudad Hidalgo, Mexico)'),
    ('MX-HJP', 'MX-HJP (Huajuapan, Mexico)'),
    ('MX-HJZ', 'MX-HJZ (Huejotzingo, Mexico)'),
    ('MX-HMO', 'MX-HMO (Hermosillo, Mexico)'),
    ('MX-HOP', 'MX-HOP (Hopelchen, Mexico)'),
    ('MX-HPA', 'MX-HPA (Huichapan, Mexico)'),
    ('MX-HTO', 'MX-HTO (Huatulco (Santa Maria Huatulco), Mexico)'),
    ('MX-HTP', 'MX-HTP (Tepeapulco, Mexico)'),
    ('MX-HUA', 'MX-HUA (Huatabampo, Mexico)'),
    ('MX-HUE', 'MX-HUE (Huehuetoca, Mexico)'),
    ('MX-HUH', 'MX-HUH (Huehuetoca, Mexico)'),
    ('MX-HUI', 'MX-HUI (Huimanguillo, Mexico)'),
    ('MX-HUJ', 'MX-HUJ (Huejutla de Reyes, Mexico)'),
    ('MX-HUN', 'MX-HUN (Hunucma, Mexico)'),
    ('MX-HUO', 'MX-HUO (Huauchinango, Mexico)'),
    ('MX-HUP', 'MX-HUP (Huiloapan, Mexico)'),
    ('MX-HUT', 'MX-HUT (Huetamo, Mexico)'),
    ('MX-HXC', 'MX-HXC (Huixquilucan, Mexico)'),
    ('MX-HXD', 'MX-HXD (Huixquilucan de Degollado, Mexico)'),
    ('MX-HYC', 'MX-HYC (Huayacocotla, Mexico)'),
    ('MX-HZC', 'MX-HZC (Huazulco, Mexico)'),
    ('MX-HZR', 'MX-HZR (Heroica Zitacuaro, Mexico)'),
    ('MX-IA2', 'MX-IA2 (Ixtaczoquitlan, Mexico)'),
    ('MX-IGU', 'MX-IGU (Iguala, Mexico)'),
    ('MX-IIG', 'MX-IIG (Iguala de la Independencia, Mexico)'),
    ('MX-IMM', 'MX-IMM (Ixtacuixtla de Mariano Matamoros, Mexico)'),
    ('MX-IMU', 'MX-IMU (Imuris, Mexico)'),
    ('MX-IR5', 'MX-IR5 (Ixtlahuaca de Rayon, Mexico)'),
    ('MX-IRI', 'MX-IRI (Irimbo, Mexico)'),
    ('MX-IRP', 'MX-IRP (Irapuato, Mexico)'),
    ('MX-IS7', 'MX-IS7 (Izucar de Matamoros, Mexico)'),
    ('MX-ISD', 'MX-ISD (Isla Cedros, Mexico)'),
    ('MX-ISJ', 'MX-ISJ (Isla Mujeres, Mexico)'),
    ('MX-ISL', 'MX-ISL (Isla, Mexico)'),
    ('MX-IST', 'MX-IST (Ixhuatlan del Sureste, Mexico)'),
    ('MX-IXM', 'MX-IXM (Ixmiquilpan, Mexico)'),
    ('MX-IXT', 'MX-IXT (Ixtlahuacan, Mexico)'),
    ('MX-IZP', 'MX-IZP (Iztapalapa, Mexico)'),
    ('MX-IZT', 'MX-IZT (Ixtepec, Mexico)'),
    ('MX-JAA', 'MX-JAA (Jalacingo, Mexico)'),
    ('MX-JAL', 'MX-JAL (Jalapa, Mexico)'),
    ('MX-JAO', 'MX-JAO (Jalostotitlan, Mexico)'),
    ('MX-JAZ', 'MX-JAZ (Jose Azueta, Mexico)'),
    ('MX-JCM', 'MX-JCM (Cajeme, Mexico)'),
    ('MX-JCN', 'MX-JCN (Jacona, Mexico)'),
    ('MX-JCP', 'MX-JCP (Actopan, Mexico)'),
    ('MX-JCZ', 'MX-JCZ (Acatzingo, Mexico)'),
    ('MX-JDD', 'MX-JDD (Jilotlan de los Dolores, Mexico)'),
    ('MX-JDP', 'MX-JDP (Jaral del Progreso, Mexico)'),
    ('MX-JDR', 'MX-JDR (Jalisco Del Refugio, Mexico)'),
    ('MX-JDZ', 'MX-JDZ (Juchitan de Zaragoza, Mexico)'),
    ('MX-JES', 'MX-JES (Jesus Maria, Mexico)'),
    ('MX-JHT', 'MX-JHT (Ahuatepec, Mexico)'),
    ('MX-JIL', 'MX-JIL (Jilotepec, Mexico)'),
    ('MX-JIQ', 'MX-JIQ (Jiquilpan de Juarez, Mexico)'),
    ('MX-JIU', 'MX-JIU (Jiutepec (Temixco), Mexico)'),
    ('MX-JIZ', 'MX-JIZ (Jilotzingo, Mexico)'),
    ('MX-JJT', 'MX-JJT (Acajete, Mexico)'),
    ('MX-JLC', 'MX-JLC (Jalisco, Mexico)'),
    ('MX-JLM', 'MX-JLM (Ixtlahuacan de los Membrillos, Mexico)'),
    ('MX-JLP', 'MX-JLP (Jaltepec, Mexico)'),
    ('MX-JMN', 'MX-JMN (Jimenez, Mexico)'),
    ('MX-JOC', 'MX-JOC (Jocotitlan, Mexico)'),
    ('MX-JOJ', 'MX-JOJ (Jojutla, Mexico)'),
    ('MX-JOL', 'MX-JOL (Jolalpan, Mexico)'),
    ('MX-JPC', 'MX-JPC (Jilotepec, Mexico)'),
    ('MX-JPR', 'MX-JPR (Jacona de Plancarte, Mexico)'),
    ('MX-JRC', 'MX-JRC (Juan Rodriguez Clara, Mexico)'),
    ('MX-JRZ', 'MX-JRZ (Juarez, Mexico)'),
    ('MX-JSM', 'MX-JSM (Jesus Maria, Mexico)'),
    ('MX-JTC', 'MX-JTC (Jilotepec de Abasolo, Mexico)'),
    ('MX-JTP', 'MX-JTP (Jilotepec, Mexico)'),
    ('MX-JU2', 'MX-JU2 (Jaumave, Mexico)'),
    ('MX-JUC', 'MX-JUC (Juchitepec, Mexico)'),
    ('MX-JUL', 'MX-JUL (Juanacatlan, Mexico)'),
    ('MX-JUP', 'MX-JUP (Juchipila, Mexico)'),
    ('MX-JUZ', 'MX-JUZ (Juarez, Mexico)'),
    ('MX-JZA', 'MX-JZA (Jerez, Mexico)'),
    ('MX-K6R', 'MX-K6R (Puebla, Mexico)'),
    ('MX-LAE', 'MX-LAE (La Estancia, Mexico)'),
    ('MX-LAH', 'MX-LAH (La Huacana, Mexico)'),
    ('MX-LAP', 'MX-LAP (La Paz, Mexico)'),
    ('MX-LBR', 'MX-LBR (La Barca, Mexico)'),
    ('MX-LC2', 'MX-LC2 (Lomas de Chapultepec, Mexico)'),
    ('MX-LCB', 'MX-LCB (Los Cabos, Mexico)'),
    ('MX-LCO', 'MX-LCO (Iztacalco, Mexico)'),
    ('MX-LCZ', 'MX-LCZ (La Cruz, Mexico)'),
    ('MX-LDC', 'MX-LDC (Llera de Canales, Mexico)'),
    ('MX-LDN', 'MX-LDN (Lampazos de Naranjo, Mexico)'),
    ('MX-LDR', 'MX-LDR (Laguna del Rey, Mexico)'),
    ('MX-LDV', 'MX-LDV (Lerma de Villada, Mexico)'),
    ('MX-LED', 'MX-LED (Ciudad Lerdo, Mexico)'),
    ('MX-LEN', 'MX-LEN (Leon, Mexico)'),
    ('MX-LER', 'MX-LER (Lerma, Mexico)'),
    ('MX-LFD', 'MX-LFD (Zapotlanejo, Mexico)'),
    ('MX-LIB', 'MX-LIB (Libres, Mexico)'),
    ('MX-LIN', 'MX-LIN (Linares, Mexico)'),
    ('MX-LMM', 'MX-LMM (Los Mochis, Mexico)'),
    ('MX-LOB', 'MX-LOB (Loma Bonita, Mexico)'),
    ('MX-LOL', 'MX-LOL (Lolotla, Mexico)'),
    ('MX-LOM', 'MX-LOM (Lagos de Moreno, Mexico)'),
    ('MX-LOP', 'MX-LOP (Lopez Mateos, Mexico)'),
    ('MX-LOV', 'MX-LOV (Monclova, Mexico)'),
    ('MX-LPC', 'MX-LPC (La Piedad de Cabadas, Mexico)'),
    ('MX-LPU', 'MX-LPU (La Purisima, Mexico)'),
    ('MX-LPY', 'MX-LPY (Playa Linda, Mexico)'),
    ('MX-LPZ', 'MX-LPZ (Lampazos, Mexico)'),
    ('MX-LRE', 'MX-LRE (Los Reyes, Mexico)'),
    ('MX-LRO', 'MX-LRO (Loreto, Mexico)'),
    ('MX-LRS', 'MX-LRS (El Rosario, Mexico)'),
    ('MX-LRY', 'MX-LRY (Los Reyes, Mexico)'),
    ('MX-LSN', 'MX-LSN (La Ascencion, Mexico)'),
    ('MX-LSR', 'MX-LSR (San Ignacio Cerro Gordo, Mexico)'),
    ('MX-LTJ', 'MX-LTJ (La Troje, Mexico)'),
    ('MX-LTO', 'MX-LTO (Loreto, Mexico)'),
    ('MX-LUM', 'MX-LUM (Luis Moya, Mexico)'),
    ('MX-LZC', 'MX-LZC (Lazaro Cardenas, Mexico)'),
    ('MX-M5C', 'MX-M5C (Periban De Ramos, Mexico)'),
    ('MX-M6N', 'MX-M6N (Matatlan, Mexico)'),
    ('MX-MAD', 'MX-MAD (Madera, Mexico)'),
    ('MX-MAM', 'MX-MAM (Matamoros, Mexico)'),
    ('MX-MAR', 'MX-MAR (Mahahual, Mexico)'),
    ('MX-MAV', 'MX-MAV (Maravatio, Mexico)'),
    ('MX-MAZ', 'MX-MAZ (Mazamitla, Mexico)'),
    ('MX-MCA', 'MX-MCA (Mascota, Mexico)'),
    ('MX-MCN', 'MX-MCN (Michacan, Mexico)'),
    ('MX-MDA', 'MX-MDA (Magdalena, Mexico)'),
    ('MX-MDB', 'MX-MDB (Manuel Doblado, Mexico)'),
    ('MX-MDC', 'MX-MDC (Mexquitic de Carmona, Mexico)'),
    ('MX-MDE', 'MX-MDE (Amatlan de los Reyes, Mexico)'),
    ('MX-MDF', 'MX-MDF (Motul de Felipe Carrillo Puerto, Mexico)'),
    ('MX-MDK', 'MX-MDK (Magdalena de Kino, Mexico)'),
    ('MX-MDR', 'MX-MDR (Mineral de la Reforma, Mexico)'),
    ('MX-MEM', 'MX-MEM (Melchor Muzquiz, Mexico)'),
    ('MX-MEX', 'MX-MEX (Ciudad de Mexico, Mexico)'),
    ('MX-MEZ', 'MX-MEZ (Mezquital, Mexico)'),
    ('MX-MGL', 'MX-MGL (Miguel Aleman, Mexico)'),
    ('MX-MHI', 'MX-MHI (Miguel Hidalgo, Mexico)'),
    ('MX-MHT', 'MX-MHT (Magdalena/Hostotipaquillo, Mexico)'),
    ('MX-MIC', 'MX-MIC (Michoacan, Mexico)'),
    ('MX-MID', 'MX-MID (Merida, Mexico)'),
    ('MX-MIR', 'MX-MIR (Miramar, Mexico)'),
    ('MX-MLM', 'MX-MLM (Morelia, Mexico)'),
    ('MX-MLT', 'MX-MLT (Martinez de La Torre, Mexico)'),
    ('MX-MMA', 'MX-MMA (Matamoros, Mexico)'),
    ('MX-MMC', 'MX-MMC (Ciudad Mante, Mexico)'),
    ('MX-MOL', 'MX-MOL (Molango, Mexico)'),
    ('MX-MOR', 'MX-MOR (Moroleon, Mexico)'),
    ('MX-MOT', 'MX-MOT (Tepoztlan, Mexico)'),
    ('MX-MP6', 'MX-MP6 (San Juan Atzompan, Mexico)'),
    ('MX-MPA', 'MX-MPA (Milpa Alta, Mexico)'),
    ('MX-MPC', 'MX-MPC (Metepec, Mexico)'),
    ('MX-MPP', 'MX-MPP (Mapastepec, Mexico)'),
    ('MX-MQI', 'MX-MQI (Meoqui, Mexico)'),
    ('MX-MRE', 'MX-MRE (Morro Redondo, Mexico)'),
    ('MX-MRS', 'MX-MRS (Moris, Mexico)'),
    ('MX-MSC', 'MX-MSC (Mariscala, Mexico)'),
    ('MX-MSL', 'MX-MSL (Misantla, Mexico)'),
    ('MX-MTE', 'MX-MTE (Matehuala, Mexico)'),
    ('MX-MTL', 'MX-MTL (Miacatlan, Mexico)'),
    ('MX-MTM', 'MX-MTM (Montemorelos, Mexico)'),
    ('MX-MTR', 'MX-MTR (Matias Romero, Mexico)'),
    ('MX-MTT', 'MX-MTT (Minatitlan, Mexico)'),
    ('MX-MTY', 'MX-MTY (Monterrey, Mexico)'),
    ('MX-MUG', 'MX-MUG (Mulege, Mexico)'),
    ('MX-MXL', 'MX-MXL (Mexicali, Mexico)'),
    ('MX-MXQ', 'MX-MXQ (Mixquiahuala, Mexico)'),
    ('MX-MZT', 'MX-MZT (Mazatlan, Mexico)'),
    ('MX-NAC', 'MX-NAC (Nacajuca, Mexico)'),
    ('MX-NAL', 'MX-NAL (Naucalpan, Mexico)'),
    ('MX-NAN', 'MX-NAN (Nanchital, Mexico)'),
    ('MX-NAO', 'MX-NAO (Naolinco, Mexico)'),
    ('MX-NAU', 'MX-NAU (Nautla, Mexico)'),
    ('MX-NAY', 'MX-NAY (Nayarit, Mexico)'),
    ('MX-NCG', 'MX-NCG (Nueva Casas Grandes, Mexico)'),
    ('MX-NDG', 'MX-NDG (Nacozari de Garcia, Mexico)'),
    ('MX-NDJ', 'MX-NDJ (Naucalpan de Juarez, Mexico)'),
    ('MX-NHY', 'MX-NHY (Nezahualcoyotl, Mexico)'),
    ('MX-NIR', 'MX-NIR (Nueva Italia de Ruiz, Mexico)'),
    ('MX-NLD', 'MX-NLD (Nuevo Laredo, Mexico)'),
    ('MX-NLE', 'MX-NLE (Iturbide, Mexico)'),
    ('MX-NLN', 'MX-NLN (Nuevo Leon, Mexico)'),
    ('MX-NNA', 'MX-NNA (Nonoalco, Mexico)'),
    ('MX-NOG', 'MX-NOG (Nogales, Mexico)'),
    ('MX-NOL', 'MX-NOL (Napoles, Mexico)'),
    ('MX-NOP', 'MX-NOP (Nopala, Mexico)'),
    ('MX-NPC', 'MX-NPC (Nopalucan, Mexico)'),
    ('MX-NRO', 'MX-NRO (Nicolas Romero, Mexico)'),
    ('MX-NUM', 'MX-NUM (Numaran, Mexico)'),
    ('MX-NUO', 'MX-NUO (Nuevo Urecho, Mexico)'),
    ('MX-NUR', 'MX-NUR (Nueva Rosita, Mexico)'),
    ('MX-NVA', 'MX-NVA (Nava, Mexico)'),
    ('MX-NVO', 'MX-NVO (Navolato, Mexico)'),
    ('MX-NVS', 'MX-NVS (Navojoa, Mexico)'),
    ('MX-OAH', 'MX-OAH (Coahuayana de Hidalgo, Mexico)'),
    ('MX-OAX', 'MX-OAX (Oaxaca, Mexico)'),
    ('MX-OAY', 'MX-OAY (Vizcaya, Mexico)'),
    ('MX-OBJ', 'MX-OBJ (Obrajuelo, Mexico)'),
    ('MX-OBR', 'MX-OBR (Obregon, Mexico)'),
    ('MX-OCO', 'MX-OCO (Ocotlan, Mexico)'),
    ('MX-OCS', 'MX-OCS (Ocosingo, Mexico)'),
    ('MX-OEO', 'MX-OEO (Pedro Escobedo, Mexico)'),
    ('MX-OJI', 'MX-OJI (Ojinaga, Mexico)'),
    ('MX-OJO', 'MX-OJO (Ojo Caliente, Mexico)'),
    ('MX-OJU', 'MX-OJU (Ojuelos, Mexico)'),
    ('MX-OME', 'MX-OME (Ometepec, Mexico)'),
    ('MX-OPT', 'MX-OPT (Polotitlan, Mexico)'),
    ('MX-ORI', 'MX-ORI (Orizaba, Mexico)'),
    ('MX-ORL', 'MX-ORL (Oriental, Mexico)'),
    ('MX-OT2', 'MX-OT2 (Ostuacan, Mexico)'),
    ('MX-OTU', 'MX-OTU (Otumba, Mexico)'),
    ('MX-OXK', 'MX-OXK (Oxkutzcab, Mexico)'),
    ('MX-OYO', 'MX-OYO (Ocoyoacac, Mexico)'),
    ('MX-OZA', 'MX-OZA (Ocozocuautla, Mexico)'),
    ('MX-OZU', 'MX-OZU (Ozumba, Mexico)'),
    ('MX-P7E', 'MX-P7E (San Jose Chiapa, Mexico)'),
    ('MX-PAC', 'MX-PAC (Pachuca, Mexico)'),
    ('MX-PAJ', 'MX-PAJ (Pajaritos, Mexico)'),
    ('MX-PAN', 'MX-PAN (Pantaco, Mexico)'),
    ('MX-PAP', 'MX-PAP (Papalotla, Mexico)'),
    ('MX-PAQ', 'MX-PAQ (Paracuaro, Mexico)'),
    ('MX-PAZ', 'MX-PAZ (Poza Rica, Mexico)'),
    ('MX-PBC', 'MX-PBC (Puebla, Mexico)'),
    ('MX-PBJ', 'MX-PBJ (Punta Baja, Mexico)'),
    ('MX-PCA', 'MX-PCA (Pochutla, Mexico)'),
    ('MX-PCJ', 'MX-PCJ (Jocotepec, Mexico)'),
    ('MX-PCM', 'MX-PCM (Playa del Carmen, Mexico)'),
    ('MX-PCO', 'MX-PCO (Punta Colorada, Mexico)'),
    ('MX-PCV', 'MX-PCV (Punta Chivato, Mexico)'),
    ('MX-PDB', 'MX-PDB (Purisima de Bustos, Mexico)'),
    ('MX-PDI', 'MX-PDI (Puente de Ixtla, Mexico)'),
    ('MX-PDO', 'MX-PDO (Progreso de Obregon, Mexico)'),
    ('MX-PDP', 'MX-PDP (San Martin de las Piramides, Mexico)'),
    ('MX-PDR', 'MX-PDR (Purisima del Rincon, Mexico)'),
    ('MX-PDX', 'MX-PDX (Papalotla de Xicohtencatl, Mexico)'),
    ('MX-PER', 'MX-PER (Perula, Mexico)'),
    ('MX-PES', 'MX-PES (Puerto Escondido, Mexico)'),
    ('MX-PGO', 'MX-PGO (Progreso, Mexico)'),
    ('MX-PIB', 'MX-PIB (Port Isabel, Mexico)'),
    ('MX-PIC', 'MX-PIC (Pichilingue, Mexico)'),
    ('MX-PID', 'MX-PID (La Piedad, Mexico)'),
    ('MX-PIE', 'MX-PIE (Piedras Negras, Mexico)'),
    ('MX-PIJ', 'MX-PIJ (Pijijiapan, Mexico)'),
    ('MX-PIN', 'MX-PIN (Pinos, Mexico)'),
    ('MX-PJM', 'MX-PJM (Penjamo, Mexico)'),
    ('MX-PJZ', 'MX-PJZ (Puerto Juarez, Mexico)'),
    ('MX-PLC', 'MX-PLC (Pinoltepec, Mexico)'),
    ('MX-PLM', 'MX-PLM (Plomosas, Mexico)'),
    ('MX-PLO', 'MX-PLO (Plomosas, Mexico)'),
    ('MX-PLS', 'MX-PLS (Platon Sanchez, Mexico)'),
    ('MX-PMD', 'MX-PMD (Puerto Madero, Mexico)'),
    ('MX-PMR', 'MX-PMR (Purisima del Rincon, Mexico)'),
    ('MX-PMS', 'MX-PMS (Puerto Morelos, Mexico)'),
    ('MX-PMX', 'MX-PMX (Puerto Mexico, Mexico)'),
    ('MX-PNA', 'MX-PNA (Puente Nacional, Mexico)'),
    ('MX-PNG', 'MX-PNG (Puerto Angel, Mexico)'),
    ('MX-PNO', 'MX-PNO (Pinotepa Nacional, Mexico)'),
    ('MX-PNT', 'MX-PNT (Panotla, Mexico)'),
    ('MX-POM', 'MX-POM (Pomoca, Mexico)'),
    ('MX-POO', 'MX-POO (Polanco, Mexico)'),
    ('MX-PPE', 'MX-PPE (Puerto Penasco, Mexico)'),
    ('MX-PPR', 'MX-PPR (Purepero, Mexico)'),
    ('MX-PPT', 'MX-PPT (Papantla, Mexico)'),
    ('MX-PQA', 'MX-PQA (Pesqueria, Mexico)'),
    ('MX-PQM', 'MX-PQM (Palenque, Mexico)'),
    ('MX-PRC', 'MX-PRC (Puerto Rico, Mexico)'),
    ('MX-PRO', 'MX-PRO (Paraiso, Mexico)'),
    ('MX-PRS', 'MX-PRS (Parras de la Fuente, Mexico)'),
    ('MX-PRT', 'MX-PRT (Perote, Mexico)'),
    ('MX-PSO', 'MX-PSO (Paso de Ovejas, Mexico)'),
    ('MX-PTA', 'MX-PTA (Puerta, Mexico)'),
    ('MX-PTN', 'MX-PTN (Poncitlan, Mexico)'),
    ('MX-PU2', 'MX-PU2 (Pichucalco, Mexico)'),
    ('MX-PUC', 'MX-PUC (Punta Colonet, Mexico)'),
    ('MX-PUH', 'MX-PUH (Pochutla, Mexico)'),
    ('MX-PUL', 'MX-PUL (Puerto Libertad, Mexico)'),
    ('MX-PUT', 'MX-PUT (Putla de Guerrero, Mexico)'),
    ('MX-PVN', 'MX-PVN (Punta Venado, Mexico)'),
    ('MX-PVR', 'MX-PVR (Puerto Vallarta, Mexico)'),
    ('MX-PXM', 'MX-PXM (Puerto Escondido, Mexico)'),
    ('MX-PZO', 'MX-PZO (Patzcuaro, Mexico)'),
    ('MX-QET', 'MX-QET (Venegas, Mexico)'),
    ('MX-QMX', 'MX-QMX (Ajuchitlan, Mexico)'),
    ('MX-QRO', 'MX-QRO (Queretaro, Mexico)'),
    ('MX-QUI', 'MX-QUI (Quiroga, Mexico)'),
    ('MX-QUP', 'MX-QUP (Quecholac, Mexico)'),
    ('MX-QXT', 'MX-QXT (Ixtlahuaca de Villada, Mexico)'),
    ('MX-RAY', 'MX-RAY (Rayon, Mexico)'),
    ('MX-RBG', 'MX-RBG (Rabon Grande/Coatzacoalcos, Mexico)'),
    ('MX-RBL', 'MX-RBL (Rio Blanco, Mexico)'),
    ('MX-RBV', 'MX-RBV (Ciudad Rio Bravo, Mexico)'),
    ('MX-RDO', 'MX-RDO (Rio de Ocampo, Mexico)'),
    ('MX-RDR', 'MX-RDR (Rincon de Romos, Mexico)'),
    ('MX-REX', 'MX-REX (Reynosa, Mexico)'),
    ('MX-RIV', 'MX-RIV (Rio Verde, Mexico)'),
    ('MX-RMA', 'MX-RMA (Ramos Arizpe, Mexico)'),
    ('MX-RMT', 'MX-RMT (Romita, Mexico)'),
    ('MX-ROD', 'MX-ROD (Rodeo, Mexico)'),
    ('MX-ROO', 'MX-ROO (Noh-Bec, Mexico)'),
    ('MX-ROS', 'MX-ROS (Rosamorada, Mexico)'),
    ('MX-RSR', 'MX-RSR (Rosario, Mexico)'),
    ('MX-RST', 'MX-RST (Rosarito Terminal, Mexico)'),
    ('MX-SA3', 'MX-SA3 (Santa Ana Chiautempan, Mexico)'),
    ('MX-SAA', 'MX-SAA (San Angel, Mexico)'),
    ('MX-SAB', 'MX-SAB (Sabancuy, Mexico)'),
    ('MX-SAC', 'MX-SAC (Santa Cruz Itundujia, Mexico)'),
    ('MX-SAF', 'MX-SAF (Santa Fe, Mexico)'),
    ('MX-SAH', 'MX-SAH (San Andres Huaxpaltepec, Mexico)'),
    ('MX-SAJ', 'MX-SAJ (San Juanito Escobedo, Mexico)'),
    ('MX-SAL', 'MX-SAL (Salvatierra, Mexico)'),
    ('MX-SAM', 'MX-SAM (Santiago Matatlan, Mexico)'),
    ('MX-SAN', 'MX-SAN (Nextlalpan, Mexico)'),
    ('MX-SAO', 'MX-SAO (Sahuayo, Mexico)'),
    ('MX-SAP', 'MX-SAP (Santiago Papasquiaro, Mexico)'),
    ('MX-SAS', 'MX-SAS (San Juan Solis, Mexico)'),
    ('MX-SAV', 'MX-SAV (Salinas Victoria, Mexico)'),
    ('MX-SAX', 'MX-SAX (San Andres Tuxtla, Mexico)'),
    ('MX-SAY', 'MX-SAY (Santiago Yaveo, Mexico)'),
    ('MX-SBA', 'MX-SBA (San Buenaventura, Mexico)'),
    ('MX-SBN', 'MX-SBN (Sabinas, Mexico)'),
    ('MX-SBS', 'MX-SBS (San Blas, Mexico)'),
    ('MX-SCA', 'MX-SCA (Santa Clara, Mexico)'),
    ('MX-SCB', 'MX-SCB (San Cristobal de la Barranca, Mexico)'),
    ('MX-SCC', 'MX-SCC (Santa Clara del Cobre, Mexico)'),
    ('MX-SCF', 'MX-SCF (Santa Cruz de las Flores, Mexico)'),
    ('MX-SCH', 'MX-SCH (Suchiate, Mexico)'),
    ('MX-SCI', 'MX-SCI (Santa Cruz Amilpas, Mexico)'),
    ('MX-SCL', 'MX-SCL (Santa Clara, Mexico)'),
    ('MX-SCM', 'MX-SCM (San Cosme, Mexico)'),
    ('MX-SCN', 'MX-SCN (Santa Cruz Acayucan, Mexico)'),
    ('MX-SCO', 'MX-SCO (San Jose del Castillo, Mexico)'),
    ('MX-SCP', 'MX-SCP (Escuinapan, Mexico)'),
    ('MX-SCR', 'MX-SCR (San Carlos, Mexico)'),
    ('MX-SCT', 'MX-SCT (Santa Cruz Tecamac, Mexico)'),
    ('MX-SCX', 'MX-SCX (Salina Cruz, Mexico)'),
    ('MX-SCY', 'MX-SCY (San Carlos Yautepec, Mexico)'),
    ('MX-SDG', 'MX-SDG (San Diego, Mexico)'),
    ('MX-SDJ', 'MX-SDJ (San Agustin de las Juntas, Mexico)'),
    ('MX-SDO', 'MX-SDO (San Dionisio Ocotepec, Mexico)'),
    ('MX-SDT', 'MX-SDT (Santo Domingo Tianguistengo, Mexico)'),
    ('MX-SDU', 'MX-SDU (San Diego de la Union, Mexico)'),
    ('MX-SEY', 'MX-SEY (Seybaplaya, Mexico)'),
    ('MX-SFA', 'MX-SFA (San Francisco de Asis, Mexico)'),
    ('MX-SFD', 'MX-SFD (San Fernando, Mexico)'),
    ('MX-SFH', 'MX-SFH (San Felipe, Mexico)'),
    ('MX-SFJ', 'MX-SFJ (San Francisco Javier, Mexico)'),
    ('MX-SFL', 'MX-SFL (San Francisco Lachigolo, Mexico)'),
    ('MX-SFO', 'MX-SFO (San Felipe Orizatlan, Mexico)'),
    ('MX-SFP', 'MX-SFP (San Felipe del Progreso, Mexico)'),
    ('MX-SFR', 'MX-SFR (San Francisco del Rincon, Mexico)'),
    ('MX-SFS', 'MX-SFS (San Francisco de los Romos, Mexico)'),
    ('MX-SGA', 'MX-SGA (San Gregorio Atzompa, Mexico)'),
    ('MX-SGL', 'MX-SGL (San Gabriel, Mexico)'),
    ('MX-SGM', 'MX-SGM (San Ignacio, Mexico)'),
    ('MX-SGP', 'MX-SGP (Santiago Tangamandapio, Mexico)'),
    ('MX-SGS', 'MX-SGS (Soledad de Graciano Sanchez, Mexico)'),
    ('MX-SGX', 'MX-SGX (San Miguel Xoxtla, Mexico)'),
    ('MX-SHO', 'MX-SHO (Sabinas Hidalgo, Mexico)'),
    ('MX-SIC', 'MX-SIC (Santa Isabel Cholula, Mexico)'),
    ('MX-SIE', 'MX-SIE (Sierra Mojada, Mexico)'),
    ('MX-SIJ', 'MX-SIJ (Simojovel de Allende, Mexico)'),
    ('MX-SIL', 'MX-SIL (Silao, Mexico)'),
    ('MX-SIO', 'MX-SIO (San Ignacio, Mexico)'),
    ('MX-SJC', 'MX-SJC (San Juan de la Costa, Mexico)'),
    ('MX-SJD', 'MX-SJD (San Jose Cabo, Mexico)'),
    ('MX-SJF', 'MX-SJF (San Francisco, Mexico)'),
    ('MX-SJG', 'MX-SJG (San Jose de Gracias, Mexico)'),
    ('MX-SJH', 'MX-SJH (San Jeronimo, Mexico)'),
    ('MX-SJI', 'MX-SJI (San Jose Iturbide, Mexico)'),
    ('MX-SJL', 'MX-SJL (San Juan de los Lagos, Mexico)'),
    ('MX-SJO', 'MX-SJO (San Juan Del Rio, Mexico)'),
    ('MX-SJR', 'MX-SJR (San Juan del Rio, Mexico)'),
    ('MX-SJS', 'MX-SJS (San Jose de Castillo, Mexico)'),
    ('MX-SJT', 'MX-SJT (San Juan Bautista Tuxtepec, Mexico)'),
    ('MX-SLO', 'MX-SLO (San Lorenzo, Mexico)'),
    ('MX-SLP', 'MX-SLP (San Luis Potosi, Mexico)'),
    ('MX-SLT', 'MX-SLT (Teolocholco, Mexico)'),
    ('MX-SLU', 'MX-SLU (San Luis de la Paz, Mexico)'),
    ('MX-SLW', 'MX-SLW (Saltillo, Mexico)'),
    ('MX-SMA', 'MX-SMA (San Mateo Atenco, Mexico)'),
    ('MX-SMC', 'MX-SMC (Salamanca, Mexico)'),
    ('MX-SME', 'MX-SME (San Miguel el Alto, Mexico)'),
    ('MX-SMG', 'MX-SMG (San Miguel de Allende, Mexico)'),
    ('MX-SMH', 'MX-SMH (San Miguel de Horcasitas, Mexico)'),
    ('MX-SMI', 'MX-SMI (Isla San Marcos, Mexico)'),
    ('MX-SMQ', 'MX-SMQ (Santa Maria Tequepexpan, Mexico)'),
    ('MX-SMT', 'MX-SMT (San Martin Texmelucan, Mexico)'),
    ('MX-SMX', 'MX-SMX (Santa Maria Ixtulco, Mexico)'),
    ('MX-SN2', 'MX-SN2 (Santa Ana, Mexico)'),
    ('MX-SND', 'MX-SND (San Nicolas de los Garza, Mexico)'),
    ('MX-SNQ', 'MX-SNQ (San Quintin, Mexico)'),
    ('MX-SNR', 'MX-SNR (Sonora, Mexico)'),
    ('MX-SNT', 'MX-SNT (San Nicolas Tolentino, Mexico)'),
    ('MX-SOB', 'MX-SOB (San Martin Obispo, Mexico)'),
    ('MX-SOC', 'MX-SOC (Soconusco, Mexico)'),
    ('MX-SOL', 'MX-SOL (Solidaridad, Mexico)'),
    ('MX-SOM', 'MX-SOM (Sombrerete, Mexico)'),
    ('MX-SON', 'MX-SON (Sonoyta, Mexico)'),
    ('MX-SOO', 'MX-SOO (Las Norias, Mexico)'),
    ('MX-SOT', 'MX-SOT (Soto la Marina, Mexico)'),
    ('MX-SPA', 'MX-SPA (Santa Cruz Papalutla, Mexico)'),
    ('MX-SPC', 'MX-SPC (San Pedro Cholula, Mexico)'),
    ('MX-SPD', 'MX-SPD (San Pedro, Mexico)'),
    ('MX-SPE', 'MX-SPE (San Pablo Etla, Mexico)'),
    ('MX-SPG', 'MX-SPG (San Pedro Garza Garcia, Mexico)'),
    ('MX-SPL', 'MX-SPL (San Pedro Izhuatepec, Mexico)'),
    ('MX-SPT', 'MX-SPT (San Pedro Totoltepec, Mexico)'),
    ('MX-SQE', 'MX-SQE (Santiago de Queretaro, Mexico)'),
    ('MX-SRF', 'MX-SRF (San Rafael, Mexico)'),
    ('MX-SRJ', 'MX-SRJ (Santa Rosa de Jauregui, Mexico)'),
    ('MX-SRL', 'MX-SRL (Santa Rosalia, Mexico)'),
    ('MX-SSA', 'MX-SSA (San Salvador Atenco, Mexico)'),
    ('MX-SSB', 'MX-SSB (San Sebastian, Mexico)'),
    ('MX-ST2', 'MX-ST2 (Santo Toribio Xicohtzingo, Mexico)'),
    ('MX-STC', 'MX-STC (Santa Catarina, Mexico)'),
    ('MX-STG', 'MX-STG (Santiago Tianguistenco de Galeana, Mexico)'),
    ('MX-STP', 'MX-STP (San Pedro Tapanatepec, Mexico)'),
    ('MX-STR', 'MX-STR (Santa Rosa de Lima, Mexico)'),
    ('MX-STT', 'MX-STT (Santa Teresa, Mexico)'),
    ('MX-STU', 'MX-STU (Santiago Tulantepec, Mexico)'),
    ('MX-STX', 'MX-STX (Santiago Tuxtla, Mexico)'),
    ('MX-SUN', 'MX-SUN (San Tiburcio, Mexico)'),
    ('MX-SVC', 'MX-SVC (Chicoloapan, Mexico)'),
    ('MX-SW2', 'MX-SW2 (Tanhuato de Guerrero, Mexico)'),
    ('MX-SYU', 'MX-SYU (Samalayuca, Mexico)'),
    ('MX-SZT', 'MX-SZT (San Cristobal de las Casas, Mexico)'),
    ('MX-T3A', 'MX-T3A (Tlaxco, Mexico)'),
    ('MX-T8P', 'MX-T8P (Coatepec, Mexico)'),
    ('MX-T8Z', 'MX-T8Z (San Isidro Mazatepec, Mexico)'),
    ('MX-TAB', 'MX-TAB (Chiltepec, Mexico)'),
    ('MX-TAC', 'MX-TAC (Tacambaro, Mexico)'),
    ('MX-TAG', 'MX-TAG (Tangancicuaro, Mexico)'),
    ('MX-TAK', 'MX-TAK (Takuntah, Mexico)'),
    ('MX-TAL', 'MX-TAL (Tala, Mexico)'),
    ('MX-TAM', 'MX-TAM (Tampico, Mexico)'),
    ('MX-TAN', 'MX-TAN (Taretan, Mexico)'),
    ('MX-TAP', 'MX-TAP (Tapachula, Mexico)'),
    ('MX-TAR', 'MX-TAR (Tarimbaro, Mexico)'),
    ('MX-TAX', 'MX-TAX (Tlaxiaco, Mexico)'),
    ('MX-TBC', 'MX-TBC (Tierra Blanca, Mexico)'),
    ('MX-TCA', 'MX-TCA (Tecamac, Mexico)'),
    ('MX-TCH', 'MX-TCH (Tapachulas, Mexico)'),
    ('MX-TCM', 'MX-TCM (Tecoman, Mexico)'),
    ('MX-TCN', 'MX-TCN (Tehuacan, Mexico)'),
    ('MX-TCO', 'MX-TCO (Tonatico, Mexico)'),
    ('MX-TCP', 'MX-TCP (Tacotalpa, Mexico)'),
    ('MX-TCT', 'MX-TCT (Tecate, Mexico)'),
    ('MX-TCU', 'MX-TCU (Tecuala, Mexico)'),
    ('MX-TDA', 'MX-TDA (Tangancicuaro de Arista, Mexico)'),
    ('MX-TDG', 'MX-TDG (Tecpan de Geleana, Mexico)'),
    ('MX-TDL', 'MX-TDL (Tepanco de Lopez, Mexico)'),
    ('MX-TDM', 'MX-TDM (Tlacolula de Matamoros, Mexico)'),
    ('MX-TDR', 'MX-TDR (Tlalpujahua de Rayon, Mexico)'),
    ('MX-TDT', 'MX-TDT (Tenancingo, Mexico)'),
    ('MX-TDV', 'MX-TDV (Tenango del Valle, Mexico)'),
    ('MX-TEA', 'MX-TEA (Tezontepec de Aldama, Mexico)'),
    ('MX-TEC', 'MX-TEC (Tecolotlan, Mexico)'),
    ('MX-TEI', 'MX-TEI (Tecalitlan, Mexico)'),
    ('MX-TEL', 'MX-TEL (Teloloapan, Mexico)'),
    ('MX-TEM', 'MX-TEM (Tecamachalco, Mexico)'),
    ('MX-TEN', 'MX-TEN (Tenabo, Mexico)'),
    ('MX-TEO', 'MX-TEO (Teoloyucan, Mexico)'),
    ('MX-TEP', 'MX-TEP (Tepatitlan de Morelos, Mexico)'),
    ('MX-TEQ', 'MX-TEQ (Tequila, Mexico)'),
    ('MX-TEU', 'MX-TEU (Teotihuacan, Mexico)'),
    ('MX-TEV', 'MX-TEV (Teotitlan del Valle, Mexico)'),
    ('MX-TEY', 'MX-TEY (Tezoyuca, Mexico)'),
    ('MX-TEZ', 'MX-TEZ (Teziutlan, Mexico)'),
    ('MX-TGO', 'MX-TGO (Teul de Gonzalez Ortega, Mexico)'),
    ('MX-TGT', 'MX-TGT (Tianguistenco, Mexico)'),
    ('MX-TGZ', 'MX-TGZ (Tuxtla Gutierrez, Mexico)'),
    ('MX-THT', 'MX-THT (Tihuatlan, Mexico)'),
    ('MX-TIJ', 'MX-TIJ (Tijuana, Mexico)'),
    ('MX-TIM', 'MX-TIM (San Andres Timilpan, Mexico)'),
    ('MX-TIN', 'MX-TIN (Tinguindin, Mexico)'),
    ('MX-TIX', 'MX-TIX (Tixtla, Mexico)'),
    ('MX-TIZ', 'MX-TIZ (Tizayuca, Mexico)'),
    ('MX-TJT', 'MX-TJT (Tlalpan, Mexico)'),
    ('MX-TLA', 'MX-TLA (Tlalnepantla, Mexico)'),
    ('MX-TLC', 'MX-TLC (Toluca, Mexico)'),
    ('MX-TLI', 'MX-TLI (Tulancingo, Mexico)'),
    ('MX-TLL', 'MX-TLL (Tlanepantla, Mexico)'),
    ('MX-TLM', 'MX-TLM (Tlacotepec de Mejia, Mexico)'),
    ('MX-TLN', 'MX-TLN (Tultitlan, Mexico)'),
    ('MX-TLP', 'MX-TLP (Tlalnepantla de Baz, Mexico)'),
    ('MX-TLQ', 'MX-TLQ (Tlaquepaque, Mexico)'),
    ('MX-TLT', 'MX-TLT (Tultitan, Mexico)'),
    ('MX-TLU', 'MX-TLU (Tlautla, Mexico)'),
    ('MX-TLX', 'MX-TLX (Tlaxmalac, Mexico)'),
    ('MX-TLY', 'MX-TLY (Tolcayuca, Mexico)'),
    ('MX-TLZ', 'MX-TLZ (Tilzapotla, Mexico)'),
    ('MX-TMO', 'MX-TMO (Tlajomulco de Zuniga, Mexico)'),
    ('MX-TMP', 'MX-TMP (Tamaulipas, Mexico)'),
    ('MX-TMS', 'MX-TMS (Tamos, Mexico)'),
    ('MX-TMZ', 'MX-TMZ (Tamazula, Mexico)'),
    ('MX-TNI', 'MX-TNI (Tonila, Mexico)'),
    ('MX-TNL', 'MX-TNL (Tonala, Mexico)'),
    ('MX-TNP', 'MX-TNP (Tenenexpan, Mexico)'),
    ('MX-TOL', 'MX-TOL (Toliman, Mexico)'),
    ('MX-TOM', 'MX-TOM (Tomatlan, Mexico)'),
    ('MX-TON', 'MX-TON (Tonala, Mexico)'),
    ('MX-TOR', 'MX-TOR (Torreon de Arriba, Mexico)'),
    ('MX-TPA', 'MX-TPA (Teapa, Mexico)'),
    ('MX-TPB', 'MX-TPB (Topolobampo, Mexico)'),
    ('MX-TPC', 'MX-TPC (Tultepec, Mexico)'),
    ('MX-TPG', 'MX-TPG (Tepetzingo, Mexico)'),
    ('MX-TPH', 'MX-TPH (Temapache, Mexico)'),
    ('MX-TPJ', 'MX-TPJ (Tepeojuma, Mexico)'),
    ('MX-TPN', 'MX-TPN (Tlapacoyan, Mexico)'),
    ('MX-TPQ', 'MX-TPQ (Tepic, Mexico)'),
    ('MX-TPR', 'MX-TPR (Tepeji de Ocampo, Mexico)'),
    ('MX-TPS', 'MX-TPS (Tepehuanes, Mexico)'),
    ('MX-TPT', 'MX-TPT (Tepetlalco, Mexico)'),
    ('MX-TPV', 'MX-TPV (Teapa, Mexico)'),
    ('MX-TPW', 'MX-TPW (Tepetlaoxtoc de Hidalgo, Mexico)'),
    ('MX-TPX', 'MX-TPX (Santa Cruz Tepexpan, Mexico)'),
    ('MX-TPZ', 'MX-TPZ (Tepotzotlan, Mexico)'),
    ('MX-TQP', 'MX-TQP (Tlatlauquitepec, Mexico)'),
    ('MX-TQQ', 'MX-TQQ (Tequisquiapan, Mexico)'),
    ('MX-TR2', 'MX-TR2 (Tepeji Del Rio, Mexico)'),
    ('MX-TRC', 'MX-TRC (Torreon, Mexico)'),
    ('MX-TRI', 'MX-TRI (La Trinitaria, Mexico)'),
    ('MX-TRP', 'MX-TRP (Tiripetio, Mexico)'),
    ('MX-TSC', 'MX-TSC (Tabasco, Mexico)'),
    ('MX-TSL', 'MX-TSL (Tamuin, Mexico)'),
    ('MX-TSQ', 'MX-TSQ (Tenosique de Pino Suarez, Mexico)'),
    ('MX-TST', 'MX-TST (Tesistan, Mexico)'),
    ('MX-TTE', 'MX-TTE (Monterrey, Mexico)'),
    ('MX-TTL', 'MX-TTL (Tetla, Mexico)'),
    ('MX-TTN', 'MX-TTN (Tultilan, Mexico)'),
    ('MX-TTR', 'MX-TTR (Tancitaro, Mexico)'),
    ('MX-TTY', 'MX-TTY (Tantoyuca, Mexico)'),
    ('MX-TUA', 'MX-TUA (Tula, Mexico)'),
    ('MX-TUL', 'MX-TUL (Tula de Allende, Mexico)'),
    ('MX-TUX', 'MX-TUX (Tuxpan, Mexico)'),
    ('MX-TUY', 'MX-TUY (Tulum, Mexico)'),
    ('MX-TVS', 'MX-TVS (Tres Valles, Mexico)'),
    ('MX-TVZ', 'MX-TVZ (Tlalmanalco de Velazquez, Mexico)'),
    ('MX-TXA', 'MX-TXA (Taxco de Alarcon, Mexico)'),
    ('MX-TXC', 'MX-TXC (Tiaxcala, Mexico)'),
    ('MX-TXH', 'MX-TXH (Telixtlahuaca, Mexico)'),
    ('MX-TXL', 'MX-TXL (Tlaxcala, Mexico)'),
    ('MX-TXM', 'MX-TXM (Texcoco de Mora, Mexico)'),
    ('MX-TXO', 'MX-TXO (Texcoco, Mexico)'),
    ('MX-TXP', 'MX-TXP (San Juan Tuxtepec, Mexico)'),
    ('MX-TXS', 'MX-TXS (Tuxcacuesco, Mexico)'),
    ('MX-TZM', 'MX-TZM (Tizimin, Mexico)'),
    ('MX-UAC', 'MX-UAC (San Luis Rio Colorado, Mexico)'),
    ('MX-UGA', 'MX-UGA (Ursulo Galvan, Mexico)'),
    ('MX-UHO', 'MX-UHO (Union Hidalgo, Mexico)'),
    ('MX-UMN', 'MX-UMN (Uman, Mexico)'),
    ('MX-UPN', 'MX-UPN (Uruapan del Progreso, Mexico)'),
    ('MX-URI', 'MX-URI (Uriangato, Mexico)'),
    ('MX-VAC', 'MX-VAC (Civac, Mexico)'),
    ('MX-VAD', 'MX-VAD (Valladolid, Mexico)'),
    ('MX-VAL', 'MX-VAL (Vallejo, Mexico)'),
    ('MX-VC5', 'MX-VC5 (Villa Corona, Mexico)'),
    ('MX-VCA', 'MX-VCA (Venustiano Carranza, Mexico)'),
    ('MX-VDA', 'MX-VDA (Vanegas de Abajo, Mexico)'),
    ('MX-VDB', 'MX-VDB (Valle de Bravo, Mexico)'),
    ('MX-VDG', 'MX-VDG (Villa de Garcia, Mexico)'),
    ('MX-VDR', 'MX-VDR (Villa de Reyes, Mexico)'),
    ('MX-VDS', 'MX-VDS (Valle de Santiago, Mexico)'),
    ('MX-VDZ', 'MX-VDZ (Villa de Zaachila, Mexico)'),
    ('MX-VEP', 'MX-VEP (Venta Parada, Mexico)'),
    ('MX-VER', 'MX-VER (Veracruz, Mexico)'),
    ('MX-VES', 'MX-VES (Vanegas, Mexico)'),
    ('MX-VGN', 'MX-VGN (Villagran, Mexico)'),
    ('MX-VGO', 'MX-VGO (Villa Guerrero, Mexico)'),
    ('MX-VGR', 'MX-VGR (Villa Guerrero, Mexico)'),
    ('MX-VHA', 'MX-VHA (Vista Hermosa, Mexico)'),
    ('MX-VHM', 'MX-VHM (Valle Hermoso, Mexico)'),
    ('MX-VIB', 'MX-VIB (Villa Constitucion, Mexico)'),
    ('MX-VIE', 'MX-VIE (Viesca, Mexico)'),
    ('MX-VIF', 'MX-VIF (Villa Flores, Mexico)'),
    ('MX-VIH', 'MX-VIH (Villa Hidalgo, Mexico)'),
    ('MX-VNR', 'MX-VNR (Villa Nicolas Romero, Mexico)'),
    ('MX-VOC', 'MX-VOC (Venustiano Carranza, Mexico)'),
    ('MX-VRO', 'MX-VRO (Valle Hermoso, Mexico)'),
    ('MX-VSA', 'MX-VSA (Villahermosa, Mexico)'),
    ('MX-XAL', 'MX-XAL (Xalostoc, Mexico)'),
    ('MX-XEM', 'MX-XEM (Zempoala, Mexico)'),
    ('MX-XER', 'MX-XER (Xicotepec De Juarez, Mexico)'),
    ('MX-XHC', 'MX-XHC (Ixtlahuaca, Mexico)'),
    ('MX-XIH', 'MX-XIH (Zihuatanejo, Mexico)'),
    ('MX-XLA', 'MX-XLA (Santa Clara Coatitla, Mexico)'),
    ('MX-XLS', 'MX-XLS (Xalisco, Mexico)'),
    ('MX-XMO', 'MX-XMO (Xochimilco, Mexico)'),
    ('MX-XON', 'MX-XON (Xonacatlan, Mexico)'),
    ('MX-XPI', 'MX-XPI (Xpichil, Mexico)'),
    ('MX-XZC', 'MX-XZC (Xicohtzinco, Mexico)'),
    ('MX-Y9S', 'MX-Y9S (Sayulita, Mexico)'),
    ('MX-YAU', 'MX-YAU (Yautepec, Mexico)'),
    ('MX-YAV', 'MX-YAV (Yavaros, Mexico)'),
    ('MX-YKN', 'MX-YKN (Yuum KAkNaab, Mexico)'),
    ('MX-YUK', 'MX-YUK (Yukalpeten, Mexico)'),
    ('MX-YUR', 'MX-YUR (Yuriria, Mexico)'),
    ('MX-YZX', 'MX-YZX (Yecapixtla, Mexico)'),
    ('MX-Z9T', 'MX-Z9T (Tepango de Rodriguez, Mexico)'),
    ('MX-ZAC', 'MX-ZAC (Zacatlan, Mexico)'),
    ('MX-ZAP', 'MX-ZAP (Zapopan, Mexico)'),
    ('MX-ZCA', 'MX-ZCA (Cadereyta Jimenez, Mexico)'),
    ('MX-ZCL', 'MX-ZCL (Zacatecas, Mexico)'),
    ('MX-ZCP', 'MX-ZCP (Zacapu, Mexico)'),
    ('MX-ZDR', 'MX-ZDR (Zumpango del Rio, Mexico)'),
    ('MX-ZDT', 'MX-ZDT (Zacoalco de Torres, Mexico)'),
    ('MX-ZIH', 'MX-ZIH (Ixtapa/Zihuatanejo, Mexico)'),
    ('MX-ZIP', 'MX-ZIP (Ixtapaluca, Mexico)'),
    ('MX-ZIT', 'MX-ZIT (Zitlaltepec de Trinidad Sanchez Santos, Mexico)'),
    ('MX-ZKP', 'MX-ZKP (Zakapu, Mexico)'),
    ('MX-ZLO', 'MX-ZLO (Manzanillo, Mexico)'),
    ('MX-ZLR', 'MX-ZLR (Zapotlan del Rey, Mexico)'),
    ('MX-ZMA', 'MX-ZMA (Santo Tomas, Mexico)'),
    ('MX-ZMB', 'MX-ZMB (Chalco, Mexico)'),
    ('MX-ZMC', 'MX-ZMC (Chiconcuac, Mexico)'),
    ('MX-ZMD', 'MX-ZMD (San Jose Chipila, Mexico)'),
    ('MX-ZMF', 'MX-ZMF (Ciudad Hidalgo, Mexico)'),
    ('MX-ZMG', 'MX-ZMG (Tepeyahualco, Mexico)'),
    ('MX-ZMH', 'MX-ZMH (Xochitepec, Mexico)'),
    ('MX-ZMI', 'MX-ZMI (San Jose del Cabo, Mexico)'),
    ('MX-ZMJ', 'MX-ZMJ (Zinacantepec, Mexico)'),
    ('MX-ZMK', 'MX-ZMK (San Antonio la Isla, Mexico)'),
    ('MX-ZML', 'MX-ZML (San Pedro, Mexico)'),
    ('MX-ZMM', 'MX-ZMM (Zamora, Mexico)'),
    ('MX-ZMN', 'MX-ZMN (Zamora Michoacan, Mexico)'),
    ('MX-ZPA', 'MX-ZPA (Punta de Mita, Mexico)'),
    ('MX-ZPC', 'MX-ZPC (Zapotiltic, Mexico)'),
    ('MX-ZPM', 'MX-ZPM (Zimapan, Mexico)'),
    ('MX-ZPN', 'MX-ZPN (Periban, Mexico)'),
    ('MX-ZPU', 'MX-ZPU (Zumpahuacan, Mexico)'),
    ('MX-ZRO', 'MX-ZRO (Rosarito, Mexico)'),
    ('MX-ZRZ', 'MX-ZRZ (Zaragoza, Mexico)'),
    ('MX-ZSO', 'MX-ZSO (Saucillo, Mexico)'),
    ('MX-ZTB', 'MX-ZTB (Tixkokob, Mexico)'),
    ('MX-ZTN', 'MX-ZTN (Zacualtipan, Mexico)'),
    ('MX-ZTP', 'MX-ZTP (Zacatepec, Mexico)'),
    ('MX-ZUM', 'MX-ZUM (Zumpango de Ocampo, Mexico)'),
    ('MY-2SF', 'MY-2SF (Bandar Baru Bangi, Malaysia)'),
    ('MY-ABU', 'MY-ABU (Abu, Malaysia)'),
    ('MY-AIR', 'MY-AIR (Air Itam/Penang, Malaysia)'),
    ('MY-AKA', 'MY-AKA (Long Akah, Malaysia)'),
    ('MY-ANG', 'MY-ANG (Angsi, Malaysia)'),
    ('MY-AOG', 'MY-AOG (Alor Gajah, Malaysia)'),
    ('MY-AOR', 'MY-AOR (Alor Setar, Malaysia)'),
    ('MY-APG', 'MY-APG (Ampang, Malaysia)'),
    ('MY-ASQ', 'MY-ASQ (Teronoh, Malaysia)'),
    ('MY-BAG', 'MY-BAG (Bagan Datok, Malaysia)'),
    ('MY-BAH', 'MY-BAH (Bahau, Malaysia)'),
    ('MY-BAI', 'MY-BAI (Bangi, Malaysia)'),
    ('MY-BAK', 'MY-BAK (Batang Kali, Malaysia)'),
    ('MY-BAL', 'MY-BAL (Balakong, Malaysia)'),
    ('MY-BAN', 'MY-BAN (Banting, Malaysia)'),
    ('MY-BAT', 'MY-BAT (Batu Pahat, Malaysia)'),
    ('MY-BAU', 'MY-BAU (Bau, Sarawak, Malaysia)'),
    ('MY-BBA', 'MY-BBA (Batu Batu, Sabah, Malaysia)'),
    ('MY-BBE', 'MY-BBE (Bukit Beruntung, Malaysia)'),
    ('MY-BBN', 'MY-BBN (Bario, Malaysia)'),
    ('MY-BBS', 'MY-BBS (Bandar Baru Selayang, Malaysia)'),
    ('MY-BCA', 'MY-BCA (Batu Caves, Malaysia)'),
    ('MY-BDG', 'MY-BDG (Bedong, Malaysia)'),
    ('MY-BDR', 'MY-BDR (Bidor, Malaysia)'),
    ('MY-BDV', 'MY-BDV (Kota Marudu, Malaysia)'),
    ('MY-BEA', 'MY-BEA (Beaufort, Malaysia)'),
    ('MY-BEK', 'MY-BEK (Bandar Enstek, Malaysia)'),
    ('MY-BEL', 'MY-BEL (Beluran, Sabah, Malaysia)'),
    ('MY-BEN', 'MY-BEN (Bentong, Malaysia)'),
    ('MY-BGG', 'MY-BGG (Bunan Gega, Sarawak, Malaysia)'),
    ('MY-BGK', 'MY-BGK (Bunga Kekwa, Malaysia)'),
    ('MY-BGR', 'MY-BGR (Bunga Raya, Malaysia)'),
    ('MY-BGU', 'MY-BGU (Bangau, Malaysia)'),
    ('MY-BIA', 'MY-BIA (Biawak, Sarawak, Malaysia)'),
    ('MY-BKH', 'MY-BKH (Bukit Kayu Hitam, Malaysia)'),
    ('MY-BKI', 'MY-BKI (Kota Kinabalu, Sabah, Malaysia)'),
    ('MY-BKM', 'MY-BKM (Ba Kelalan, Malaysia)'),
    ('MY-BKP', 'MY-BKP (Bakapit, Malaysia)'),
    ('MY-BKR', 'MY-BKR (Bukit Keteri, Malaysia)'),
    ('MY-BLE', 'MY-BLE (Bayan Lepas, Malaysia)'),
    ('MY-BLG', 'MY-BLG (Belaga, Sarawak, Malaysia)'),
    ('MY-BLI', 'MY-BLI (Batu Lintang, Sarawak, Malaysia)'),
    ('MY-BMA', 'MY-BMA (Bandar Maharani, Malaysia)'),
    ('MY-BMT', 'MY-BMT (Bukit Mertajam, Malaysia)'),
    ('MY-BNG', 'MY-BNG (Binatang, Sarawak, Malaysia)'),
    ('MY-BNT', 'MY-BNT (Benut, Johor, Malaysia)'),
    ('MY-BOG', 'MY-BOG (Bedong, Malaysia)'),
    ('MY-BPL', 'MY-BPL (Balik Pulau, Malaysia)'),
    ('MY-BRG', 'MY-BRG (Berangan, Malaysia)'),
    ('MY-BRJ', 'MY-BRJ (Bukit Raja, Malaysia)'),
    ('MY-BRN', 'MY-BRN (Beranang, Malaysia)'),
    ('MY-BRU', 'MY-BRU (Pulau Bruit, Malaysia)'),
    ('MY-BSD', 'MY-BSD (Bandar Sri Damansara, Malaysia)'),
    ('MY-BSE', 'MY-BSE (Sematan, Sarawak, Malaysia)'),
    ('MY-BST', 'MY-BST (Kuala Besut, Malaysia)'),
    ('MY-BTG', 'MY-BTG (Betong, Sarawak, Malaysia)'),
    ('MY-BTK', 'MY-BTK (Bandar Tenggara, Malaysia)'),
    ('MY-BTM', 'MY-BTM (Batu Maung, Malaysia)'),
    ('MY-BTN', 'MY-BTN (Bintangor, Malaysia)'),
    ('MY-BTU', 'MY-BTU (Bintulu, Sarawak, Malaysia)'),
    ('MY-BTW', 'MY-BTW (Batu Kawan, Malaysia)'),
    ('MY-BWH', 'MY-BWH (Bagan Luar (Butterworth), Malaysia)'),
    ('MY-CAK', 'MY-CAK (Cakerawala Terminal, Malaysia)'),
    ('MY-CEN', 'MY-CEN (Cendor, Malaysia)'),
    ('MY-CHE', 'MY-CHE (Cheras, Malaysia)'),
    ('MY-CHI', 'MY-CHI (Cameron Highlands, Malaysia)'),
    ('MY-CIE', 'MY-CIE (Carey Island Estate, Malaysia)'),
    ('MY-CRS', 'MY-CRS (Cheras, Malaysia)'),
    ('MY-CUK', 'MY-CUK (Cukai, Malaysia)'),
    ('MY-DDW', 'MY-DDW (Danjindawai, Malaysia)'),
    ('MY-DGN', 'MY-DGN (Kuala Dungun, Malaysia)'),
    ('MY-DMS', 'MY-DMS (Damansara, Malaysia)'),
    ('MY-DRO', 'MY-DRO (Daro, Sarawak, Malaysia)'),
    ('MY-END', 'MY-END (Endau, Malaysia)'),
    ('MY-FLM', 'MY-FLM (Falim, Malaysia)'),
    ('MY-GEB', 'MY-GEB (Gebeng, Malaysia)'),
    ('MY-GLG', 'MY-GLG (Gelugor, Malaysia)'),
    ('MY-GMU', 'MY-GMU (Gua Musang, Malaysia)'),
    ('MY-GSA', 'MY-GSA (Long Pasia, Malaysia)'),
    ('MY-GTB', 'MY-GTB (Genting, Malaysia)'),
    ('MY-GTI', 'MY-GTI (George Town, Malaysia)'),
    ('MY-GTK', 'MY-GTK (Sungei Tekai, Malaysia)'),
    ('MY-HUM', 'MY-HUM (Hutan Melintang, Malaysia)'),
    ('MY-INA', 'MY-INA (Inanam, Malaysia)'),
    ('MY-IPH', 'MY-IPH (Ipoh, Malaysia)'),
    ('MY-JAM', 'MY-JAM (Jambongan, Sabah, Malaysia)'),
    ('MY-JEL', 'MY-JEL (Jelutong, Malaysia)'),
    ('MY-JEP', 'MY-JEP (Jelapang, Malaysia)'),
    ('MY-JER', 'MY-JER (Jeram, Malaysia)'),
    ('MY-JGP', 'MY-JGP (Gelang Patah, Malaysia)'),
    ('MY-JHB', 'MY-JHB (Johor Bahru, Malaysia)'),
    ('MY-JRH', 'MY-JRH (Jertih, Malaysia)'),
    ('MY-JTA', 'MY-JTA (Jitra, Kedah, Malaysia)'),
    ('MY-KAB', 'MY-KAB (Kabong, Sarawak, Malaysia)'),
    ('MY-KAJ', 'MY-KAJ (Kajang, Malaysia)'),
    ('MY-KAL', 'MY-KAL (Kuala Ketil, Malaysia)'),
    ('MY-KAM', 'MY-KAM (Kamunting, Malaysia)'),
    ('MY-KAP', 'MY-KAP (Kapar, Malaysia)'),
    ('MY-KAR', 'MY-KAR (Kuala Kangsar, Malaysia)'),
    ('MY-KBA', 'MY-KBA (Kuala Baram, Malaysia)'),
    ('MY-KBD', 'MY-KBD (Kota Belud, Sabah, Malaysia)'),
    ('MY-KBE', 'MY-KBE (Kuala Belud, Sabah, Malaysia)'),
    ('MY-KBK', 'MY-KBK (Kelang Baharu, Malaysia)'),
    ('MY-KBR', 'MY-KBR (Kota Bharu, Malaysia)'),
    ('MY-KBS', 'MY-KBS (Kuala Besar, Malaysia)'),
    ('MY-KCH', 'MY-KCH (Kuching, Sarawak, Malaysia)'),
    ('MY-KEM', 'MY-KEM (Kemaman, Malaysia)'),
    ('MY-KEP', 'MY-KEP (Kepong Cubitt Forest Village, Malaysia)'),
    ('MY-KES', 'MY-KES (Kejit, Malaysia)'),
    ('MY-KET', 'MY-KET (Kertih, Malaysia)'),
    ('MY-KGR', 'MY-KGR (Kangar, Malaysia)'),
    ('MY-KGU', 'MY-KGU (Keningau, Malaysia)'),
    ('MY-KIJ', 'MY-KIJ (Kijal, Malaysia)'),
    ('MY-KIK', 'MY-KIK (Kikeh, Malaysia)'),
    ('MY-KIM', 'MY-KIM (Kimanis, Sabah, Malaysia)'),
    ('MY-KJW', 'MY-KJW (Kampung Jawa, Malaysia)'),
    ('MY-KKH', 'MY-KKH (Kuala Kedah, Malaysia)'),
    ('MY-KKL', 'MY-KKL (Kampung Kelang Lama, Malaysia)'),
    ('MY-KKP', 'MY-KKP (Kukup, Malaysia)'),
    ('MY-KLA', 'MY-KLA (Klang, Malaysia)'),
    ('MY-KLG', 'MY-KLG (Kuala Langat, Malaysia)'),
    ('MY-KLI', 'MY-KLI (Kulai, Malaysia)'),
    ('MY-KLM', 'MY-KLM (Kulim, Malaysia)'),
    ('MY-KLU', 'MY-KLU (Kluang, Malaysia)'),
    ('MY-KMR', 'MY-KMR (Kampar, Malaysia)'),
    ('MY-KPI', 'MY-KPI (Kapit, Sarawak, Malaysia)'),
    ('MY-KPN', 'MY-KPN (Kepong, Malaysia)'),
    ('MY-KPS', 'MY-KPS (Kuala Perlis, Malaysia)'),
    ('MY-KPU', 'MY-KPU (Kuala Penyu, Sabah, Malaysia)'),
    ('MY-KRA', 'MY-KRA (Kuala Krai, Malaysia)'),
    ('MY-KRE', 'MY-KRE (Krety, Malaysia)'),
    ('MY-KSD', 'MY-KSD (Kuala Sedili, Malaysia)'),
    ('MY-KSG', 'MY-KSG (Kuala Segama, Sabah, Malaysia)'),
    ('MY-KSL', 'MY-KSL (Kuala Selangor, Malaysia)'),
    ('MY-KSS', 'MY-KSS (Kota Sarang Semut, Malaysia)'),
    ('MY-KTE', 'MY-KTE (Kerteh, Malaysia)'),
    ('MY-KTI', 'MY-KTI (Kota Tinggi, Malaysia)'),
    ('MY-KUA', 'MY-KUA (Kuantan (Tanjong Gelang), Malaysia)'),
    ('MY-KUD', 'MY-KUD (Kudat, Sabah, Malaysia)'),
    ('MY-KUG', 'MY-KUG (Kuala Gula, Malaysia)'),
    ('MY-KUL', 'MY-KUL (Kuala Lumpur, Malaysia)'),
    ('MY-KUN', 'MY-KUN (Kunak, Sabah, Malaysia)'),
    ('MY-KUP', 'MY-KUP (Kuala Pilah, Malaysia)'),
    ('MY-KUR', 'MY-KUR (Kampong Ulu Redang, Malaysia)'),
    ('MY-LAC', 'MY-LAC (Pulau Lang Lang, Malaysia)'),
    ('MY-LAH', 'MY-LAH (Lahat, Malaysia)'),
    ('MY-LAP', 'MY-LAP (Langkap, Malaysia)'),
    ('MY-LAS', 'MY-LAS (Lunas, Malaysia)'),
    ('MY-LAU', 'MY-LAU (Pulau Indah, Malaysia)'),
    ('MY-LBA', 'MY-LBA (Lubok Antu, Malaysia)'),
    ('MY-LBH', 'MY-LBH (Labuan Haji, Malaysia)'),
    ('MY-LBP', 'MY-LBP (Long Banga, Malaysia)'),
    ('MY-LBU', 'MY-LBU (Labuan, Malaysia)'),
    ('MY-LDU', 'MY-LDU (Lahad Datu, Sabah, Malaysia)'),
    ('MY-LGG', 'MY-LGG (Lingga, Sarawak, Malaysia)'),
    ('MY-LGK', 'MY-LGK (Langkawi, Malaysia)'),
    ('MY-LGL', 'MY-LGL (Long Lellang, Malaysia)'),
    ('MY-LLM', 'MY-LLM (Long Lama, Malaysia)'),
    ('MY-LMN', 'MY-LMN (Limbang, Sarawak, Malaysia)'),
    ('MY-LPK', 'MY-LPK (Northport/Pt Klang, Malaysia)'),
    ('MY-LSM', 'MY-LSM (Long Semado, Malaysia)'),
    ('MY-LSU', 'MY-LSU (Long Sukang, Malaysia)'),
    ('MY-LUM', 'MY-LUM (Lumut, Malaysia)'),
    ('MY-LUN', 'MY-LUN (Lundu, Sarawak, Malaysia)'),
    ('MY-LUT', 'MY-LUT (Lutong, Sarawak, Malaysia)'),
    ('MY-LWY', 'MY-LWY (Lawas, Sarawak, Malaysia)'),
    ('MY-MAM', 'MY-MAM (Mak Mandin, Malaysia)'),
    ('MY-MAN', 'MY-MAN (Manjung, Malaysia)'),
    ('MY-MBK', 'MY-MBK (Merbok, Malaysia)'),
    ('MY-MBS', 'MY-MBS (Menumbok, Malaysia)'),
    ('MY-MEA', 'MY-MEA (Melaka, Malaysia)'),
    ('MY-MEL', 'MY-MEL (Menglembu, Malaysia)'),
    ('MY-MEM', 'MY-MEM (Mempakul, Sabah, Malaysia)'),
    ('MY-MEN', 'MY-MEN (Nenasi, Malaysia)'),
    ('MY-MEP', 'MY-MEP (Mersing, Malaysia)'),
    ('MY-MEU', 'MY-MEU (Meru, Malaysia)'),
    ('MY-MKM', 'MY-MKM (Mukah, Sarawak, Malaysia)'),
    ('MY-MKZ', 'MY-MKZ (Malacca, Malaysia)'),
    ('MY-MSI', 'MY-MSI (Masai, Malaysia)'),
    ('MY-MTK', 'MY-MTK (Mentakab, Malaysia)'),
    ('MY-MUA', 'MY-MUA (Muar, Malaysia)'),
    ('MY-MUD', 'MY-MUD (Muda Marine Terminal, Malaysia)'),
    ('MY-MUR', 'MY-MUR (Marudi, Sarawak, Malaysia)'),
    ('MY-MYY', 'MY-MYY (Miri, Sarawak, Malaysia)'),
    ('MY-MZS', 'MY-MZS (Mostyn, Malaysia)'),
    ('MY-MZV', 'MY-MZV (Mulu, Malaysia)'),
    ('MY-NBL', 'MY-NBL (Nibong Tebal, Malaysia)'),
    ('MY-NII', 'MY-NII (Nilai, Malaysia)'),
    ('MY-NTB', 'MY-NTB (Nibong Tebal, Malaysia)'),
    ('MY-NTL', 'MY-NTL (Penang, Malaysia)'),
    ('MY-NUS', 'MY-NUS (Nusajaya, Malaysia)'),
    ('MY-ODN', 'MY-ODN (Long Seridan, Malaysia)'),
    ('MY-PAD', 'MY-PAD (Pandamaran, Malaysia)'),
    ('MY-PAK', 'MY-PAK (Paka, Malaysia)'),
    ('MY-PAL', 'MY-PAL (Paloh, Sarawak, Malaysia)'),
    ('MY-PAN', 'MY-PAN (Panchang, Malaysia)'),
    ('MY-PAP', 'MY-PAP (Papar, Malaysia)'),
    ('MY-PAR', 'MY-PAR (Parit Raja, Malaysia)'),
    ('MY-PAS', 'MY-PAS (Pasir Gogok, Malaysia)'),
    ('MY-PAY', 'MY-PAY (Pamol, Malaysia)'),
    ('MY-PBA', 'MY-PBA (Pulau Batik, Sabah, Malaysia)'),
    ('MY-PCK', 'MY-PCK (Puncak Alam, Malaysia)'),
    ('MY-PDI', 'MY-PDI (Port Dickson, Malaysia)'),
    ('MY-PED', 'MY-PED (Pedena, Malaysia)'),
    ('MY-PEH', 'MY-PEH (Pasir Puteh, Malaysia)'),
    ('MY-PEN', 'MY-PEN (Penang (Georgetown), Malaysia)'),
    ('MY-PET', 'MY-PET (Sungai Petani, Malaysia)'),
    ('MY-PGB', 'MY-PGB (Padang Besar, Malaysia)'),
    ('MY-PGG', 'MY-PGG (Pengerang, Malaysia)'),
    ('MY-PGK', 'MY-PGK (Pangkur, Malaysia)'),
    ('MY-PGS', 'MY-PGS (Padang Serai, Malaysia)'),
    ('MY-PGU', 'MY-PGU (Pasir Gudang, Johor, Malaysia)'),
    ('MY-PHI', 'MY-PHI (Pasir Hitam, Malaysia)'),
    ('MY-PJA', 'MY-PJA (Petaling Jaya, Malaysia)'),
    ('MY-PJK', 'MY-PJK (Pulau Jarak, Malaysia)'),
    ('MY-PKG', 'MY-PKG (Port Klang (Pelabuhan Klang), Malaysia)'),
    ('MY-PKK', 'MY-PKK (Pengkalan Kubor, Malaysia)'),
    ('MY-PKN', 'MY-PKN (Pekan, Malaysia)'),
    ('MY-PMT', 'MY-PMT (Penara Marine Terminal, Malaysia)'),
    ('MY-PND', 'MY-PND (Pending, Malaysia)'),
    ('MY-POW', 'MY-POW (Pontian, Malaysia)'),
    ('MY-PPI', 'MY-PPI (Pulau Pisang, Malaysia)'),
    ('MY-PRA', 'MY-PRA (Prai, Malaysia)'),
    ('MY-PRM', 'MY-PRM (Pantai Remis, Malaysia)'),
    ('MY-PRN', 'MY-PRN (Kuala Rompin, Malaysia)'),
    ('MY-PSG', 'MY-PSG (Pusing, Malaysia)'),
    ('MY-PTB', 'MY-PTB (Pulau Tambisan, Sabah, Malaysia)'),
    ('MY-PTU', 'MY-PTU (Pulau Tikus, Malaysia)'),
    ('MY-PUC', 'MY-PUC (Puchong, Malaysia)'),
    ('MY-PUN', 'MY-PUN (Punang, Sarawak, Malaysia)'),
    ('MY-PUT', 'MY-PUT (Putrajaya, Malaysia)'),
    ('MY-RAI', 'MY-RAI (Perai, Malaysia)'),
    ('MY-RAW', 'MY-RAW (Rawang, Malaysia)'),
    ('MY-RDN', 'MY-RDN (Redang, Malaysia)'),
    ('MY-REJ', 'MY-REJ (Rejang, Sarawak, Malaysia)'),
    ('MY-REM', 'MY-REM (Rembau, Malaysia)'),
    ('MY-RNU', 'MY-RNU (Ranau, Malaysia)'),
    ('MY-SAB', 'MY-SAB (Sobak Bernam, Malaysia)'),
    ('MY-SAM', 'MY-SAM (Samu, Malaysia)'),
    ('MY-SAP', 'MY-SAP (Simpang Ampat, Malaysia)'),
    ('MY-SAR', 'MY-SAR (Sarikei, Malaysia)'),
    ('MY-SBL', 'MY-SBL (Sungai Buluh, Malaysia)'),
    ('MY-SBS', 'MY-SBS (Sungai Besi, Malaysia)'),
    ('MY-SBT', 'MY-SBT (Sabahat, Malaysia)'),
    ('MY-SBU', 'MY-SBU (Sungai Buloh, Malaysia)'),
    ('MY-SBW', 'MY-SBW (Sibu, Sarawak, Malaysia)'),
    ('MY-SDK', 'MY-SDK (Sandakan, Sabah, Malaysia)'),
    ('MY-SDM', 'MY-SDM (Sindumin, Malaysia)'),
    ('MY-SDR', 'MY-SDR (Sundar, Sarawak, Malaysia)'),
    ('MY-SEG', 'MY-SEG (Segari, Malaysia)'),
    ('MY-SEI', 'MY-SEI (Senai, Malaysia)'),
    ('MY-SEJ', 'MY-SEJ (Sejingkat, Sarawak, Malaysia)'),
    ('MY-SEK', 'MY-SEK (Selangkor, Malaysia)'),
    ('MY-SEL', 'MY-SEL (Selalang, Sarawak, Malaysia)'),
    ('MY-SEP', 'MY-SEP (Sepang, Selangor, Malaysia)'),
    ('MY-SEW', 'MY-SEW (Senawang, Malaysia)'),
    ('MY-SGG', 'MY-SGG (Sungai Udang, Malaysia)'),
    ('MY-SGK', 'MY-SGK (Sungkai, Malaysia)'),
    ('MY-SGL', 'MY-SGL (Sungai Lalang, Malaysia)'),
    ('MY-SGM', 'MY-SGM (Segamat, Malaysia)'),
    ('MY-SHA', 'MY-SHA (Shah Alam, Malaysia)'),
    ('MY-SIB', 'MY-SIB (Sungai Bakau, Malaysia)'),
    ('MY-SIJ', 'MY-SIJ (Sijingkat, Malaysia)'),
    ('MY-SIK', 'MY-SIK (Sik, Malaysia)'),
    ('MY-SIL', 'MY-SIL (Silay, Malaysia)'),
    ('MY-SIN', 'MY-SIN (Sungai Nibong, Malaysia)'),
    ('MY-SIP', 'MY-SIP (Samalaju, Malaysia)'),
    ('MY-SIR', 'MY-SIR (Siran, Malaysia)'),
    ('MY-SKB', 'MY-SKB (Seri Kembangan, Malaysia)'),
    ('MY-SLK', 'MY-SLK (Selekoh, Malaysia)'),
    ('MY-SLM', 'MY-SLM (Selama, Malaysia)'),
    ('MY-SME', 'MY-SME (Sri Medan, Malaysia)'),
    ('MY-SMG', 'MY-SMG (Simanggang, Sarawak, Malaysia)'),
    ('MY-SMJ', 'MY-SMJ (Simunjan, Sarawak, Malaysia)'),
    ('MY-SMM', 'MY-SMM (Semporna, Sabah, Malaysia)'),
    ('MY-SMP', 'MY-SMP (Simpang Lima, Malaysia)'),
    ('MY-SMY', 'MY-SMY (Semenyih, Malaysia)'),
    ('MY-SNI', 'MY-SNI (Sungai Nibong, Malaysia)'),
    ('MY-SNP', 'MY-SNP (North Pt, Malaysia)'),
    ('MY-SNR', 'MY-SNR (Senari - Sarawak, Malaysia)'),
    ('MY-SPE', 'MY-SPE (Sepulot, Malaysia)'),
    ('MY-SPG', 'MY-SPG (Simpangan, Sabah, Malaysia)'),
    ('MY-SPS', 'MY-SPS (Seberang Perai Selatan, Malaysia)'),
    ('MY-SPT', 'MY-SPT (Sipitang, Sabah, Malaysia)'),
    ('MY-SRB', 'MY-SRB (Seremban, Malaysia)'),
    ('MY-SRE', 'MY-SRE (Sungai Rengit, Malaysia)'),
    ('MY-SRK', 'MY-SRK (Sirikin, Sarawak, Malaysia)'),
    ('MY-SUB', 'MY-SUB (Subang Jaya, Malaysia)'),
    ('MY-SUG', 'MY-SUG (Sungai Gadut, Malaysia)'),
    ('MY-SUM', 'MY-SUM (Sungai Merah, Malaysia)'),
    ('MY-SUN', 'MY-SUN (Sungai Bakap, Malaysia)'),
    ('MY-SUP', 'MY-SUP (Sungai Udang Port, Malaysia)'),
    ('MY-SUW', 'MY-SUW (Sungai Way, Malaysia)'),
    ('MY-SVG', 'MY-SVG (Sendayan Village, Malaysia)'),
    ('MY-SWY', 'MY-SWY (Sitiawan, Malaysia)'),
    ('MY-SXT', 'MY-SXT (Taman Negara, Malaysia)'),
    ('MY-SZB', 'MY-SZB (Subang Kuala Lumpur Apt, Malaysia)'),
    ('MY-TAE', 'MY-TAE (Kampong Tasek, Malaysia)'),
    ('MY-TAG', 'MY-TAG (Tanjung Lembung, Malaysia)'),
    ('MY-TAI', 'MY-TAI (Tampoi, Malaysia)'),
    ('MY-TAM', 'MY-TAM (Tanjung Malim, Malaysia)'),
    ('MY-TAN', 'MY-TAN (Telok Anson, Malaysia)'),
    ('MY-TAS', 'MY-TAS (Telok Intan, Malaysia)'),
    ('MY-TAT', 'MY-TAT (Tapis Terminal, Malaysia)'),
    ('MY-TBA', 'MY-TBA (Tanjong Baran, Malaysia)'),
    ('MY-TBE', 'MY-TBE (Tanjong Berhala, Malaysia)'),
    ('MY-TBI', 'MY-TBI (Tanjong Bin, Malaysia)'),
    ('MY-TBU', 'MY-TBU (Tebedu, Malaysia)'),
    ('MY-TDA', 'MY-TDA (Tanjong Dawai, Malaysia)'),
    ('MY-TEB', 'MY-TEB (Tebrau, Malaysia)'),
    ('MY-TEI', 'MY-TEI (Teluk Intan, Malaysia)'),
    ('MY-TEL', 'MY-TEL (Telupid, Malaysia)'),
    ('MY-TEM', 'MY-TEM (Temerloh, Malaysia)'),
    ('MY-TEN', 'MY-TEN (Tengku, Sabah, Malaysia)'),
    ('MY-TGE', 'MY-TGE (Tanjung Gelang, Malaysia)'),
    ('MY-TGG', 'MY-TGG (Kuala Terengganu, Malaysia)'),
    ('MY-TGO', 'MY-TGO (Tembungo, Malaysia)'),
    ('MY-TGS', 'MY-TGS (Tanjung Setapa, Malaysia)'),
    ('MY-TIB', 'MY-TIB (Kampung Tikam Batu, Malaysia)'),
    ('MY-TJH', 'MY-TJH (Batu Gajah, Malaysia)'),
    ('MY-TKI', 'MY-TKI (Tanjong Kidurong, Malaysia)'),
    ('MY-TKK', 'MY-TKK (Tangkak, Malaysia)'),
    ('MY-TKL', 'MY-TKL (Tanjong Kling, Malaysia)'),
    ('MY-TKP', 'MY-TKP (Kampong Tanjong Kupang, Malaysia)'),
    ('MY-TLA', 'MY-TLA (Kampung Tanjung Langsat, Malaysia)'),
    ('MY-TLK', 'MY-TLK (Telok Panglima Garang, Malaysia)'),
    ('MY-TMB', 'MY-TMB (Tumbum, Malaysia)'),
    ('MY-TMG', 'MY-TMG (Tomanggong, Malaysia)'),
    ('MY-TMP', 'MY-TMP (Tanjung Manis, Malaysia)'),
    ('MY-TMR', 'MY-TMR (Tanah Merah, Malaysia)'),
    ('MY-TOD', 'MY-TOD (Tioman, Malaysia)'),
    ('MY-TOL', 'MY-TOL (Taman Molek, Malaysia)'),
    ('MY-TP8', 'MY-TP8 (Tapah, Malaysia)'),
    ('MY-TPG', 'MY-TPG (Taiping, Malaysia)'),
    ('MY-TPI', 'MY-TPI (Tampoi, Malaysia)'),
    ('MY-TPP', 'MY-TPP (Tanjung Pelepas, Malaysia)'),
    ('MY-TRB', 'MY-TRB (Teluk Rubiah, Malaysia)'),
    ('MY-TRM', 'MY-TRM (Telok Ramunia, Malaysia)'),
    ('MY-TSR', 'MY-TSR (Tanjong Surat, Malaysia)'),
    ('MY-TTE', 'MY-TTE (Tandjung Tengelili, Malaysia)'),
    ('MY-TUB', 'MY-TUB (Tubau, Malaysia)'),
    ('MY-TUM', 'MY-TUM (Tumpat, Malaysia)'),
    ('MY-TUN', 'MY-TUN (Tungku, Malaysia)'),
    ('MY-TWU', 'MY-TWU (Tawau, Sabah, Malaysia)'),
    ('MY-UAG', 'MY-UAG (Kluang, Malaysia)'),
    ('MY-UTI', 'MY-UTI (Ulu Tiram, Malaysia)'),
    ('MY-WAL', 'MY-WAL (Wallace Bay, Sabah, Malaysia)'),
    ('MY-WES', 'MY-WES (Weston, Sabah, Malaysia)'),
    ('MY-WOT', 'MY-WOT (Butterworth, Malaysia)'),
    ('MY-WSP', 'MY-WSP (Westport/Port Klang, Malaysia)'),
    ('MY-XPQ', 'MY-XPQ (Port Klang (Ferry Port), Malaysia)'),
    ('MY-YPG', 'MY-YPG (Yong Peng, Malaysia)'),
    ('MY-ZCA', 'MY-ZCA (Cyberjaya, Malaysia)'),
    ('MY-ZSU', 'MY-ZSU (Sebuyau, Malaysia)'),
    ('MZ-AEN', 'MZ-AEN (Antonio Enes, Mozambique)'),
    ('MZ-AME', 'MZ-AME (Alto Molocue, Mozambique)'),
    ('MZ-ANO', 'MZ-ANO (Angoche, Mozambique)'),
    ('MZ-APL', 'MZ-APL (Nampula, Mozambique)'),
    ('MZ-BCW', 'MZ-BCW (Benguera Island, Mozambique)'),
    ('MZ-BEL', 'MZ-BEL (Bela Vista, Mozambique)'),
    ('MZ-BEW', 'MZ-BEW (Beira, Mozambique)'),
    ('MZ-BJN', 'MZ-BJN (Bajone, Mozambique)'),
    ('MZ-BOA', 'MZ-BOA (Boane, Mozambique)'),
    ('MZ-BZB', 'MZ-BZB (Bazaruto Island, Mozambique)'),
    ('MZ-CHA', 'MZ-CHA (Chicamba Real, Mozambique)'),
    ('MZ-CHI', 'MZ-CHI (Chiure, Mozambique)'),
    ('MZ-CHO', 'MZ-CHO (Chokwe, Mozambique)'),
    ('MZ-CMZ', 'MZ-CMZ (Caia, Mozambique)'),
    ('MZ-COR', 'MZ-COR (Coropoa, Mozambique)'),
    ('MZ-FXO', 'MZ-FXO (Cuamba, Mozambique)'),
    ('MZ-IBO', 'MZ-IBO (Ibo, Mozambique)'),
    ('MZ-IMG', 'MZ-IMG (Inhaminga, Mozambique)'),
    ('MZ-INE', 'MZ-INE (Chinde, Mozambique)'),
    ('MZ-INH', 'MZ-INH (Inhambane, Mozambique)'),
    ('MZ-INS', 'MZ-INS (Inhassoro, Mozambique)'),
    ('MZ-LBM', 'MZ-LBM (Luabo, Mozambique)'),
    ('MZ-LMO', 'MZ-LMO (Lumbo, Mozambique)'),
    ('MZ-LMZ', 'MZ-LMZ (Palma, Mozambique)'),
    ('MZ-M7E', 'MZ-M7E (Muecate, Mozambique)'),
    ('MZ-MAT', 'MZ-MAT (Matola, Mozambique)'),
    ('MZ-MAX', 'MZ-MAX (Maxixe, Mozambique)'),
    ('MZ-MCA', 'MZ-MCA (Manica, Mozambique)'),
    ('MZ-MCU', 'MZ-MCU (Macuse, Mozambique)'),
    ('MZ-MEC', 'MZ-MEC (Meconta, Mozambique)'),
    ('MZ-MEM', 'MZ-MEM (Memba, Mozambique)'),
    ('MZ-MFW', 'MZ-MFW (Magaruque, Mozambique)'),
    ('MZ-MJS', 'MZ-MJS (Maganja Da Costa, Mozambique)'),
    ('MZ-MMW', 'MZ-MMW (Moma, Mozambique)'),
    ('MZ-MNC', 'MZ-MNC (Nacala, Mozambique)'),
    ('MZ-MOR', 'MZ-MOR (Morrumbene, Mozambique)'),
    ('MZ-MOS', 'MZ-MOS (Mossuril, Mozambique)'),
    ('MZ-MPM', 'MZ-MPM (Maputo, Mozambique)'),
    ('MZ-MSG', 'MZ-MSG (Massinga, Mozambique)'),
    ('MZ-MTU', 'MZ-MTU (Montepuez, Mozambique)'),
    ('MZ-MUD', 'MZ-MUD (Mueda, Mozambique)'),
    ('MZ-MVI', 'MZ-MVI (Mavuzi, Mozambique)'),
    ('MZ-MZB', 'MZ-MZB (Mocimboa da Praia, Mozambique)'),
    ('MZ-MZN', 'MZ-MZN (Nacaroa, Mozambique)'),
    ('MZ-MZQ', 'MZ-MZQ (Mocambique, Mozambique)'),
    ('MZ-NND', 'MZ-NND (Nangade, Mozambique)'),
    ('MZ-NSO', 'MZ-NSO (Nova Sofala, Mozambique)'),
    ('MZ-NTC', 'MZ-NTC (Santa Carolina, Mozambique)'),
    ('MZ-PBE', 'MZ-PBE (Porto Belo, Mozambique)'),
    ('MZ-PEB', 'MZ-PEB (Pebane, Mozambique)'),
    ('MZ-POL', 'MZ-POL (Pemba, Mozambique)'),
    ('MZ-RRM', 'MZ-RRM (Marromeu, Mozambique)'),
    ('MZ-TET', 'MZ-TET (Tete, Mozambique)'),
    ('MZ-UEL', 'MZ-UEL (Quelimane, Mozambique)'),
    ('MZ-VJB', 'MZ-VJB (Xai-Xai, Mozambique)'),
    ('MZ-VJQ', 'MZ-VJQ (Gurue, Mozambique)'),
    ('MZ-VNX', 'MZ-VNX (Vilanculos, Mozambique)'),
    ('MZ-VPY', 'MZ-VPY (Chimoio, Mozambique)'),
    ('MZ-VXC', 'MZ-VXC (Lichinga, Mozambique)'),
    ('MZ-ZBZ', 'MZ-ZBZ (Zambezia, Mozambique)'),
    ('NA-ADI', 'NA-ADI (Arandis, Namibia)'),
    ('NA-AIW', 'NA-AIW (Ai-Ais, Namibia)'),
    ('NA-BQI', 'NA-BQI (Bagani, Namibia)'),
    ('NA-ERS', 'NA-ERS (Windhoek Eros Airport, Namibia)'),
    ('NA-GFY', 'NA-GFY (Grootfontein, Namibia)'),
    ('NA-GOG', 'NA-GOG (Gobabis, Namibia)'),
    ('NA-HAL', 'NA-HAL (Halali, Namibia)'),
    ('NA-HTN', 'NA-HTN (Henties Bay (Hentiesbaai), Namibia)'),
    ('NA-KAS', 'NA-KAS (Karasburg, Namibia)'),
    ('NA-KAT', 'NA-KAT (Katima Mulilo, Namibia)'),
    ('NA-KMP', 'NA-KMP (Keetmanshoop, Namibia)'),
    ('NA-KRB', 'NA-KRB (Karibib, Namibia)'),
    ('NA-LUD', 'NA-LUD (Luderitz, Namibia)'),
    ('NA-MAR', 'NA-MAR (Mariental, Namibia)'),
    ('NA-MJO', 'NA-MJO (Mount Etjo Lodge, Namibia)'),
    ('NA-MPA', 'NA-MPA (Mpacha, Namibia)'),
    ('NA-MQG', 'NA-MQG (Midgard, Namibia)'),
    ('NA-MTH', 'NA-MTH (Maltahohe, Namibia)'),
    ('NA-NDU', 'NA-NDU (Rundu, Namibia)'),
    ('NA-NNI', 'NA-NNI (Namutoni, Namibia)'),
    ('NA-OGV', 'NA-OGV (Ongava Game Reserve, Namibia)'),
    ('NA-OHI', 'NA-OHI (Oshakati, Namibia)'),
    ('NA-OKF', 'NA-OKF (Okaukuejo, Namibia)'),
    ('NA-OKU', 'NA-OKU (Mokuti Lodge, Namibia)'),
    ('NA-OMA', 'NA-OMA (Omaruru, Namibia)'),
    ('NA-OMD', 'NA-OMD (Oranjemund, Namibia)'),
    ('NA-OMG', 'NA-OMG (Omega, Namibia)'),
    ('NA-OND', 'NA-OND (Ondangwa, Namibia)'),
    ('NA-ONG', 'NA-ONG (Ongwediva, Namibia)'),
    ('NA-OOZ', 'NA-OOZ (Okahandja, Namibia)'),
    ('NA-OPW', 'NA-OPW (Opuwa, Namibia)'),
    ('NA-OSH', 'NA-OSH (Oshikango, Namibia)'),
    ('NA-OTJ', 'NA-OTJ (Otjiwarongo, Namibia)'),
    ('NA-OTP', 'NA-OTP (Otavi, Namibia)'),
    ('NA-OUT', 'NA-OUT (Outjo, Namibia)'),
    ('NA-OVO', 'NA-OVO (Oshivelo, Namibia)'),
    ('NA-RUA', 'NA-RUA (Ruacana, Namibia)'),
    ('NA-SWP', 'NA-SWP (Swakopmund, Namibia)'),
    ('NA-SZM', 'NA-SZM (Sesriem, Namibia)'),
    ('NA-TCY', 'NA-TCY (Terrace Bay, Namibia)'),
    ('NA-TSB', 'NA-TSB (Tsumeb, Namibia)'),
    ('NA-UIS', 'NA-UIS (Uis, Namibia)'),
    ('NA-VFG', 'NA-VFG (Ariamsvlei, Namibia)'),
    ('NA-WDH', 'NA-WDH (Windhoek, Namibia)'),
    ('NA-WOR', 'NA-WOR (Noordoewer, Namibia)'),
    ('NA-WVB', 'NA-WVB (Walvis Bay, Namibia)'),
    ('NA-ZAR', 'NA-ZAR (Aussenkehr, Namibia)'),
    ('NC-4NB', 'NC-4NB (Bourail, New Caledonia)'),
    ('NC-BDB', 'NC-BDB (Baie de Prony, New Caledonia)'),
    ('NC-BMY', 'NC-BMY (Belep I., New Caledonia)'),
    ('NC-DNB', 'NC-DNB (Doniambo/Noumea, New Caledonia)'),
    ('NC-DUM', 'NC-DUM (Dumbea, New Caledonia)'),
    ('NC-DUS', 'NC-DUS (Ducos, New Caledonia)'),
    ('NC-GEA', 'NC-GEA (Noumea Magenta Apt, New Caledonia)'),
    ('NC-HLU', 'NC-HLU (Houailou, New Caledonia)'),
    ('NC-HNG', 'NC-HNG (Hienghene, New Caledonia)'),
    ('NC-ILP', 'NC-ILP (Ile des Pins, New Caledonia)'),
    ('NC-IOU', 'NC-IOU (Ile Ouen, New Caledonia)'),
    ('NC-KNQ', 'NC-KNQ (Kone, New Caledonia)'),
    ('NC-KOC', 'NC-KOC (Koumac, New Caledonia)'),
    ('NC-KOU', 'NC-KOU (Kouaoua, New Caledonia)'),
    ('NC-LAF', 'NC-LAF (La Foa, New Caledonia)'),
    ('NC-LIF', 'NC-LIF (Lifou, New Caledonia)'),
    ('NC-MEE', 'NC-MEE (Mare, New Caledonia)'),
    ('NC-MTD', 'NC-MTD (Le Mont-Dore, New Caledonia)'),
    ('NC-NAK', 'NC-NAK (Nakety, New Caledonia)'),
    ('NC-NEP', 'NC-NEP (Nepoui, New Caledonia)'),
    ('NC-NOU', 'NC-NOU (Noumea, New Caledonia)'),
    ('NC-PAA', 'NC-PAA (Paagoumene, New Caledonia)'),
    ('NC-PBT', 'NC-PBT (Pouembout, New Caledonia)'),
    ('NC-PDC', 'NC-PDC (Mueo/Nepoui, New Caledonia)'),
    ('NC-PNY', 'NC-PNY (Prony, New Caledonia)'),
    ('NC-POR', 'NC-POR (Poro, New Caledonia)'),
    ('NC-TGJ', 'NC-TGJ (Tiga, New Caledonia)'),
    ('NC-THI', 'NC-THI (Thio, New Caledonia)'),
    ('NC-TON', 'NC-TON (Tontouta Apt, New Caledonia)'),
    ('NC-TOU', 'NC-TOU (Touho, New Caledonia)'),
    ('NC-TUD', 'NC-TUD (Teoudie, New Caledonia)'),
    ('NC-UVE', 'NC-UVE (Ouvea, New Caledonia)'),
    ('NC-VAV', 'NC-VAV (Vavouto, New Caledonia)'),
    ('NC-WAL', 'NC-WAL (Wala, New Caledonia)'),
    ('NE-AJY', 'NE-AJY (Agades, Niger)'),
    ('NE-BKN', 'NE-BKN (Birni Nkoni, Niger)'),
    ('NE-DIF', 'NE-DIF (Diffa, Niger)'),
    ('NE-DOG', 'NE-DOG (Dogodountchi, Niger)'),
    ('NE-DSS', 'NE-DSS (Dosso, Niger)'),
    ('NE-GLM', 'NE-GLM (Galmi, Niger)'),
    ('NE-IMO', 'NE-IMO (Imourarene, Niger)'),
    ('NE-MAD', 'NE-MAD (Madaoua, Niger)'),
    ('NE-MAL', 'NE-MAL (Malbaza, Niger)'),
    ('NE-MFQ', 'NE-MFQ (Maradi, Niger)'),
    ('NE-NIM', 'NE-NIM (Niamey, Niger)'),
    ('NE-OUN', 'NE-OUN (Ouna, Niger)'),
    ('NE-RLT', 'NE-RLT (Arlit, Niger)'),
    ('NE-TAG', 'NE-TAG (Tagaza, Niger)'),
    ('NE-TAW', 'NE-TAW (Tyawa, Niger)'),
    ('NE-TCH', 'NE-TCH (Tchirozerine, Niger)'),
    ('NE-THZ', 'NE-THZ (Tahoua, Niger)'),
    ('NE-TIL', 'NE-TIL (Tillaberi, Niger)'),
    ('NE-ZGA', 'NE-ZGA (Gaya, Niger)'),
    ('NE-ZND', 'NE-ZND (Zinder, Niger)'),
    ('NF-NLK', 'NF-NLK (Norfolk Island, Norfolk Island)'),
    ('NG-ABA', 'NG-ABA (Abakaliki, Nigeria)'),
    ('NG-ABF', 'NG-ABF (Abo, Nigeria)'),
    ('NG-ABM', 'NG-ABM (Agbami, Nigeria)'),
    ('NG-ABO', 'NG-ABO (Abonnema, Nigeria)'),
    ('NG-ABV', 'NG-ABV (Abuja, Nigeria)'),
    ('NG-ACH', 'NG-ACH (Auchi, Nigeria)'),
    ('NG-ADD', 'NG-ADD (Ado Odo, Nigeria)'),
    ('NG-ADO', 'NG-ADO (Ado, Nigeria)'),
    ('NG-AGB', 'NG-AGB (Agbara, Nigeria)'),
    ('NG-AGD', 'NG-AGD (Aguda, Nigeria)'),
    ('NG-AGG', 'NG-AGG (Agege, Nigeria)'),
    ('NG-AGJ', 'NG-AGJ (Agboju, Nigeria)'),
    ('NG-AKA', 'NG-AKA (Abeokuta, Nigeria)'),
    ('NG-AKE', 'NG-AKE (Adekunle, Nigeria)'),
    ('NG-AKK', 'NG-AKK (Akoko, Nigeria)'),
    ('NG-AKP', 'NG-AKP (Akpo, Nigeria)'),
    ('NG-AKR', 'NG-AKR (Akure, Nigeria)'),
    ('NG-ALA', 'NG-ALA (Alaba, Nigeria)'),
    ('NG-AMI', 'NG-AMI (Amaruru Ikeduru, Nigeria)'),
    ('NG-ANA', 'NG-ANA (Antan, Nigeria)'),
    ('NG-ANB', 'NG-ANB (Anambra, Nigeria)'),
    ('NG-ANT', 'NG-ANT (Anta, Nigeria)'),
    ('NG-ANW', 'NG-ANW (Amuwo, Nigeria)'),
    ('NG-APP', 'NG-APP (Apapa, Nigeria)'),
    ('NG-ASA', 'NG-ASA (Asaba, Nigeria)'),
    ('NG-ASH', 'NG-ASH (Alimosho, Nigeria)'),
    ('NG-ASO', 'NG-ASO (Asokoro, Nigeria)'),
    ('NG-AWA', 'NG-AWA (Awka, Nigeria)'),
    ('NG-BAD', 'NG-BAD (Badagri, Nigeria)'),
    ('NG-BAM', 'NG-BAM (Bama, Nigeria)'),
    ('NG-BKA', 'NG-BKA (Bakana, Nigeria)'),
    ('NG-BLG', 'NG-BLG (Balogun, Nigeria)'),
    ('NG-BNI', 'NG-BNI (Benin City, Nigeria)'),
    ('NG-BON', 'NG-BON (Bonny, Nigeria)'),
    ('NG-BOT', 'NG-BOT (Bonga, Nigeria)'),
    ('NG-BRA', 'NG-BRA (Brass, Nigeria)'),
    ('NG-BRN', 'NG-BRN (Borno, Nigeria)'),
    ('NG-BUR', 'NG-BUR (Burutu, Nigeria)'),
    ('NG-CBQ', 'NG-CBQ (Calabar, Nigeria)'),
    ('NG-DEN', 'NG-DEN (Denema, Nigeria)'),
    ('NG-DKW', 'NG-DKW (Dikwa, Nigeria)'),
    ('NG-DMS', 'NG-DMS (Damasak, Nigeria)'),
    ('NG-EAT', 'NG-EAT (Ea Terminal, Nigeria)'),
    ('NG-EBM', 'NG-EBM (Ebute Metta, Nigeria)'),
    ('NG-EBO', 'NG-EBO (Ebok Terminal, Nigeria)'),
    ('NG-EGB', 'NG-EGB (Egbeda, Nigeria)'),
    ('NG-EKE', 'NG-EKE (Eket, Nigeria)'),
    ('NG-ENU', 'NG-ENU (Enugu, Nigeria)'),
    ('NG-EOS', 'NG-EOS (Eti-Osa, Nigeria)'),
    ('NG-ERT', 'NG-ERT (Erha Terminal, Nigeria)'),
    ('NG-ESC', 'NG-ESC (Escravos, Nigeria)'),
    ('NG-FLM', 'NG-FLM (Falomo, Nigeria)'),
    ('NG-FOR', 'NG-FOR (Forcados, Nigeria)'),
    ('NG-GBA', 'NG-GBA (Ogba, Nigeria)'),
    ('NG-GBE', 'NG-GBE (Gombe, Nigeria)'),
    ('NG-GJZ', 'NG-GJZ (Ogijo, Nigeria)'),
    ('NG-GRK', 'NG-GRK (Garki, Nigeria)'),
    ('NG-GRP', 'NG-GRP (Greek Port, Nigeria)'),
    ('NG-GWZ', 'NG-GWZ (Gwoza, Nigeria)'),
    ('NG-IBA', 'NG-IBA (Ibadan, Nigeria)'),
    ('NG-IBF', 'NG-IBF (Ibafo, Nigeria)'),
    ('NG-IDO', 'NG-IDO (Idi Oro, Nigeria)'),
    ('NG-IFK', 'NG-IFK (Ifako, Nigeria)'),
    ('NG-IGB', 'NG-IGB (Igboho, Nigeria)'),
    ('NG-IGN', 'NG-IGN (Igando, Nigeria)'),
    ('NG-IKE', 'NG-IKE (Ikeja, Nigeria)'),
    ('NG-IKO', 'NG-IKO (Ikorodu, Nigeria)'),
    ('NG-ILA', 'NG-ILA (Ilesha, Nigeria)'),
    ('NG-ILR', 'NG-ILR (Ilorin, Nigeria)'),
    ('NG-IMA', 'NG-IMA (Ima, Nigeria)'),
    ('NG-IMI', 'NG-IMI (Mbieri, Nigeria)'),
    ('NG-IPJ', 'NG-IPJ (Ipaja, Nigeria)'),
    ('NG-ISL', 'NG-ISL (Isolo, Nigeria)'),
    ('NG-JBD', 'NG-JBD (Ijebu Ode, Nigeria)'),
    ('NG-JGN', 'NG-JGN (Jagana, Nigeria)'),
    ('NG-JIB', 'NG-JIB (Jibowu, Nigeria)'),
    ('NG-JOS', 'NG-JOS (Jos, Nigeria)'),
    ('NG-JTA', 'NG-JTA (Ojota, Nigeria)'),
    ('NG-KAD', 'NG-KAD (Kaduna, Nigeria)'),
    ('NG-KAL', 'NG-KAL (Kaltungo, Nigeria)'),
    ('NG-KAN', 'NG-KAN (Kano, Nigeria)'),
    ('NG-KEB', 'NG-KEB (Kebbi, Nigeria)'),
    ('NG-KIK', 'NG-KIK (Kirikiri, Nigeria)'),
    ('NG-KIR', 'NG-KIR (Kirikakiri, Nigeria)'),
    ('NG-KOK', 'NG-KOK (Koko, Nigeria)'),
    ('NG-KRU', 'NG-KRU (Karu, Nigeria)'),
    ('NG-KT7', 'NG-KT7 (Katsina, Nigeria)'),
    ('NG-KTU', 'NG-KTU (Ketu, Nigeria)'),
    ('NG-KUL', 'NG-KUL (Kula, Nigeria)'),
    ('NG-LAG', 'NG-LAG (Lagos, Nigeria)'),
    ('NG-LKK', 'NG-LKK (Ibeju - Lekki, Nigeria)'),
    ('NG-LOA', 'NG-LOA (Lagos Murtala Muhammed Apt, Nigeria)'),
    ('NG-LOS', 'NG-LOS (Lagos, Nigeria)'),
    ('NG-MAR', 'NG-MAR (Mararaba, Nigeria)'),
    ('NG-MDI', 'NG-MDI (Makurdi, Nigeria)'),
    ('NG-MDZ', 'NG-MDZ (Wuse, Nigeria)'),
    ('NG-MIU', 'NG-MIU (Maiduguri, Nigeria)'),
    ('NG-MKP', 'NG-MKP (Amukpe, Nigeria)'),
    ('NG-MTA', 'NG-MTA (Maitama, Nigeria)'),
    ('NG-MUS', 'NG-MUS (Mushin, Nigeria)'),
    ('NG-MXJ', 'NG-MXJ (Minna, Nigeria)'),
    ('NG-MYD', 'NG-MYD (Maryland, Nigeria)'),
    ('NG-NNW', 'NG-NNW (Nnewi, Nigeria)'),
    ('NG-NSU', 'NG-NSU (Nsukka, Nigeria)'),
    ('NG-NYA', 'NG-NYA (Nyanya, Nigeria)'),
    ('NG-O7W', 'NG-O7W (Okwe, Nigeria)'),
    ('NG-OBO', 'NG-OBO (Que Oboe Terminal/Eket, Nigeria)'),
    ('NG-ODU', 'NG-ODU (Odudu Terminal, Nigeria)'),
    ('NG-OGB', 'NG-OGB (Ogbomosho, Nigeria)'),
    ('NG-OGG', 'NG-OGG (Ota, Nigeria)'),
    ('NG-OGH', 'NG-OGH (Oghara, Nigeria)'),
    ('NG-OGI', 'NG-OGI (Ogidi, Nigeria)'),
    ('NG-OGL', 'NG-OGL (Ljebu Ode, Nigeria)'),
    ('NG-OGO', 'NG-OGO (Olorunsogo, Nigeria)'),
    ('NG-OGS', 'NG-OGS (Osogbo, Nigeria)'),
    ('NG-OGU', 'NG-OGU (Ogudu, Nigeria)'),
    ('NG-OJO', 'NG-OJO (Ojo, Nigeria)'),
    ('NG-OKN', 'NG-OKN (Okono, Nigeria)'),
    ('NG-OKR', 'NG-OKR (Okrika, Nigeria)'),
    ('NG-OKW', 'NG-OKW (Okwori, Nigeria)'),
    ('NG-OLI', 'NG-OLI (Olodi, Nigeria)'),
    ('NG-OND', 'NG-OND (Ondo, Nigeria)'),
    ('NG-ONI', 'NG-ONI (Onitsha, Nigeria)'),
    ('NG-ONN', 'NG-ONN (Onne, Nigeria)'),
    ('NG-ORG', 'NG-ORG (Oregun, Nigeria)'),
    ('NG-ORI', 'NG-ORI (Orile, Nigeria)'),
    ('NG-ORO', 'NG-ORO (Oron, Nigeria)'),
    ('NG-OSO', 'NG-OSO (Oso, Nigeria)'),
    ('NG-OWE', 'NG-OWE (Owerri, Nigeria)'),
    ('NG-OYO', 'NG-OYO (Oyo, Nigeria)'),
    ('NG-PEN', 'NG-PEN (Pennington, Nigeria)'),
    ('NG-PHC', 'NG-PHC (Port Harcourt, Nigeria)'),
    ('NG-QAX', 'NG-QAX (Aba, Nigeria)'),
    ('NG-QBU', 'NG-QBU (Bauchi, Nigeria)'),
    ('NG-QCT', 'NG-QCT (Bacita, Nigeria)'),
    ('NG-QIB', 'NG-QIB (Qua Iboe, Nigeria)'),
    ('NG-QIK', 'NG-QIK (Ikoyi, Nigeria)'),
    ('NG-QJK', 'NG-QJK (Ajaokuta, Nigeria)'),
    ('NG-QNI', 'NG-QNI (Onitsha, Nigeria)'),
    ('NG-QNN', 'NG-QNN (Marina, Nigeria)'),
    ('NG-QSL', 'NG-QSL (Suru-Lere, Nigeria)'),
    ('NG-QUO', 'NG-QUO (Uyo, Nigeria)'),
    ('NG-QUS', 'NG-QUS (Gusau, Nigeria)'),
    ('NG-QYB', 'NG-QYB (Yaba, Nigeria)'),
    ('NG-RAN', 'NG-RAN (Rann, Nigeria)'),
    ('NG-RDR', 'NG-RDR (Rio Del Rey, Nigeria)'),
    ('NG-SHD', 'NG-SHD (Oshodi, Nigeria)'),
    ('NG-SHU', 'NG-SHU (Shomolu, Nigeria)'),
    ('NG-SKO', 'NG-SKO (Sokoto, Nigeria)'),
    ('NG-SOT', 'NG-SOT (Sango Otta, Nigeria)'),
    ('NG-SPL', 'NG-SPL (Sapele, Nigeria)'),
    ('NG-TIK', 'NG-TIK (Tiko, Nigeria)'),
    ('NG-TIN', 'NG-TIN (Tincan/Lagos, Nigeria)'),
    ('NG-UKP', 'NG-UKP (Ukpokiti, Nigeria)'),
    ('NG-UMO', 'NG-UMO (Umuoja Obosi, Nigeria)'),
    ('NG-UMU', 'NG-UMU (Umuahia, Nigeria)'),
    ('NG-USA', 'NG-USA (Usan FPSO, Nigeria)'),
    ('NG-VIC', 'NG-VIC (Victoria Island, Nigeria)'),
    ('NG-WAR', 'NG-WAR (Warri, Nigeria)'),
    ('NG-YOL', 'NG-YOL (Yola, Nigeria)'),
    ('NG-ZAR', 'NG-ZAR (Zaria, Nigeria)'),
    ('NG-ZFW', 'NG-ZFW (Zamfarawa, Nigeria)'),
    ('NI-8LG', 'NI-8LG (Totogalpa, Nicaragua)'),
    ('NI-ACO', 'NI-ACO (Acoyapa, Nicaragua)'),
    ('NI-BEF', 'NI-BEF (Bluefields, Nicaragua)'),
    ('NI-BOA', 'NI-BOA (Boaco, Nicaragua)'),
    ('NI-BZA', 'NI-BZA (Bonanza, Nicaragua)'),
    ('NI-CAP', 'NI-CAP (Camoapa, Nicaragua)'),
    ('NI-CCG', 'NI-CCG (Chichigalpa, Nicaragua)'),
    ('NI-CDG', 'NI-CDG (Condega, Nicaragua)'),
    ('NI-CHI', 'NI-CHI (Chinandega, Nicaragua)'),
    ('NI-CIO', 'NI-CIO (Corinto, Nicaragua)'),
    ('NI-DIM', 'NI-DIM (Diriomo, Nicaragua)'),
    ('NI-DIR', 'NI-DIR (Diriamba, Nicaragua)'),
    ('NI-DOL', 'NI-DOL (Dolores, Nicaragua)'),
    ('NI-EJC', 'NI-EJC (El Jicaral, Nicaragua)'),
    ('NI-ELB', 'NI-ELB (El Bluff, Nicaragua)'),
    ('NI-ELL', 'NI-ELL (El Sauce, Nicaragua)'),
    ('NI-EST', 'NI-EST (Esteli, Nicaragua)'),
    ('NI-ETU', 'NI-ETU (El Tuma, Nicaragua)'),
    ('NI-GAT', 'NI-GAT (La Gateada, Nicaragua)'),
    ('NI-GRA', 'NI-GRA (Granada, Nicaragua)'),
    ('NI-JGP', 'NI-JGP (Juigalpa, Nicaragua)'),
    ('NI-JIN', 'NI-JIN (Jinotepe, Nicaragua)'),
    ('NI-JNO', 'NI-JNO (Jinotega, Nicaragua)'),
    ('NI-JPA', 'NI-JPA (Jalapa, Nicaragua)'),
    ('NI-LEO', 'NI-LEO (Leon, Nicaragua)'),
    ('NI-LIB', 'NI-LIB (La Libertad, Nicaragua)'),
    ('NI-LM8', 'NI-LM8 (Las Maderas, Nicaragua)'),
    ('NI-LPC', 'NI-LPC (La Paz Centro, Nicaragua)'),
    ('NI-LTD', 'NI-LTD (La Trinidad, Nicaragua)'),
    ('NI-MAC', 'NI-MAC (Masachapa, Nicaragua)'),
    ('NI-MAE', 'NI-MAE (Mateare, Nicaragua)'),
    ('NI-MAL', 'NI-MAL (Malacatoya, Nicaragua)'),
    ('NI-MAS', 'NI-MAS (Masaya, Nicaragua)'),
    ('NI-MAT', 'NI-MAT (Matiguas, Nicaragua)'),
    ('NI-MGA', 'NI-MGA (Managua, Nicaragua)'),
    ('NI-MR2', 'NI-MR2 (Miramar/Nagarote, Nicaragua)'),
    ('NI-MR3', 'NI-MR3 (Miramar, Nicaragua)'),
    ('NI-MSP', 'NI-MSP (Masatepe, Nicaragua)'),
    ('NI-MTE', 'NI-MTE (Montelimar, Nicaragua)'),
    ('NI-MTG', 'NI-MTG (Matagalpa, Nicaragua)'),
    ('NI-NAN', 'NI-NAN (Nandaime, Nicaragua)'),
    ('NI-NCR', 'NI-NCR (San Carlos, Nicaragua)'),
    ('NI-NGE', 'NI-NGE (Nagarote, Nicaragua)'),
    ('NI-NII', 'NI-NII (Nindiri, Nicaragua)'),
    ('NI-NQO', 'NI-NQO (Niquinohomo, Nicaragua)'),
    ('NI-NUG', 'NI-NUG (Nueva Guinea, Nicaragua)'),
    ('NI-OCO', 'NI-OCO (Ocotal, Nicaragua)'),
    ('NI-PAL', 'NI-PAL (Palacaguina, Nicaragua)'),
    ('NI-PIB', 'NI-PIB (Puerto Isabel, Nicaragua)'),
    ('NI-PON', 'NI-PON (Pueblo Nuevo, Nicaragua)'),
    ('NI-PRI', 'NI-PRI (Prinzapolca, Nicaragua)'),
    ('NI-PSN', 'NI-PSN (Puerto Sandino, Nicaragua)'),
    ('NI-PTI', 'NI-PTI (Potosi, Nicaragua)'),
    ('NI-PUZ', 'NI-PUZ (Puerto Cabezas, Nicaragua)'),
    ('NI-QUI', 'NI-QUI (Quilali, Nicaragua)'),
    ('NI-RAM', 'NI-RAM (Rama, Nicaragua)'),
    ('NI-RFS', 'NI-RFS (Rosita, Nicaragua)'),
    ('NI-RIB', 'NI-RIB (Rio Blanco, Nicaragua)'),
    ('NI-RNI', 'NI-RNI (Corn Island, Nicaragua)'),
    ('NI-RVV', 'NI-RVV (Rivas, Nicaragua)'),
    ('NI-SBS', 'NI-SBS (San Benito (San Francisco Libre), Nicaragua)'),
    ('NI-SBT', 'NI-SBT (San Benito (Tipitapa), Nicaragua)'),
    ('NI-SDC', 'NI-SDC (Ciudad Sandino, Nicaragua)'),
    ('NI-SEB', 'NI-SEB (Sebaco, Nicaragua)'),
    ('NI-SFL', 'NI-SFL (San Francisco Libre, Nicaragua)'),
    ('NI-SIU', 'NI-SIU (Siuna, Nicaragua)'),
    ('NI-SJC', 'NI-SJC (San Juan Rio Coco, Nicaragua)'),
    ('NI-SJO', 'NI-SJO (San Juan de Oriente, Nicaragua)'),
    ('NI-SJS', 'NI-SJS (San Juan del Sur, Nicaragua)'),
    ('NI-SLO', 'NI-SLO (San Lorenzo, Nicaragua)'),
    ('NI-SMR', 'NI-SMR (San Marcos, Nicaragua)'),
    ('NI-SOM', 'NI-SOM (Somoto, Nicaragua)'),
    ('NI-SRN', 'NI-SRN (San Rafael del Norte, Nicaragua)'),
    ('NI-SRS', 'NI-SRS (San Rafael del Sur, Nicaragua)'),
    ('NI-TEU', 'NI-TEU (Teustepe, Nicaragua)'),
    ('NI-TIM', 'NI-TIM (Tisma, Nicaragua)'),
    ('NI-TLN', 'NI-TLN (Tola, Nicaragua)'),
    ('NI-TPA', 'NI-TPA (Tipitapa, Nicaragua)'),
    ('NI-VEC', 'NI-VEC (Villa El Carmen, Nicaragua)'),
    ('NI-VER', 'NI-VER (Veracruz, Nicaragua)'),
    ('NI-VSA', 'NI-VSA (Villa Sandino, Nicaragua)'),
    ('NI-WAS', 'NI-WAS (Waslala, Nicaragua)'),
    ('NI-WSP', 'NI-WSP (Waspam, Nicaragua)'),
    ('NI-ZEO', 'NI-ZEO (El Viejo, Nicaragua)'),
    ('NI-ZLI', 'NI-ZLI (Libertad-Chontales, Nicaragua)'),
    ('NI-ZLS', 'NI-ZLS (Los Brasiles, Nicaragua)'),
    ('NI-ZMN', 'NI-ZMN (Mina el Limon, Nicaragua)'),
    ('NL-2LL', 'NL-2LL (Tweede Exloermond, Netherlands)'),
    ('NL-5RD', 'NL-5RD (Alteveer, Netherlands)'),
    ('NL-6LN', 'NL-6LN (Oude Niedorp, Netherlands)'),
    ('NL-A2Z', 'NL-A2Z (Oud-Alblas, Netherlands)'),
    ('NL-AAC', 'NL-AAC (Alphen-Chaam, Netherlands)'),
    ('NL-AAH', 'NL-AAH (Aa en Hunze, Netherlands)'),
    ('NL-AAL', 'NL-AAL (Aalst, Netherlands)'),
    ('NL-AAM', 'NL-AAM (Aalsmeer, Netherlands)'),
    ('NL-AAN', 'NL-AAN (Gaanderen, Netherlands)'),
    ('NL-AAR', 'NL-AAR (Aardenburg, Netherlands)'),
    ('NL-ABB', 'NL-ABB (Abbekerk, Netherlands)'),
    ('NL-ABC', 'NL-ABC (Abcoude, Netherlands)'),
    ('NL-ABE', 'NL-ABE (Abbenes, Netherlands)'),
    ('NL-ABK', 'NL-ABK (Abbenbroek, Netherlands)'),
    ('NL-ABL', 'NL-ABL (Alblasserdam, Netherlands)'),
    ('NL-ABN', 'NL-ABN (Albergen, Netherlands)'),
    ('NL-ACH', 'NL-ACH (Achterveld, Netherlands)'),
    ('NL-ACK', 'NL-ACK (Achtkarspelen, Netherlands)'),
    ('NL-ADU', 'NL-ADU (Aduard, Netherlands)'),
    ('NL-ADV', 'NL-ADV (Aarlanderveen, Netherlands)'),
    ('NL-AED', 'NL-AED (Ameide, Netherlands)'),
    ('NL-AEH', 'NL-AEH (Aerdenhout, Netherlands)'),
    ('NL-AER', 'NL-AER (Almere, Netherlands)'),
    ('NL-AGT', 'NL-AGT (Abbegaasterketting, Netherlands)'),
    ('NL-AHO', 'NL-AHO (Achthoven, Netherlands)'),
    ('NL-AHZ', 'NL-AHZ (Achthuizen, Netherlands)'),
    ('NL-AIJ', 'NL-AIJ (Andijk, Netherlands)'),
    ('NL-AJM', 'NL-AJM (Anjum, Netherlands)'),
    ('NL-AKK', 'NL-AKK (Almkerk, Netherlands)'),
    ('NL-AKL', 'NL-AKL (Akersloot, Netherlands)'),
    ('NL-AKR', 'NL-AKR (Akkrum, Netherlands)'),
    ('NL-ALB', 'NL-ALB (Aalburg, Netherlands)'),
    ('NL-ALE', 'NL-ALE (Halle, Netherlands)'),
    ('NL-ALH', 'NL-ALH (Amstelhoek, Netherlands)'),
    ('NL-ALK', 'NL-ALK (Alkmaar, Netherlands)'),
    ('NL-ALM', 'NL-ALM (Almelo, Netherlands)'),
    ('NL-ALW', 'NL-ALW (Allingawier, Netherlands)'),
    ('NL-AMB', 'NL-AMB (Aalsmeerderbrug, Netherlands)'),
    ('NL-AME', 'NL-AME (Amersfoort, Netherlands)'),
    ('NL-AML', 'NL-AML (Ameland, Netherlands)'),
    ('NL-AMM', 'NL-AMM (Ammerstol, Netherlands)'),
    ('NL-AMN', 'NL-AMN (Almen, Netherlands)'),
    ('NL-AMR', 'NL-AMR (Amerongen, Netherlands)'),
    ('NL-AMS', 'NL-AMS (Amsterdam, Netherlands)'),
    ('NL-AMV', 'NL-AMV (Amstelveen, Netherlands)'),
    ('NL-AMZ', 'NL-AMZ (Ammerzoden, Netherlands)'),
    ('NL-ANC', 'NL-ANC (Sint Pancras, Netherlands)'),
    ('NL-AND', 'NL-AND (Anderen, Netherlands)'),
    ('NL-ANG', 'NL-ANG (Angerlo, Netherlands)'),
    ('NL-ANK', 'NL-ANK (Everingen, Netherlands)'),
    ('NL-ANL', 'NL-ANL (Andel, Netherlands)'),
    ('NL-ANP', 'NL-ANP (Anna Paulowna, Netherlands)'),
    ('NL-ANT', 'NL-ANT (Andelst, Netherlands)'),
    ('NL-APE', 'NL-APE (Apeldoorn, Netherlands)'),
    ('NL-APH', 'NL-APH (Alphen, Netherlands)'),
    ('NL-APL', 'NL-APL (Appeltern, Netherlands)'),
    ('NL-APN', 'NL-APN (Alphen aan den Rijn, Netherlands)'),
    ('NL-APP', 'NL-APP (Appingedam, Netherlands)'),
    ('NL-APS', 'NL-APS (Appelscha, Netherlands)'),
    ('NL-ARC', 'NL-ARC (Arcen, Netherlands)'),
    ('NL-ARD', 'NL-ARD (Baard, Netherlands)'),
    ('NL-ARI', 'NL-ARI (Aarle Rixtel, Netherlands)'),
    ('NL-ARK', 'NL-ARK (Arkel, Netherlands)'),
    ('NL-ARL', 'NL-ARL (Haarlo, Netherlands)'),
    ('NL-ARM', 'NL-ARM (Arnemuiden, Netherlands)'),
    ('NL-ARN', 'NL-ARN (Arnhem, Netherlands)'),
    ('NL-ART', 'NL-ART (Altforst, Netherlands)'),
    ('NL-ARU', 'NL-ARU (Arum, Netherlands)'),
    ('NL-ASC', 'NL-ASC (Asch, Netherlands)'),
    ('NL-ASD', 'NL-ASD (Assendelft, Netherlands)'),
    ('NL-ASP', 'NL-ASP (Asperen, Netherlands)'),
    ('NL-ASS', 'NL-ASS (Assen, Netherlands)'),
    ('NL-AST', 'NL-AST (Asten, Netherlands)'),
    ('NL-ATR', 'NL-ATR (Amstenrade, Netherlands)'),
    ('NL-AVE', 'NL-AVE (Avenhorn, Netherlands)'),
    ('NL-AWD', 'NL-AWD (Albrandswaard, Netherlands)'),
    ('NL-AXL', 'NL-AXL (Axel, Netherlands)'),
    ('NL-AZG', 'NL-AZG (Azewijn, Netherlands)'),
    ('NL-AZQ', 'NL-AZQ (Deurningen, Netherlands)'),
    ('NL-AZU', 'NL-AZU (Aan de Zuwe, Netherlands)'),
    ('NL-BA2', 'NL-BA2 (Baak, Netherlands)'),
    ('NL-BAA', 'NL-BAA (Baarn, Netherlands)'),
    ('NL-BAD', 'NL-BAD (Badhoevedorp, Netherlands)'),
    ('NL-BAF', 'NL-BAF (Baflo, Netherlands)'),
    ('NL-BAK', 'NL-BAK (Bakel, Netherlands)'),
    ('NL-BAL', 'NL-BAL (Balk, Netherlands)'),
    ('NL-BAN', 'NL-BAN (Bant, Netherlands)'),
    ('NL-BAR', 'NL-BAR (Barneveld, Netherlands)'),
    ('NL-BAV', 'NL-BAV (Bavel, Netherlands)'),
    ('NL-BBB', 'NL-BBB (Beers, Netherlands)'),
    ('NL-BBK', 'NL-BBK (Benningbroek, Netherlands)'),
    ('NL-BBR', 'NL-BBR (Babberich, Netherlands)'),
    ('NL-BBT', 'NL-BBT (Elshout, Netherlands)'),
    ('NL-BCK', 'NL-BCK (Bronckhorst, Netherlands)'),
    ('NL-BCP', 'NL-BCP (Boeicop, Netherlands)'),
    ('NL-BDA', 'NL-BDA (Birdaard, Netherlands)'),
    ('NL-BDD', 'NL-BDD (Budel-Dorplain, Netherlands)'),
    ('NL-BDK', 'NL-BDK (Bobeldijk, Netherlands)'),
    ('NL-BDR', 'NL-BDR (Bilderdam, Netherlands)'),
    ('NL-BDV', 'NL-BDV (Bredevoort, Netherlands)'),
    ('NL-BEB', 'NL-BEB (Bennebroek, Netherlands)'),
    ('NL-BEC', 'NL-BEC (Beusichem, Netherlands)'),
    ('NL-BED', 'NL-BED (Bedum, Netherlands)'),
    ('NL-BEE', 'NL-BEE (Beek en Donk, Netherlands)'),
    ('NL-BEG', 'NL-BEG (Bergen aan Zee, Netherlands)'),
    ('NL-BEH', 'NL-BEH (Bergh-Autoweg, Netherlands)'),
    ('NL-BEI', 'NL-BEI (Beilen, Netherlands)'),
    ('NL-BEJ', 'NL-BEJ (Beringe, Netherlands)'),
    ('NL-BEK', 'NL-BEK (Bergschenhoek, Netherlands)'),
    ('NL-BEL', 'NL-BEL (Boekel, Netherlands)'),
    ('NL-BEM', 'NL-BEM (Bemmel, Netherlands)'),
    ('NL-BEN', 'NL-BEN (Bentveld, Netherlands)'),
    ('NL-BEQ', 'NL-BEQ (Beek, Netherlands)'),
    ('NL-BER', 'NL-BER (Berkel en Rodenrijs, Netherlands)'),
    ('NL-BES', 'NL-BES (Berkel-Enschot, Netherlands)'),
    ('NL-BEU', 'NL-BEU (Beugen, Netherlands)'),
    ('NL-BEV', 'NL-BEV (Beverwijk, Netherlands)'),
    ('NL-BEW', 'NL-BEW (Beiswijk, Netherlands)'),
    ('NL-BEY', 'NL-BEY (Bergeijk, Netherlands)'),
    ('NL-BEZ', 'NL-BEZ (Beetsterzwaag, Netherlands)'),
    ('NL-BFD', 'NL-BFD (Belfeld, Netherlands)'),
    ('NL-BGB', 'NL-BGB (Bergambacht, Netherlands)'),
    ('NL-BGD', 'NL-BGD (Beegden, Netherlands)'),
    ('NL-BGE', 'NL-BGE (Baambrugge, Netherlands)'),
    ('NL-BGG', 'NL-BGG (Burgerbrug, Netherlands)'),
    ('NL-BGH', 'NL-BGH (Bergentheim, Netherlands)'),
    ('NL-BGI', 'NL-BGI (Bergerheide, Netherlands)'),
    ('NL-BGM', 'NL-BGM (Beetgum, Netherlands)'),
    ('NL-BGN', 'NL-BGN (Bergen, Netherlands)'),
    ('NL-BGO', 'NL-BGO (Barsingerhorn, Netherlands)'),
    ('NL-BGR', 'NL-BGR (Borger, Netherlands)'),
    ('NL-BGU', 'NL-BGU (Bergum, Netherlands)'),
    ('NL-BGW', 'NL-BGW (Borgsweer, Netherlands)'),
    ('NL-BGY', 'NL-BGY (Bergeyk, Netherlands)'),
    ('NL-BHE', 'NL-BHE (Berghem, Netherlands)'),
    ('NL-BHM', 'NL-BHM (Bartlehiem, Netherlands)'),
    ('NL-BHR', 'NL-BHR (Bergharen, Netherlands)'),
    ('NL-BHS', 'NL-BHS (Burghsluis, Netherlands)'),
    ('NL-BHV', 'NL-BHV (Bilthoven, Netherlands)'),
    ('NL-BHZ', 'NL-BHZ (Benthuizen, Netherlands)'),
    ('NL-BIR', 'NL-BIR (Bierum, Netherlands)'),
    ('NL-BIT', 'NL-BIT (Biest, Netherlands)'),
    ('NL-BIW', 'NL-BIW (Broek in Waterland, Netherlands)'),
    ('NL-BKA', 'NL-BKA (Buitenkaag, Netherlands)'),
    ('NL-BKB', 'NL-BKB (Balkbrug, Netherlands)'),
    ('NL-BKE', 'NL-BKE (Berkel, Netherlands)'),
    ('NL-BKH', 'NL-BKH (Bakhuizen, Netherlands)'),
    ('NL-BKL', 'NL-BKL (Boekelo, Netherlands)'),
    ('NL-BKM', 'NL-BKM (Bennekom, Netherlands)'),
    ('NL-BKT', 'NL-BKT (Berkhout, Netherlands)'),
    ('NL-BLA', 'NL-BLA (Blaricum, Netherlands)'),
    ('NL-BLD', 'NL-BLD (Blaaksedijk, Netherlands)'),
    ('NL-BLE', 'NL-BLE (Blerick, Netherlands)'),
    ('NL-BLG', 'NL-BLG (Bleskensgraaf, Netherlands)'),
    ('NL-BLI', 'NL-BLI (Blije, Netherlands)'),
    ('NL-BLK', 'NL-BLK (Blokker, Netherlands)'),
    ('NL-BLL', 'NL-BLL (Bladel, Netherlands)'),
    ('NL-BLM', 'NL-BLM (Berlikum, Netherlands)'),
    ('NL-BLO', 'NL-BLO (Baarlo, Netherlands)'),
    ('NL-BLS', 'NL-BLS (De Blesse, Netherlands)'),
    ('NL-BLU', 'NL-BLU (Berlicum, Netherlands)'),
    ('NL-BLW', 'NL-BLW (Bleiswijk, Netherlands)'),
    ('NL-BMD', 'NL-BMD (Bloemendaal, Netherlands)'),
    ('NL-BMK', 'NL-BMK (Boortmeerkerk, Netherlands)'),
    ('NL-BMS', 'NL-BMS (Burgh Haamstede, Netherlands)'),
    ('NL-BMT', 'NL-BMT (Braamt, Netherlands)'),
    ('NL-BNB', 'NL-BNB (Bornerbroek, Netherlands)'),
    ('NL-BNE', 'NL-BNE (Bunde, Netherlands)'),
    ('NL-BNH', 'NL-BNH (Boarnsterhim, Netherlands)'),
    ('NL-BNK', 'NL-BNK (Bunnink, Netherlands)'),
    ('NL-BNM', 'NL-BNM (Binnenmaas, Netherlands)'),
    ('NL-BNN', 'NL-BNN (Beuningen, Netherlands)'),
    ('NL-BNS', 'NL-BNS (Baarle-Nassau, Netherlands)'),
    ('NL-BNU', 'NL-BNU (Buggenum, Netherlands)'),
    ('NL-BNZ', 'NL-BNZ (Biddinghuizen, Netherlands)'),
    ('NL-BOA', 'NL-BOA (Boazum, Netherlands)'),
    ('NL-BOE', 'NL-BOE (Boekel, Netherlands)'),
    ('NL-BOG', 'NL-BOG (Bodegraven, Netherlands)'),
    ('NL-BOK', 'NL-BOK (Bontebok, Netherlands)'),
    ('NL-BOL', 'NL-BOL (Bolsward, Netherlands)'),
    ('NL-BON', 'NL-BON (Born, Netherlands)'),
    ('NL-BOO', 'NL-BOO (Borger-Odoorn, Netherlands)'),
    ('NL-BOR', 'NL-BOR (Borssele, Netherlands)'),
    ('NL-BOS', 'NL-BOS (Bosschenhoofd, Netherlands)'),
    ('NL-BOT', 'NL-BOT (Botlek, Netherlands)'),
    ('NL-BOV', 'NL-BOV (Bovenkarspel, Netherlands)'),
    ('NL-BOX', 'NL-BOX (Boxmeer, Netherlands)'),
    ('NL-BRA', 'NL-BRA (Baarland, Netherlands)'),
    ('NL-BRC', 'NL-BRC (Borculo, Netherlands)'),
    ('NL-BRD', 'NL-BRD (Breda, Netherlands)'),
    ('NL-BRE', 'NL-BRE (Borne, Netherlands)'),
    ('NL-BRG', 'NL-BRG (Berg, Netherlands)'),
    ('NL-BRH', 'NL-BRH (Broekhuizenvorst, Netherlands)'),
    ('NL-BRI', 'NL-BRI (Brielle, Netherlands)'),
    ('NL-BRK', 'NL-BRK (Brakel, Netherlands)'),
    ('NL-BRL', 'NL-BRL (Broek op Langedijk, Netherlands)'),
    ('NL-BRM', 'NL-BRM (Brummen, Netherlands)'),
    ('NL-BRN', 'NL-BRN (Brunssum, Netherlands)'),
    ('NL-BRO', 'NL-BRO (Brouwershaven, Netherlands)'),
    ('NL-BRR', 'NL-BRR (Barendrecht, Netherlands)'),
    ('NL-BRS', 'NL-BRS (Breskens, Netherlands)'),
    ('NL-BRT', 'NL-BRT (Britsum, Netherlands)'),
    ('NL-BRU', 'NL-BRU (Bruchem, Netherlands)'),
    ('NL-BRV', 'NL-BRV (Biervliet, Netherlands)'),
    ('NL-BRW', 'NL-BRW (Bodegraven-Reeuwijk, Netherlands)'),
    ('NL-BRX', 'NL-BRX (Bergen, Netherlands)'),
    ('NL-BRZ', 'NL-BRZ (Breezand, Netherlands)'),
    ('NL-BSB', 'NL-BSB (Bunschoten-Spakenburg, Netherlands)'),
    ('NL-BSD', 'NL-BSD (Beesd, Netherlands)'),
    ('NL-BSE', 'NL-BSE (Bruinisse, Netherlands)'),
    ('NL-BSH', 'NL-BSH (Bosscherheide, Netherlands)'),
    ('NL-BSK', 'NL-BSK (Boskoop, Netherlands)'),
    ('NL-BSL', 'NL-BSL (Beesel, Netherlands)'),
    ('NL-BSP', 'NL-BSP (Beinsdorp, Netherlands)'),
    ('NL-BSR', 'NL-BSR (Beemster, Netherlands)'),
    ('NL-BSS', 'NL-BSS (Bussum, Netherlands)'),
    ('NL-BST', 'NL-BST (Best, Netherlands)'),
    ('NL-BTA', 'NL-BTA (Bourtange, Netherlands)'),
    ('NL-BTG', 'NL-BTG (Brantgum, Netherlands)'),
    ('NL-BTH', 'NL-BTH (Bathmen, Netherlands)'),
    ('NL-BTO', 'NL-BTO (Bentelo, Netherlands)'),
    ('NL-BTS', 'NL-BTS (Beets, Netherlands)'),
    ('NL-BTT', 'NL-BTT (Berg en Terblijt, Netherlands)'),
    ('NL-BUD', 'NL-BUD (Budel, Netherlands)'),
    ('NL-BUE', 'NL-BUE (Boesingheliede, Netherlands)'),
    ('NL-BUI', 'NL-BUI (Buitenpost, Netherlands)'),
    ('NL-BUK', 'NL-BUK (Bunnik, Netherlands)'),
    ('NL-BUN', 'NL-BUN (Bunschoten, Netherlands)'),
    ('NL-BUR', 'NL-BUR (Buren, Netherlands)'),
    ('NL-BUU', 'NL-BUU (Burum, Netherlands)'),
    ('NL-BUW', 'NL-BUW (Beneden-Leeuwen, Netherlands)'),
    ('NL-BVG', 'NL-BVG (Burgervlotbrug, Netherlands)'),
    ('NL-BVI', 'NL-BVI (Bovensmilde, Netherlands)'),
    ('NL-BVL', 'NL-BVL (Boven-Leeuwen, Netherlands)'),
    ('NL-BWE', 'NL-BWE (Burgwerd, Netherlands)'),
    ('NL-BWW', 'NL-BWW (Boornzwaag over de Wielen, Netherlands)'),
    ('NL-BXC', 'NL-BXC (Bosch, Netherlands)'),
    ('NL-BXE', 'NL-BXE (Baexem, Netherlands)'),
    ('NL-BXT', 'NL-BXT (Boxtel, Netherlands)'),
    ('NL-BZL', 'NL-BZL (Blokzijl, Netherlands)'),
    ('NL-BZM', 'NL-BZM (Bergen op Zoom, Netherlands)'),
    ('NL-BZO', 'NL-BZO (Biezenmortel, Netherlands)'),
    ('NL-BZW', 'NL-BZW (Boornzwaag, Netherlands)'),
    ('NL-CAA', 'NL-CAA (Chaam, Netherlands)'),
    ('NL-CAP', 'NL-CAP (Capelle, Netherlands)'),
    ('NL-CAS', 'NL-CAS (Castricum, Netherlands)'),
    ('NL-CDK', 'NL-CDK (Cadier En Keer, Netherlands)'),
    ('NL-CDP', 'NL-CDP (De Cocksdorp, Netherlands)'),
    ('NL-CGH', 'NL-CGH (Doornenburg, Netherlands)'),
    ('NL-CHJ', 'NL-CHJ (Colmschate, Netherlands)'),
    ('NL-CIJ', 'NL-CIJ (Cromstrijen, Netherlands)'),
    ('NL-CLI', 'NL-CLI (Clinge, Netherlands)'),
    ('NL-COE', 'NL-COE (Coevorden, Netherlands)'),
    ('NL-COL', 'NL-COL (Colijnsplaat, Netherlands)'),
    ('NL-COT', 'NL-COT (Cothen, Netherlands)'),
    ('NL-CPD', 'NL-CPD (Camperduin, Netherlands)'),
    ('NL-CPI', 'NL-CPI (Capelle aan den IJssel, Netherlands)'),
    ('NL-CRI', 'NL-CRI (Creil, Netherlands)'),
    ('NL-CRK', 'NL-CRK (Cranendonck, Netherlands)'),
    ('NL-CRU', 'NL-CRU (Cruquius, Netherlands)'),
    ('NL-CSY', 'NL-CSY (Castenray, Netherlands)'),
    ('NL-CTO', 'NL-CTO (Callantsoog, Netherlands)'),
    ('NL-CUB', 'NL-CUB (Culemborg, Netherlands)'),
    ('NL-CUY', 'NL-CUY (Cuijk, Netherlands)'),
    ('NL-CZD', 'NL-CZD (Cadzand, Netherlands)'),
    ('NL-D6D', 'NL-D6D (Velddriel, Netherlands)'),
    ('NL-D8Z', 'NL-D8Z (Driewegen, Netherlands)'),
    ('NL-DAL', 'NL-DAL (Dalfsen, Netherlands)'),
    ('NL-DAM', 'NL-DAM (Damwald, Netherlands)'),
    ('NL-DB2', 'NL-DB2 (Drieborg, Netherlands)'),
    ('NL-DBG', 'NL-DBG (Den Burg, Netherlands)'),
    ('NL-DBI', 'NL-DBI (De Bilt, Netherlands)'),
    ('NL-DBM', 'NL-DBM (Den Bommel, Netherlands)'),
    ('NL-DBR', 'NL-DBR (Domburg, Netherlands)'),
    ('NL-DBT', 'NL-DBT (De Bult, Netherlands)'),
    ('NL-DBU', 'NL-DBU (Driebruggen, Netherlands)'),
    ('NL-DDE', 'NL-DDE (Dongeradeel, Netherlands)'),
    ('NL-DDM', 'NL-DDM (Didam, Netherlands)'),
    ('NL-DDO', 'NL-DDO (Den Dolder, Netherlands)'),
    ('NL-DEA', 'NL-DEA (de Waal, Netherlands)'),
    ('NL-DED', 'NL-DED (Dedemsvaart, Netherlands)'),
    ('NL-DEH', 'NL-DEH (De Hoef, Netherlands)'),
    ('NL-DEL', 'NL-DEL (Delden, Netherlands)'),
    ('NL-DEM', 'NL-DEM (De Meern, Netherlands)'),
    ('NL-DEN', 'NL-DEN (Denekamp, Netherlands)'),
    ('NL-DEU', 'NL-DEU (Deurne, Netherlands)'),
    ('NL-DEV', 'NL-DEV (Deventer, Netherlands)'),
    ('NL-DEW', 'NL-DEW (De Wilp, Netherlands)'),
    ('NL-DFG', 'NL-DFG (Fluitenberg, Netherlands)'),
    ('NL-DFM', 'NL-DFM (De Fryske Marren, Netherlands)'),
    ('NL-DFT', 'NL-DFT (Delft, Netherlands)'),
    ('NL-DGW', 'NL-DGW (Delfgauw, Netherlands)'),
    ('NL-DH2', 'NL-DH2 (Den Ham, Netherlands)'),
    ('NL-DHA', 'NL-DHA (De Hare, Netherlands)'),
    ('NL-DHE', 'NL-DHE (De Heen, Netherlands)'),
    ('NL-DHK', 'NL-DHK (De Haukes, Netherlands)'),
    ('NL-DHM', 'NL-DHM (Den Ham, Netherlands)'),
    ('NL-DHN', 'NL-DHN (Den Hoorn, Netherlands)'),
    ('NL-DHO', 'NL-DHO (Den Hool, Netherlands)'),
    ('NL-DHR', 'NL-DHR (Den Helder, Netherlands)'),
    ('NL-DIE', 'NL-DIE (Diever, Netherlands)'),
    ('NL-DIK', 'NL-DIK (Dirkshorn, Netherlands)'),
    ('NL-DIL', 'NL-DIL (Den Lip, Netherlands)'),
    ('NL-DIM', 'NL-DIM (Diemen, Netherlands)'),
    ('NL-DIN', 'NL-DIN (Dinteloord, Netherlands)'),
    ('NL-DIR', 'NL-DIR (Dieren, Netherlands)'),
    ('NL-DJJ', 'NL-DJJ (Gorredijk, Netherlands)'),
    ('NL-DKL', 'NL-DKL (De Klomp, Netherlands)'),
    ('NL-DKO', 'NL-DKO (De Kooy, Netherlands)'),
    ('NL-DKP', 'NL-DKP (De Kempen, Netherlands)'),
    ('NL-DKR', 'NL-DKR (De Krim, Netherlands)'),
    ('NL-DKS', 'NL-DKS (Dijkshorne, Netherlands)'),
    ('NL-DKW', 'NL-DKW (De Kwakel, Netherlands)'),
    ('NL-DLL', 'NL-DLL (Deil, Netherlands)'),
    ('NL-DLR', 'NL-DLR (De Lier, Netherlands)'),
    ('NL-DLU', 'NL-DLU (De Lutte, Netherlands)'),
    ('NL-DM9', 'NL-DM9 (De Moer, Netherlands)'),
    ('NL-DMA', 'NL-DMA (De Marne, Netherlands)'),
    ('NL-DMK', 'NL-DMK (Demmerik, Netherlands)'),
    ('NL-DMM', 'NL-DMM (Dommelen, Netherlands)'),
    ('NL-DNO', 'NL-DNO (Donkerbroek, Netherlands)'),
    ('NL-DNR', 'NL-DNR (Dronrijp, Netherlands)'),
    ('NL-DNU', 'NL-DNU (Dongjum, Netherlands)'),
    ('NL-DOE', 'NL-DOE (Doesburg, Netherlands)'),
    ('NL-DOI', 'NL-DOI (Doetinchem, Netherlands)'),
    ('NL-DOK', 'NL-DOK (Dokkum, Netherlands)'),
    ('NL-DON', 'NL-DON (Dongen, Netherlands)'),
    ('NL-DOO', 'NL-DOO (Doorn, Netherlands)'),
    ('NL-DOR', 'NL-DOR (Dordrecht, Netherlands)'),
    ('NL-DOS', 'NL-DOS (Doornspijk, Netherlands)'),
    ('NL-DOW', 'NL-DOW (Doorwerth, Netherlands)'),
    ('NL-DPH', 'NL-DPH (Diepenheim, Netherlands)'),
    ('NL-DPO', 'NL-DPO (De Pol, Netherlands)'),
    ('NL-DPS', 'NL-DPS (De Poppe, Netherlands)'),
    ('NL-DPT', 'NL-DPT (Drempt, Netherlands)'),
    ('NL-DRA', 'NL-DRA (Drachten, Netherlands)'),
    ('NL-DRB', 'NL-DRB (Driebergen-Rijsenburg, Netherlands)'),
    ('NL-DRE', 'NL-DRE (Doenrade, Netherlands)'),
    ('NL-DRI', 'NL-DRI (Driebergen, Netherlands)'),
    ('NL-DRK', 'NL-DRK (Dirksland, Netherlands)'),
    ('NL-DRL', 'NL-DRL (Driel, Netherlands)'),
    ('NL-DRM', 'NL-DRM (Drimmelen, Netherlands)'),
    ('NL-DRN', 'NL-DRN (Drunen, Netherlands)'),
    ('NL-DRO', 'NL-DRO (Dronten, Netherlands)'),
    ('NL-DRP', 'NL-DRP (De Rijp, Netherlands)'),
    ('NL-DRS', 'NL-DRS (Dorst, Netherlands)'),
    ('NL-DRU', 'NL-DRU (Druten, Netherlands)'),
    ('NL-DSE', 'NL-DSE (Diessen, Netherlands)'),
    ('NL-DSG', 'NL-DSG (De Steeg, Netherlands)'),
    ('NL-DSI', 'NL-DSI (Doodstil, Netherlands)'),
    ('NL-DSM', 'NL-DSM (Driesum, Netherlands)'),
    ('NL-DSO', 'NL-DSO (De Strook, Netherlands)'),
    ('NL-DST', 'NL-DST (Deest, Netherlands)'),
    ('NL-DTK', 'NL-DTK (Den Hoorn, Texel, Netherlands)'),
    ('NL-DTU', 'NL-DTU (Dantumadeel, Netherlands)'),
    ('NL-DUG', 'NL-DUG (Dukenburg, Netherlands)'),
    ('NL-DUI', 'NL-DUI (Duiven, Netherlands)'),
    ('NL-DUM', 'NL-DUM (Dreumel, Netherlands)'),
    ('NL-DUS', 'NL-DUS (Dussen, Netherlands)'),
    ('NL-DUZ', 'NL-DUZ (Duizel, Netherlands)'),
    ('NL-DVB', 'NL-DVB (Dieverbrug, Netherlands)'),
    ('NL-DVT', 'NL-DVT (Duivendrecht, Netherlands)'),
    ('NL-DWA', 'NL-DWA (Dodewaard, Netherlands)'),
    ('NL-DWG', 'NL-DWG (De Wilgen, Netherlands)'),
    ('NL-DWI', 'NL-DWI (Dwingeloo, Netherlands)'),
    ('NL-DWK', 'NL-DWK (De Wijk, Netherlands)'),
    ('NL-DWS', 'NL-DWS (De Westereen, Netherlands)'),
    ('NL-DXP', 'NL-DXP (Dinxperlo, Netherlands)'),
    ('NL-DZK', 'NL-DZK (De Zilk, Netherlands)'),
    ('NL-DZL', 'NL-DZL (Delfzijl, Netherlands)'),
    ('NL-EAD', 'NL-EAD (Egmond aan den Hoef, Netherlands)'),
    ('NL-EAZ', 'NL-EAZ (Egmond aan Zee, Netherlands)'),
    ('NL-ECD', 'NL-ECD (Echteld, Netherlands)'),
    ('NL-ECH', 'NL-ECH (Echt, Netherlands)'),
    ('NL-ECK', 'NL-ECK (Eckelrade, Netherlands)'),
    ('NL-EDB', 'NL-EDB (Egmond-Binnen, Netherlands)'),
    ('NL-EDE', 'NL-EDE (Ede, Netherlands)'),
    ('NL-EDM', 'NL-EDM (Edam, Netherlands)'),
    ('NL-EDN', 'NL-EDN (Elden, Netherlands)'),
    ('NL-EED', 'NL-EED (Eede, Netherlands)'),
    ('NL-EEE', 'NL-EEE (Eerbeek, Netherlands)'),
    ('NL-EEL', 'NL-EEL (Eelde-Paterswolde, Netherlands)'),
    ('NL-EEM', 'NL-EEM (Eemshaven, Netherlands)'),
    ('NL-EEN', 'NL-EEN (Eenrum, Netherlands)'),
    ('NL-EER', 'NL-EER (Neeritter, Netherlands)'),
    ('NL-EES', 'NL-EES (Eemnes, Netherlands)'),
    ('NL-EET', 'NL-EET (Ellemeet, Netherlands)'),
    ('NL-EEZ', 'NL-EEZ (Bernheze, Netherlands)'),
    ('NL-EFE', 'NL-EFE (Eefde, Netherlands)'),
    ('NL-EGL', 'NL-EGL (Egchel, Netherlands)'),
    ('NL-EGM', 'NL-EGM (Engelum, Netherlands)'),
    ('NL-EHU', 'NL-EHU (Echtenerbrug, Netherlands)'),
    ('NL-EIB', 'NL-EIB (Eibergen, Netherlands)'),
    ('NL-EIJ', 'NL-EIJ (Eijsden-Margraten, Netherlands)'),
    ('NL-EIN', 'NL-EIN (Eindhoven, Netherlands)'),
    ('NL-EJK', 'NL-EJK (Eemdijk, Netherlands)'),
    ('NL-EKK', 'NL-EKK (Ekkersrijt, Netherlands)'),
    ('NL-ELA', 'NL-ELA (Elahuizen, Netherlands)'),
    ('NL-ELB', 'NL-ELB (Elburg, Netherlands)'),
    ('NL-ELD', 'NL-ELD (Gronsveld, Netherlands)'),
    ('NL-ELE', 'NL-ELE (Lemelerveld, Netherlands)'),
    ('NL-ELL', 'NL-ELL (Ellecom, Netherlands)'),
    ('NL-ELO', 'NL-ELO (Elsloo, Netherlands)'),
    ('NL-ELS', 'NL-ELS (Elsendorp, Netherlands)'),
    ('NL-ELT', 'NL-ELT (Elspeet, Netherlands)'),
    ('NL-ELX', 'NL-ELX (Ell, Netherlands)'),
    ('NL-ELZ', 'NL-ELZ (Ellerhuizen, Netherlands)'),
    ('NL-EMC', 'NL-EMC (Emmer-Compascuum, Netherlands)'),
    ('NL-EME', 'NL-EME (Emmer-Erfscheidenveen, Netherlands)'),
    ('NL-EML', 'NL-EML (Emmeloord, Netherlands)'),
    ('NL-EMM', 'NL-EMM (Emmen, Netherlands)'),
    ('NL-EMO', 'NL-EMO (Eemsmond, Netherlands)'),
    ('NL-EMP', 'NL-EMP (Empe, Netherlands)'),
    ('NL-ENG', 'NL-ENG (Engwierum, Netherlands)'),
    ('NL-ENK', 'NL-ENK (Enkhuizen, Netherlands)'),
    ('NL-ENP', 'NL-ENP (Enspijk, Netherlands)'),
    ('NL-ENS', 'NL-ENS (Enschede, Netherlands)'),
    ('NL-ENT', 'NL-ENT (Enter, Netherlands)'),
    ('NL-ENX', 'NL-ENX (Ens, Netherlands)'),
    ('NL-EOR', 'NL-EOR (Noordbroek, Netherlands)'),
    ('NL-EPE', 'NL-EPE (Epe, Netherlands)'),
    ('NL-EPL', 'NL-EPL (Empel, Netherlands)'),
    ('NL-EPN', 'NL-EPN (Epen, Netherlands)'),
    ('NL-EPS', 'NL-EPS (Epse, Netherlands)'),
    ('NL-ERA', 'NL-ERA (Erica, Netherlands)'),
    ('NL-ERI', 'NL-ERI (Eric, Netherlands)'),
    ('NL-ERM', 'NL-ERM (Ermelo, Netherlands)'),
    ('NL-ERP', 'NL-ERP (Erp, Netherlands)'),
    ('NL-ESB', 'NL-ESB (Esbeek, Netherlands)'),
    ('NL-ESL', 'NL-ESL (Gorssel, Netherlands)'),
    ('NL-ESP', 'NL-ESP (Espel, Netherlands)'),
    ('NL-ESU', 'NL-ESU (Echt-Susteren, Netherlands)'),
    ('NL-ET2', 'NL-ET2 (Etten, Netherlands)'),
    ('NL-ETN', 'NL-ETN (Echten, Netherlands)'),
    ('NL-ETT', 'NL-ETT (Etten Leur, Netherlands)'),
    ('NL-EUG', 'NL-EUG (De Heurne, Netherlands)'),
    ('NL-EUR', 'NL-EUR (Europoort, Netherlands)'),
    ('NL-EVD', 'NL-EVD (Everdingen, Netherlands)'),
    ('NL-EVG', 'NL-EVG (Everingen, Netherlands)'),
    ('NL-EVN', 'NL-EVN (Ederveen, Netherlands)'),
    ('NL-EVO', 'NL-EVO (Edam-Volendam, Netherlands)'),
    ('NL-EWI', 'NL-EWI (Eck en Wiel, Netherlands)'),
    ('NL-EWK', 'NL-EWK (Ewijk, Netherlands)'),
    ('NL-EWO', 'NL-EWO (Eernewoude, Netherlands)'),
    ('NL-EXZ', 'NL-EXZ (Exmorrazijl, Netherlands)'),
    ('NL-EYL', 'NL-EYL (Eygelshoven, Netherlands)'),
    ('NL-EYS', 'NL-EYS (Eijsden, Netherlands)'),
    ('NL-EZI', 'NL-EZI (Ezinge, Netherlands)'),
    ('NL-FAR', 'NL-FAR (Farmsum, Netherlands)'),
    ('NL-FEE', 'NL-FEE (Feerwerd, Netherlands)'),
    ('NL-FFJ', 'NL-FFJ (Fijnaart, Netherlands)'),
    ('NL-FGM', 'NL-FGM (Firdgum, Netherlands)'),
    ('NL-FIN', 'NL-FIN (Finsterwolde, Netherlands)'),
    ('NL-FJA', 'NL-FJA (Fonejacht, Netherlands)'),
    ('NL-FKD', 'NL-FKD (Franekeradeel, Netherlands)'),
    ('NL-FKP', 'NL-FKP (Fraamklap, Netherlands)'),
    ('NL-FLE', 'NL-FLE (Fleringen, Netherlands)'),
    ('NL-FOR', 'NL-FOR (Formerum, Netherlands)'),
    ('NL-FOX', 'NL-FOX (Foxhol, Netherlands)'),
    ('NL-FR5', 'NL-FR5 (Tijnje, Netherlands)'),
    ('NL-FRK', 'NL-FRK (Franeker, Netherlands)'),
    ('NL-FWD', 'NL-FWD (Ferwerderadeel, Netherlands)'),
    ('NL-FWR', 'NL-FWR (Ferwerd, Netherlands)'),
    ('NL-G7R', 'NL-G7R (Westerlee, Netherlands)'),
    ('NL-GAM', 'NL-GAM (Gameren, Netherlands)'),
    ('NL-GAR', 'NL-GAR (Garderen, Netherlands)'),
    ('NL-GAS', 'NL-GAS (Gassel, Netherlands)'),
    ('NL-GAV', 'NL-GAV (Grave, Netherlands)'),
    ('NL-GBA', 'NL-GBA (Gemert-Bakel, Netherlands)'),
    ('NL-GBC', 'NL-GBC (Grevenbicht, Netherlands)'),
    ('NL-GBG', 'NL-GBG (Gramsbergen, Netherlands)'),
    ('NL-GBV', 'NL-GBV (Grubbenvorst, Netherlands)'),
    ('NL-GDK', 'NL-GDK (Gouderak, Netherlands)'),
    ('NL-GDM', 'NL-GDM (Geldermalsen, Netherlands)'),
    ('NL-GDO', 'NL-GDO (Groot Dochteren, Netherlands)'),
    ('NL-GDR', 'NL-GDR (Goedereede, Netherlands)'),
    ('NL-GE7', 'NL-GE7 (Meteren, Netherlands)'),
    ('NL-GEC', 'NL-GEC (Gellicum, Netherlands)'),
    ('NL-GEE', 'NL-GEE (Geleen, Netherlands)'),
    ('NL-GEL', 'NL-GEL (Leuvenheim, Netherlands)'),
    ('NL-GEM', 'NL-GEM (Gemert, Netherlands)'),
    ('NL-GEN', 'NL-GEN (Gennep, Netherlands)'),
    ('NL-GES', 'NL-GES (Geesteren, Netherlands)'),
    ('NL-GET', 'NL-GET (Gendt, Netherlands)'),
    ('NL-GFN', 'NL-GFN (Geffen, Netherlands)'),
    ('NL-GGN', 'NL-GGN (Gendringen, Netherlands)'),
    ('NL-GHK', 'NL-GHK (Grashoek, Netherlands)'),
    ('NL-GHO', 'NL-GHO (Giethoorn, Netherlands)'),
    ('NL-GIB', 'NL-GIB (Giesbeek, Netherlands)'),
    ('NL-GIE', 'NL-GIE (Giessenlanden, Netherlands)'),
    ('NL-GIS', 'NL-GIS (Giessen, Netherlands)'),
    ('NL-GIZ', 'NL-GIZ (Gilze En Rijen, Netherlands)'),
    ('NL-GJK', 'NL-GJK (Gytsjerk, Netherlands)'),
    ('NL-GKN', 'NL-GKN (Gaarkeuken, Netherlands)'),
    ('NL-GLA', 'NL-GLA (Glanerbrug, Netherlands)'),
    ('NL-GLD', 'NL-GLD (Geldrop, Netherlands)'),
    ('NL-GLL', 'NL-GLL (Geulle, Netherlands)'),
    ('NL-GMD', 'NL-GMD (Gemonde, Netherlands)'),
    ('NL-GME', 'NL-GME (Gaastmeer, Netherlands)'),
    ('NL-GND', 'NL-GND (Genderen, Netherlands)'),
    ('NL-GNK', 'NL-GNK (Groenekan, Netherlands)'),
    ('NL-GNM', 'NL-GNM (Genemuiden, Netherlands)'),
    ('NL-GOE', 'NL-GOE (Goes, Netherlands)'),
    ('NL-GOF', 'NL-GOF (Goeree-Overflakkee, Netherlands)'),
    ('NL-GOI', 'NL-GOI (Goirle, Netherlands)'),
    ('NL-GOJ', 'NL-GOJ (Goingarijp, Netherlands)'),
    ('NL-GOK', 'NL-GOK (Grootebroek, Netherlands)'),
    ('NL-GOM', 'NL-GOM (Geldrop-Mierlo, Netherlands)'),
    ('NL-GOO', 'NL-GOO (Goor, Netherlands)'),
    ('NL-GOR', 'NL-GOR (Gorinchem, Netherlands)'),
    ('NL-GOU', 'NL-GOU (Gouda, Netherlands)'),
    ('NL-GOW', 'NL-GOW (Goudswaard, Netherlands)'),
    ('NL-GOY', 'NL-GOY (t Goy, Netherlands)'),
    ('NL-GPN', 'NL-GPN (Gulpen, Netherlands)'),
    ('NL-GRA', 'NL-GRA (s-Gravendeel, Netherlands)'),
    ('NL-GRD', 'NL-GRD (Groede, Netherlands)'),
    ('NL-GRI', 'NL-GRI (Grijpskerk, Netherlands)'),
    ('NL-GRK', 'NL-GRK (Groenendijk, Netherlands)'),
    ('NL-GRM', 'NL-GRM (Rossum, Netherlands)'),
    ('NL-GRN', 'NL-GRN (Groenlo, Netherlands)'),
    ('NL-GRO', 'NL-GRO (Groot-Ammers, Netherlands)'),
    ('NL-GRP', 'NL-GRP (Garyp, Netherlands)'),
    ('NL-GRQ', 'NL-GRQ (Groningen, Netherlands)'),
    ('NL-GRS', 'NL-GRS (Groessen, Netherlands)'),
    ('NL-GRU', 'NL-GRU (Grouw, Netherlands)'),
    ('NL-GRV', 'NL-GRV (Geervliet, Netherlands)'),
    ('NL-GRW', 'NL-GRW (Groeneweg, Netherlands)'),
    ('NL-GRZ', 'NL-GRZ (s-Gravenzande, Netherlands)'),
    ('NL-GSB', 'NL-GSB (Geesbrug, Netherlands)'),
    ('NL-GSM', 'NL-GSM (Giessendam, Netherlands)'),
    ('NL-GSS', 'NL-GSS (Gasselternijveen, Netherlands)'),
    ('NL-GST', 'NL-GST (Gasteren, Netherlands)'),
    ('NL-GTB', 'NL-GTB (Geertruidenberg, Netherlands)'),
    ('NL-GTG', 'NL-GTG (Grootegast, Netherlands)'),
    ('NL-GTN', 'NL-GTN (Gieten, Netherlands)'),
    ('NL-GUN', 'NL-GUN (Goudriaan, Netherlands)'),
    ('NL-GWD', 'NL-GWD (Groenewoud, Netherlands)'),
    ('NL-GWO', 'NL-GWO (Garmerwolde, Netherlands)'),
    ('NL-GWU', 'NL-GWU (Geeuwenbrug, Netherlands)'),
    ('NL-GZE', 'NL-GZE (Gilze, Netherlands)'),
    ('NL-GZR', 'NL-GZR (Gilzerijen, Netherlands)'),
    ('NL-HAA', 'NL-HAA (Haarlem, Netherlands)'),
    ('NL-HAB', 'NL-HAB (Haule, Netherlands)'),
    ('NL-HAD', 'NL-HAD (Handel, Netherlands)'),
    ('NL-HAE', 'NL-HAE (Haelen, Netherlands)'),
    ('NL-HAF', 'NL-HAF (Harfsen, Netherlands)'),
    ('NL-HAG', 'NL-HAG (The Hague, Netherlands)'),
    ('NL-HAK', 'NL-HAK (S Heer Arendskerke, Netherlands)'),
    ('NL-HAL', 'NL-HAL (Halsteren, Netherlands)'),
    ('NL-HAM', 'NL-HAM (Harmelen, Netherlands)'),
    ('NL-HAN', 'NL-HAN (Hansweert/Schore, Netherlands)'),
    ('NL-HAP', 'NL-HAP (Hapert, Netherlands)'),
    ('NL-HAR', 'NL-HAR (Harlingen, Netherlands)'),
    ('NL-HAS', 'NL-HAS (Hasselt, Netherlands)'),
    ('NL-HAU', 'NL-HAU (Haulerwijk, Netherlands)'),
    ('NL-HAZ', 'NL-HAZ (Hazerswoude, Netherlands)'),
    ('NL-HBG', 'NL-HBG (Hardenberg, Netherlands)'),
    ('NL-HBH', 'NL-HBH (Harbrinkhoek, Netherlands)'),
    ('NL-HBK', 'NL-HBK (Haaldersbroek, Netherlands)'),
    ('NL-HBN', 'NL-HBN (Heesbeen, Netherlands)'),
    ('NL-HBR', 'NL-HBR (Hoensbroek, Netherlands)'),
    ('NL-HBT', 'NL-HBT (het Bildt, Netherlands)'),
    ('NL-HBU', 'NL-HBU (Hogebrug, Netherlands)'),
    ('NL-HCH', 'NL-HCH (Haastrecht, Netherlands)'),
    ('NL-HCP', 'NL-HCP (Heicop, Netherlands)'),
    ('NL-HDB', 'NL-HDB (Halderberge, Netherlands)'),
    ('NL-HDE', 'NL-HDE (Heerde, Netherlands)'),
    ('NL-HDG', 'NL-HDG (Hedel, Netherlands)'),
    ('NL-HDL', 'NL-HDL (Hedel, Netherlands)'),
    ('NL-HDN', 'NL-HDN (Hedel, Netherlands)'),
    ('NL-HDR', 'NL-HDR (s-Heer-Arendskerke, Netherlands)'),
    ('NL-HEB', 'NL-HEB (Hei- en Boeicop, Netherlands)'),
    ('NL-HEC', 'NL-HEC (Heesch, Netherlands)'),
    ('NL-HEE', 'NL-HEE (Heel, Netherlands)'),
    ('NL-HEG', 'NL-HEG (Heeg, Netherlands)'),
    ('NL-HEI', 'NL-HEI (Heiligerlee, Netherlands)'),
    ('NL-HEJ', 'NL-HEJ (Heijen, Netherlands)'),
    ('NL-HEK', 'NL-HEK (Hekelingen, Netherlands)'),
    ('NL-HEL', 'NL-HEL (Helden, Netherlands)'),
    ('NL-HEM', 'NL-HEM (Hem, Netherlands)'),
    ('NL-HEN', 'NL-HEN (Heerlen, Netherlands)'),
    ('NL-HER', 'NL-HER (Herven, Netherlands)'),
    ('NL-HES', 'NL-HES (Heusden, Netherlands)'),
    ('NL-HET', 'NL-HET (Heeten, Netherlands)'),
    ('NL-HEU', 'NL-HEU (Heurne, Netherlands)'),
    ('NL-HEV', 'NL-HEV (Hengevelde, Netherlands)'),
    ('NL-HEZ', 'NL-HEZ (Heeze-Leende, Netherlands)'),
    ('NL-HFD', 'NL-HFD (Hoofddorp, Netherlands)'),
    ('NL-HFN', 'NL-HFN (Haaften, Netherlands)'),
    ('NL-HFW', 'NL-HFW (Halfweg, Netherlands)'),
    ('NL-HGG', 'NL-HGG (Haag, Netherlands)'),
    ('NL-HGL', 'NL-HGL (Hengelo, Netherlands)'),
    ('NL-HGM', 'NL-HGM (Hoogmade, Netherlands)'),
    ('NL-HGN', 'NL-HGN (Heigen, Netherlands)'),
    ('NL-HGS', 'NL-HGS (Hardinxveld, Netherlands)'),
    ('NL-HGV', 'NL-HGV (Hoogvliet, Netherlands)'),
    ('NL-HGX', 'NL-HGX (Hooge-Hexel, Netherlands)'),
    ('NL-HGZ', 'NL-HGZ (Hoogezand-Sappemeer, Netherlands)'),
    ('NL-HHU', 'NL-HHU (Hedikhuizen, Netherlands)'),
    ('NL-HHW', 'NL-HHW (Heerhugowaard, Netherlands)'),
    ('NL-HIA', 'NL-HIA (Hendrik-Ido-Ambacht, Netherlands)'),
    ('NL-HIJ', 'NL-HIJ (Heijplaat, Netherlands)'),
    ('NL-HIL', 'NL-HIL (Hillegom, Netherlands)'),
    ('NL-HJM', 'NL-HJM (Hijum, Netherlands)'),
    ('NL-HJY', 'NL-HJY (Heijningen, Netherlands)'),
    ('NL-HKA', 'NL-HKA (Harkema-Opeinde, Netherlands)'),
    ('NL-HKD', 'NL-HKD (Haskerdijken, Netherlands)'),
    ('NL-HKE', 'NL-HKE (Heemskerk, Netherlands)'),
    ('NL-HKF', 'NL-HKF (Heerjansdam, Netherlands)'),
    ('NL-HKG', 'NL-HKG (Hakkelaarsbrug, Netherlands)'),
    ('NL-HKH', 'NL-HKH (Haaksbergen, Netherlands)'),
    ('NL-HKI', 'NL-HKI (Herkingen, Netherlands)'),
    ('NL-HKK', 'NL-HKK (Hoogkerk, Netherlands)'),
    ('NL-HKM', 'NL-HKM (Hijkersmilde, Netherlands)'),
    ('NL-HKN', 'NL-HKN (Hollands Kroon, Netherlands)'),
    ('NL-HKO', 'NL-HKO (Hekendorp, Netherlands)'),
    ('NL-HKP', 'NL-HKP (Hoogkarspel, Netherlands)'),
    ('NL-HKR', 'NL-HKR (Haskerhorne, Netherlands)'),
    ('NL-HKT', 'NL-HKT (Heikant, Netherlands)'),
    ('NL-HLD', 'NL-HLD (Hellendoorn, Netherlands)'),
    ('NL-HLE', 'NL-HLE (Heerle, Netherlands)'),
    ('NL-HLL', 'NL-HLL (Hallum, Netherlands)'),
    ('NL-HLM', 'NL-HLM (Helmond, Netherlands)'),
    ('NL-HLO', 'NL-HLO (Heiloo, Netherlands)'),
    ('NL-HLP', 'NL-HLP (Hindeloopen, Netherlands)'),
    ('NL-HLR', 'NL-HLR (Haarlemmerliede, Netherlands)'),
    ('NL-HLS', 'NL-HLS (Hulsen, Netherlands)'),
    ('NL-HLT', 'NL-HLT (Holten, Netherlands)'),
    ('NL-HLW', 'NL-HLW (Holwerd, Netherlands)'),
    ('NL-HMD', 'NL-HMD (Hooge Mierde, Netherlands)'),
    ('NL-HME', 'NL-HME (Holtheme, Netherlands)'),
    ('NL-HMI', 'NL-HMI (Hoogersmilde, Netherlands)'),
    ('NL-HML', 'NL-HML (Hummelo, Netherlands)'),
    ('NL-HMM', 'NL-HMM (Haarlemmermeer, Netherlands)'),
    ('NL-HMS', 'NL-HMS (Heemstede, Netherlands)'),
    ('NL-HMV', 'NL-HMV (Heemserveen, Netherlands)'),
    ('NL-HNA', 'NL-HNA (Hoornaar, Netherlands)'),
    ('NL-HNG', 'NL-HNG (Hengelo, Netherlands)'),
    ('NL-HNK', 'NL-HNK (Hank, Netherlands)'),
    ('NL-HNN', 'NL-HNN (Heinen, Netherlands)'),
    ('NL-HNO', 'NL-HNO (Heino, Netherlands)'),
    ('NL-HNS', 'NL-HNS (Honselersdijk, Netherlands)'),
    ('NL-HNZ', 'NL-HNZ (Hengstdijk, Netherlands)'),
    ('NL-HO2', 'NL-HO2 (Hoogeloon, Netherlands)'),
    ('NL-HOD', 'NL-HOD (Heinenoord, Netherlands)'),
    ('NL-HOE', 'NL-HOE (Hoevelaken, Netherlands)'),
    ('NL-HOG', 'NL-HOG (Hooglanderveen, Netherlands)'),
    ('NL-HOH', 'NL-HOH (Hoogerheide, Netherlands)'),
    ('NL-HOL', 'NL-HOL (Hoogland, Netherlands)'),
    ('NL-HON', 'NL-HON (Hoeven, Netherlands)'),
    ('NL-HOO', 'NL-HOO (Hoogwoud, Netherlands)'),
    ('NL-HOP', 'NL-HOP (Benschop, Netherlands)'),
    ('NL-HOR', 'NL-HOR (Hordijkerveld, Netherlands)'),
    ('NL-HOS', 'NL-HOS (Hoog-Soeren, Netherlands)'),
    ('NL-HOT', 'NL-HOT (Holt, Netherlands)'),
    ('NL-HOU', 'NL-HOU (Houten, Netherlands)'),
    ('NL-HOV', 'NL-HOV (Hoogeveen, Netherlands)'),
    ('NL-HOX', 'NL-HOX (Horn, Netherlands)'),
    ('NL-HOZ', 'NL-HOZ (Hooge Zwaluwe, Netherlands)'),
    ('NL-HPE', 'NL-HPE (Hempens, Netherlands)'),
    ('NL-HPH', 'NL-HPH (Hippolytushoef, Netherlands)'),
    ('NL-HPL', 'NL-HPL (Hoofdplaat, Netherlands)'),
    ('NL-HPN', 'NL-HPN (Herpen, Netherlands)'),
    ('NL-HPS', 'NL-HPS (Haps, Netherlands)'),
    ('NL-HPT', 'NL-HPT (Hoptille, Netherlands)'),
    ('NL-HRA', 'NL-HRA (Haaren, Netherlands)'),
    ('NL-HRB', 'NL-HRB (s-Heerenberg, Netherlands)'),
    ('NL-HRD', 'NL-HRD (Harderwijk, Netherlands)'),
    ('NL-HRE', 'NL-HRE (Haren, Netherlands)'),
    ('NL-HRI', 'NL-HRI (Hemrik, Netherlands)'),
    ('NL-HRK', 'NL-HRK (Herkenbosch, Netherlands)'),
    ('NL-HRL', 'NL-HRL (Heerlen-Autoweg, Netherlands)'),
    ('NL-HRN', 'NL-HRN (Hoorn, Netherlands)'),
    ('NL-HRR', 'NL-HRR (Heerde, Netherlands)'),
    ('NL-HRS', 'NL-HRS (Horst, Netherlands)'),
    ('NL-HRT', 'NL-HRT (Hertme, Netherlands)'),
    ('NL-HRV', 'NL-HRV (Heerenveen, Netherlands)'),
    ('NL-HRW', 'NL-HRW (Heerewaarden, Netherlands)'),
    ('NL-HRX', 'NL-HRX (Boven-Hardinxveld, Netherlands)'),
    ('NL-HSA', 'NL-HSA (Horst aan de Maas, Netherlands)'),
    ('NL-HSE', 'NL-HSE (Haarsteeg, Netherlands)'),
    ('NL-HSK', 'NL-HSK (Harskamp, Netherlands)'),
    ('NL-HSL', 'NL-HSL (Hellevoetsluis, Netherlands)'),
    ('NL-HSM', 'NL-HSM (Hegelsom, Netherlands)'),
    ('NL-HSN', 'NL-HSN (Hagestein, Netherlands)'),
    ('NL-HSO', 'NL-HSO (Holsloot, Netherlands)'),
    ('NL-HSS', 'NL-HSS (Horssen, Netherlands)'),
    ('NL-HST', 'NL-HST (Haghorst, Netherlands)'),
    ('NL-HSU', 'NL-HSU (Heelsum, Netherlands)'),
    ('NL-HSW', 'NL-HSW (Heeswijk, Netherlands)'),
    ('NL-HTB', 'NL-HTB (s-Hertogenbosch, Netherlands)'),
    ('NL-HTH', 'NL-HTH (Huis ter Heide, Netherlands)'),
    ('NL-HTK', 'NL-HTK (Hattemerbroek, Netherlands)'),
    ('NL-HTM', 'NL-HTM (Hattem, Netherlands)'),
    ('NL-HTN', 'NL-HTN (Hontenisse, Netherlands)'),
    ('NL-HTR', 'NL-HTR (Heteren, Netherlands)'),
    ('NL-HTW', 'NL-HTW (Hof Van Twente, Netherlands)'),
    ('NL-HUI', 'NL-HUI (Huizen, Netherlands)'),
    ('NL-HUK', 'NL-HUK (Heukelum, Netherlands)'),
    ('NL-HUL', 'NL-HUL (Hulst, Netherlands)'),
    ('NL-HUM', 'NL-HUM (Heumen, Netherlands)'),
    ('NL-HUN', 'NL-HUN (Hunsel, Netherlands)'),
    ('NL-HUS', 'NL-HUS (Huissen, Netherlands)'),
    ('NL-HUW', 'NL-HUW (Hellouw, Netherlands)'),
    ('NL-HVD', 'NL-HVD (Herveld, Netherlands)'),
    ('NL-HVE', 'NL-HVE (Havelte, Netherlands)'),
    ('NL-HVH', 'NL-HVH (Hoek van Holland, Netherlands)'),
    ('NL-HVK', 'NL-HVK (Hilvarenbeek, Netherlands)'),
    ('NL-HVL', 'NL-HVL (Harreveld, Netherlands)'),
    ('NL-HVO', 'NL-HVO (Helvoirt, Netherlands)'),
    ('NL-HVS', 'NL-HVS (Hilversum, Netherlands)'),
    ('NL-HWD', 'NL-HWD (Hazerswoude-Dorp, Netherlands)'),
    ('NL-HWJ', 'NL-HWJ (Herwijnen, Netherlands)'),
    ('NL-HXG', 'NL-HXG (Hardinxveld-Giessendam, Netherlands)'),
    ('NL-HYY', 'NL-HYY (Heythuysen, Netherlands)'),
    ('NL-HZA', 'NL-HZA (Heinkensand, Netherlands)'),
    ('NL-HZD', 'NL-HZD (Hoogezand, Netherlands)'),
    ('NL-HZE', 'NL-HZE (Heeze, Netherlands)'),
    ('NL-HZK', 'NL-HZK (Hazeldonk, Netherlands)'),
    ('NL-HZR', 'NL-HZR (Hoenzadriel, Netherlands)'),
    ('NL-HZS', 'NL-HZS (Haarzuilens, Netherlands)'),
    ('NL-I2W', 'NL-I2W (Wiesel, Netherlands)'),
    ('NL-IDS', 'NL-IDS (Idskenhuizen, Netherlands)'),
    ('NL-IJH', 'NL-IJH (Ijhorst, Netherlands)'),
    ('NL-IJI', 'NL-IJI (IJsselstein, Netherlands)'),
    ('NL-IJK', 'NL-IJK (Krabbendijke, Netherlands)'),
    ('NL-IJM', 'NL-IJM (IJmuiden/Velsen, Netherlands)'),
    ('NL-IKL', 'NL-IKL (Dinkelland, Netherlands)'),
    ('NL-ILO', 'NL-ILO (Illikhoven, Netherlands)'),
    ('NL-ILP', 'NL-ILP (Ilpendam, Netherlands)'),
    ('NL-ING', 'NL-ING (Ingen, Netherlands)'),
    ('NL-ISM', 'NL-ISM (IJsselmuiden, Netherlands)'),
    ('NL-ITR', 'NL-ITR (Itteren, Netherlands)'),
    ('NL-ITT', 'NL-ITT (Ittervoort, Netherlands)'),
    ('NL-IZD', 'NL-IZD (IJzendijke, Netherlands)'),
    ('NL-JEV', 'NL-JEV (Nijeveen, Netherlands)'),
    ('NL-JLD', 'NL-JLD (Julianadorp, Netherlands)'),
    ('NL-JNE', 'NL-JNE (Junne, Netherlands)'),
    ('NL-JOU', 'NL-JOU (Joure, Netherlands)'),
    ('NL-JSP', 'NL-JSP (Jisp, Netherlands)'),
    ('NL-JST', 'NL-JST (IJlst, Netherlands)'),
    ('NL-KAA', 'NL-KAA (Kaag en Braassem, Netherlands)'),
    ('NL-KAD', 'NL-KAD (Kamperland, Netherlands)'),
    ('NL-KAG', 'NL-KAG (Kaag, Netherlands)'),
    ('NL-KAI', 'NL-KAI (Krimpen aan den IJssel, Netherlands)'),
    ('NL-KAM', 'NL-KAM (Kampen, Netherlands)'),
    ('NL-KAP', 'NL-KAP (Kapellebrug, Netherlands)'),
    ('NL-KAT', 'NL-KAT (Kats, Netherlands)'),
    ('NL-KAV', 'NL-KAV (Kapel-Avezaath, Netherlands)'),
    ('NL-KAZ', 'NL-KAZ (Katwijk aan Zee, Netherlands)'),
    ('NL-KBK', 'NL-KBK (Klarenbeek, Netherlands)'),
    ('NL-KDJ', 'NL-KDJ (Koedijk, Netherlands)'),
    ('NL-KDK', 'NL-KDK (Keldonk, Netherlands)'),
    ('NL-KDM', 'NL-KDM (Koudum, Netherlands)'),
    ('NL-KDO', 'NL-KDO (Kring van Dorth, Netherlands)'),
    ('NL-KDS', 'NL-KDS (Kudelstaart, Netherlands)'),
    ('NL-KEB', 'NL-KEB (Keijenborg, Netherlands)'),
    ('NL-KEK', 'NL-KEK (Kekerdom, Netherlands)'),
    ('NL-KER', 'NL-KER (Kerkrade, Netherlands)'),
    ('NL-KEW', 'NL-KEW (Kerkwijk, Netherlands)'),
    ('NL-KGB', 'NL-KGB (Kraggenburg, Netherlands)'),
    ('NL-KGH', 'NL-KGH (Konigsbosch, Netherlands)'),
    ('NL-KGT', 'NL-KGT (Koningslust, Netherlands)'),
    ('NL-KGZ', 'NL-KGZ (Koog aan de Zaan, Netherlands)'),
    ('NL-KHA', 'NL-KHA (Kolham, Netherlands)'),
    ('NL-KHM', 'NL-KHM (Kortehemmen, Netherlands)'),
    ('NL-KHO', 'NL-KHO (Kuikhorne, Netherlands)'),
    ('NL-KHR', 'NL-KHR (Kolhorn, Netherlands)'),
    ('NL-KHV', 'NL-KHV (Ketelhaven, Netherlands)'),
    ('NL-KIJ', 'NL-KIJ (Kinderdijk, Netherlands)'),
    ('NL-KKO', 'NL-KKO (Kakeshoek, Netherlands)'),
    ('NL-KLD', 'NL-KLD (Kruisland, Netherlands)'),
    ('NL-KLL', 'NL-KLL (Berkelland, Netherlands)'),
    ('NL-KLM', 'NL-KLM (Kollum, Netherlands)'),
    ('NL-KLN', 'NL-KLN (Klimmen, Netherlands)'),
    ('NL-KLT', 'NL-KLT (Kloosterzande, Netherlands)'),
    ('NL-KLU', 'NL-KLU (Klundert, Netherlands)'),
    ('NL-KLV', 'NL-KLV (Kloosterveen, Netherlands)'),
    ('NL-KLW', 'NL-KLW (Klaaswaal, Netherlands)'),
    ('NL-KLZ', 'NL-KLZ (Klazienaveen, Netherlands)'),
    ('NL-KML', 'NL-KML (Kommerzijl, Netherlands)'),
    ('NL-KMR', 'NL-KMR (Kamerik, Netherlands)'),
    ('NL-KMS', 'NL-KMS (Krammersluizen, Netherlands)'),
    ('NL-KNG', 'NL-KNG (Kronenberg, Netherlands)'),
    ('NL-KNT', 'NL-KNT (Keent, Netherlands)'),
    ('NL-KNZ', 'NL-KNZ (Klein-Zundert, Netherlands)'),
    ('NL-KOE', 'NL-KOE (Koekange, Netherlands)'),
    ('NL-KOG', 'NL-KOG (Kortgene, Netherlands)'),
    ('NL-KOI', 'NL-KOI (Korendijk, Netherlands)'),
    ('NL-KOK', 'NL-KOK (Koudekerke, Netherlands)'),
    ('NL-KOL', 'NL-KOL (Koggenland, Netherlands)'),
    ('NL-KOR', 'NL-KOR (Koudekerk aan den Rijn, Netherlands)'),
    ('NL-KOT', 'NL-KOT (Kloetinge, Netherlands)'),
    ('NL-KPE', 'NL-KPE (Kelpen, Netherlands)'),
    ('NL-KPL', 'NL-KPL (Kapelle, Netherlands)'),
    ('NL-KRD', 'NL-KRD (Kerkdriel, Netherlands)'),
    ('NL-KRE', 'NL-KRE (Kreil, Netherlands)'),
    ('NL-KRI', 'NL-KRI (t Kruis, Netherlands)'),
    ('NL-KRM', 'NL-KRM (Krommenie, Netherlands)'),
    ('NL-KRP', 'NL-KRP (Krimpen aan de Lek, Netherlands)'),
    ('NL-KRU', 'NL-KRU (Kruiningen, Netherlands)'),
    ('NL-KSL', 'NL-KSL (Kessel, Netherlands)'),
    ('NL-KST', 'NL-KST (Kesteren, Netherlands)'),
    ('NL-KTH', 'NL-KTH (Kortenhoef, Netherlands)'),
    ('NL-KTJ', 'NL-KTJ (Katlijk, Netherlands)'),
    ('NL-KTL', 'NL-KTL (Kloosterburen, Netherlands)'),
    ('NL-KTN', 'NL-KTN (Kantens, Netherlands)'),
    ('NL-KTS', 'NL-KTS (Kaatsheuvel, Netherlands)'),
    ('NL-KTV', 'NL-KTV (Katerveer, Netherlands)'),
    ('NL-KUN', 'NL-KUN (Kollumerland en Nieuwkruisland, Netherlands)'),
    ('NL-KW2', 'NL-KW2 (Kootwijkerbroek, Netherlands)'),
    ('NL-KWA', 'NL-KWA (Kwadendamme, Netherlands)'),
    ('NL-KWI', 'NL-KWI (Katwijk, Netherlands)'),
    ('NL-KWJ', 'NL-KWJ (Kwadijk, Netherlands)'),
    ('NL-KWK', 'NL-KWK (Katwijk, Netherlands)'),
    ('NL-KWO', 'NL-KWO (Katwoude, Netherlands)'),
    ('NL-KWR', 'NL-KWR (Katwijk aan den Rijn, Netherlands)'),
    ('NL-KWS', 'NL-KWS (Kwintsheul, Netherlands)'),
    ('NL-KWT', 'NL-KWT (Koewacht, Netherlands)'),
    ('NL-KWZ', 'NL-KWZ (Kornwerderzand, Netherlands)'),
    ('NL-KZV', 'NL-KZV (Keizersveer, Netherlands)'),
    ('NL-LAA', 'NL-LAA (Laarbeek, Netherlands)'),
    ('NL-LAB', 'NL-LAB (Langenboom, Netherlands)'),
    ('NL-LAD', 'NL-LAD (Landerd, Netherlands)'),
    ('NL-LAF', 'NL-LAF (Landgraaf, Netherlands)'),
    ('NL-LAG', 'NL-LAG (Langerak, Netherlands)'),
    ('NL-LAK', 'NL-LAK (Langbroek, Netherlands)'),
    ('NL-LAM', 'NL-LAM (Landsmeer, Netherlands)'),
    ('NL-LAN', 'NL-LAN (Lauwersoog, Netherlands)'),
    ('NL-LAR', 'NL-LAR (Laren, Netherlands)'),
    ('NL-LAV', 'NL-LAV (Loenen aan de Vecht, Netherlands)'),
    ('NL-LAW', 'NL-LAW (Lage Weide, Netherlands)'),
    ('NL-LBG', 'NL-LBG (Lambertschaag, Netherlands)'),
    ('NL-LBK', 'NL-LBK (Lisserbroek, Netherlands)'),
    ('NL-LCH', 'NL-LCH (Lochem, Netherlands)'),
    ('NL-LCV', 'NL-LCV (Lichtenvoorde, Netherlands)'),
    ('NL-LDD', 'NL-LDD (Leiderdorp, Netherlands)'),
    ('NL-LDE', 'NL-LDE (Eelde, Netherlands)'),
    ('NL-LDS', 'NL-LDS (Leidschendam, Netherlands)'),
    ('NL-LED', 'NL-LED (Leudal, Netherlands)'),
    ('NL-LEE', 'NL-LEE (Leek, Netherlands)'),
    ('NL-LEK', 'NL-LEK (Lekkerkerk, Netherlands)'),
    ('NL-LEM', 'NL-LEM (Lemsterland, Netherlands)'),
    ('NL-LEN', 'NL-LEN (Lieren, Netherlands)'),
    ('NL-LEO', 'NL-LEO (Leons, Netherlands)'),
    ('NL-LEP', 'NL-LEP (Lepelstraat, Netherlands)'),
    ('NL-LER', 'NL-LER (Leersum, Netherlands)'),
    ('NL-LES', 'NL-LES (Leens, Netherlands)'),
    ('NL-LEU', 'NL-LEU (Leusden, Netherlands)'),
    ('NL-LEV', 'NL-LEV (Leveroij, Netherlands)'),
    ('NL-LEY', 'NL-LEY (Lelystad, Netherlands)'),
    ('NL-LGB', 'NL-LGB (Landgoed Baest, Netherlands)'),
    ('NL-LGD', 'NL-LGD (Lageland, Netherlands)'),
    ('NL-LGE', 'NL-LGE (Luttelgeest, Netherlands)'),
    ('NL-LGI', 'NL-LGI (Langelille, Netherlands)'),
    ('NL-LGK', 'NL-LGK (Laag-Keppel, Netherlands)'),
    ('NL-LGO', 'NL-LGO (Langelo, Netherlands)'),
    ('NL-LGR', 'NL-LGR (Slagharen, Netherlands)'),
    ('NL-LGW', 'NL-LGW (Langweer, Netherlands)'),
    ('NL-LID', 'NL-LID (Leiden, Netherlands)'),
    ('NL-LIE', 'NL-LIE (Lienden, Netherlands)'),
    ('NL-LIJ', 'NL-LIJ (Lijnden, Netherlands)'),
    ('NL-LIK', 'NL-LIK (Langedijk (Gemeente), Netherlands)'),
    ('NL-LIL', 'NL-LIL (Littenseradeel, Netherlands)'),
    ('NL-LIM', 'NL-LIM (Limbricht, Netherlands)'),
    ('NL-LIN', 'NL-LIN (Linne, Netherlands)'),
    ('NL-LIO', 'NL-LIO (Lintelo, Netherlands)'),
    ('NL-LIR', 'NL-LIR (Lingewaard, Netherlands)'),
    ('NL-LIT', 'NL-LIT (Lith, Netherlands)'),
    ('NL-LIW', 'NL-LIW (Lingewaal, Netherlands)'),
    ('NL-LJB', 'NL-LJB (Lutjebroek, Netherlands)'),
    ('NL-LKK', 'NL-LKK (Lekkum, Netherlands)'),
    ('NL-LKL', 'NL-LKL (Lopikerkapel, Netherlands)'),
    ('NL-LKN', 'NL-LKN (t Leuken, Netherlands)'),
    ('NL-LME', 'NL-LME (Limmel, Netherlands)'),
    ('NL-LMI', 'NL-LMI (Lage Mierde, Netherlands)'),
    ('NL-LMM', 'NL-LMM (Limmen, Netherlands)'),
    ('NL-LMP', 'NL-LMP (Liempde, Netherlands)'),
    ('NL-LMR', 'NL-LMR (Lemmer, Netherlands)'),
    ('NL-LMU', 'NL-LMU (Leimuiden, Netherlands)'),
    ('NL-LNN', 'NL-LNN (Leunen, Netherlands)'),
    ('NL-LNO', 'NL-LNO (Loenersloot, Netherlands)'),
    ('NL-LNT', 'NL-LNT (Lent, Netherlands)'),
    ('NL-LOB', 'NL-LOB (Lobith, Netherlands)'),
    ('NL-LOM', 'NL-LOM (Lomm, Netherlands)'),
    ('NL-LON', 'NL-LON (Loenen, Netherlands)'),
    ('NL-LOO', 'NL-LOO (Loo, Netherlands)'),
    ('NL-LOS', 'NL-LOS (Losser, Netherlands)'),
    ('NL-LOZ', 'NL-LOZ (loon op zand, Netherlands)'),
    ('NL-LPK', 'NL-LPK (Lopik, Netherlands)'),
    ('NL-LPM', 'NL-LPM (Loppersum, Netherlands)'),
    ('NL-LRB', 'NL-LRB (Leerbroek, Netherlands)'),
    ('NL-LRD', 'NL-LRD (Leerdam, Netherlands)'),
    ('NL-LRP', 'NL-LRP (Lierop, Netherlands)'),
    ('NL-LRU', 'NL-LRU (Leimuiderbrug, Netherlands)'),
    ('NL-LSB', 'NL-LSB (Loosbroek, Netherlands)'),
    ('NL-LSC', 'NL-LSC (Linschoten, Netherlands)'),
    ('NL-LSG', 'NL-LSG (Lansingerland, Netherlands)'),
    ('NL-LSH', 'NL-LSH (Lieshout, Netherlands)'),
    ('NL-LSL', 'NL-LSL (Liessel, Netherlands)'),
    ('NL-LSR', 'NL-LSR (Nieuw-Loosdrecht, Netherlands)'),
    ('NL-LSV', 'NL-LSV (Leidschendam-Voorburg, Netherlands)'),
    ('NL-LTE', 'NL-LTE (Aalten, Netherlands)'),
    ('NL-LTH', 'NL-LTH (Leuth, Netherlands)'),
    ('NL-LTM', 'NL-LTM (Lottum, Netherlands)'),
    ('NL-LTN', 'NL-LTN (Lunteren, Netherlands)'),
    ('NL-LTO', 'NL-LTO (Lithoijen, Netherlands)'),
    ('NL-LTS', 'NL-LTS (Laatste Stuiver, Netherlands)'),
    ('NL-LTT', 'NL-LTT (Luttenberg, Netherlands)'),
    ('NL-LTU', 'NL-LTU (Lathum, Netherlands)'),
    ('NL-LUW', 'NL-LUW (Leeuwarderadeel, Netherlands)'),
    ('NL-LWD', 'NL-LWD (Lewedorp, Netherlands)'),
    ('NL-LWE', 'NL-LWE (Lalleweer, Netherlands)'),
    ('NL-LWG', 'NL-LWG (Langeweg, Netherlands)'),
    ('NL-LWI', 'NL-LWI (Lauwerzijl, Netherlands)'),
    ('NL-LWK', 'NL-LWK (Lutjewinkel, Netherlands)'),
    ('NL-LWO', 'NL-LWO (Lippenwoude, Netherlands)'),
    ('NL-LWR', 'NL-LWR (Leeuwarden, Netherlands)'),
    ('NL-LXM', 'NL-LXM (Lexmond, Netherlands)'),
    ('NL-LYG', 'NL-LYG (Luyksgestel, Netherlands)'),
    ('NL-LZA', 'NL-LZA (Lage Zwaluwe, Netherlands)'),
    ('NL-LZG', 'NL-LZG (Langezwaag, Netherlands)'),
    ('NL-M9G', 'NL-M9G (Minnertsga, Netherlands)'),
    ('NL-MAA', 'NL-MAA (Maashees, Netherlands)'),
    ('NL-MAB', 'NL-MAB (Maarsbergen, Netherlands)'),
    ('NL-MAC', 'NL-MAC (Macharen, Netherlands)'),
    ('NL-MAD', 'NL-MAD (Malden, Netherlands)'),
    ('NL-MAK', 'NL-MAK (Makkum, Netherlands)'),
    ('NL-MAL', 'NL-MAL (Maasland, Netherlands)'),
    ('NL-MAN', 'NL-MAN (Marknesse, Netherlands)'),
    ('NL-MAR', 'NL-MAR (Markelo, Netherlands)'),
    ('NL-MAU', 'NL-MAU (Maurik, Netherlands)'),
    ('NL-MAV', 'NL-MAV (Maarn, Netherlands)'),
    ('NL-MBK', 'NL-MBK (Milsbeek, Netherlands)'),
    ('NL-MCK', 'NL-MCK (Melick, Netherlands)'),
    ('NL-MDB', 'NL-MDB (Middelbeers, Netherlands)'),
    ('NL-MDD', 'NL-MDD (Midden-Drenthe, Netherlands)'),
    ('NL-MDF', 'NL-MDF (Midden-Delfland, Netherlands)'),
    ('NL-MDG', 'NL-MDG (Muiderberg, Netherlands)'),
    ('NL-MDI', 'NL-MDI (Middenbeemster, Netherlands)'),
    ('NL-MDK', 'NL-MDK (Maasdijk, Netherlands)'),
    ('NL-MDL', 'NL-MDL (Middelburg, Netherlands)'),
    ('NL-MDM', 'NL-MDM (Medemblik, Netherlands)'),
    ('NL-MDO', 'NL-MDO (Melderslo, Netherlands)'),
    ('NL-MDR', 'NL-MDR (Maasdriel, Netherlands)'),
    ('NL-MDT', 'NL-MDT (Mildert, Netherlands)'),
    ('NL-MDU', 'NL-MDU (Middelstum, Netherlands)'),
    ('NL-MEB', 'NL-MEB (Merkelbeek, Netherlands)'),
    ('NL-MEC', 'NL-MEC (Mechelen, Netherlands)'),
    ('NL-MED', 'NL-MED (Meddo, Netherlands)'),
    ('NL-MEE', 'NL-MEE (Meer, Netherlands)'),
    ('NL-MEG', 'NL-MEG (Megchelen, Netherlands)'),
    ('NL-MEH', 'NL-MEH (Mesch, Netherlands)'),
    ('NL-MEJ', 'NL-MEJ (Meijel, Netherlands)'),
    ('NL-MEK', 'NL-MEK (Meeden, Netherlands)'),
    ('NL-MEP', 'NL-MEP (Meppel, Netherlands)'),
    ('NL-MES', 'NL-MES (Meers, Netherlands)'),
    ('NL-MEW', 'NL-MEW (Meerlo-Wansum, Netherlands)'),
    ('NL-MGN', 'NL-MGN (Megen, Netherlands)'),
    ('NL-MGS', 'NL-MGS (Moergestel, Netherlands)'),
    ('NL-MGT', 'NL-MGT (Molengat, Netherlands)'),
    ('NL-MGW', 'NL-MGW (Maasgouw, Netherlands)'),
    ('NL-MHK', 'NL-MHK (Mookhoek, Netherlands)'),
    ('NL-MHO', 'NL-MHO (Mariahout, Netherlands)'),
    ('NL-MHU', 'NL-MHU (Maarhuizen, Netherlands)'),
    ('NL-MHZ', 'NL-MHZ (Maarheeze, Netherlands)'),
    ('NL-MID', 'NL-MID (Middelburg, Netherlands)'),
    ('NL-MIE', 'NL-MIE (Mierlo, Netherlands)'),
    ('NL-MIH', 'NL-MIH (Middelharnis, Netherlands)'),
    ('NL-MIJ', 'NL-MIJ (Mijdrecht, Netherlands)'),
    ('NL-MIZ', 'NL-MIZ (Midden Zeeland Apt, Netherlands)'),
    ('NL-MJA', 'NL-MJA (Mandjeswaard, Netherlands)'),
    ('NL-MKE', 'NL-MKE (Munnekeburen, Netherlands)'),
    ('NL-MKG', 'NL-MKG (Makkinga, Netherlands)'),
    ('NL-MKK', 'NL-MKK (Meerkerk, Netherlands)'),
    ('NL-MKM', 'NL-MKM (Wonseradeel/Makkum, Netherlands)'),
    ('NL-MKN', 'NL-MKN (Marken, Netherlands)'),
    ('NL-MKP', 'NL-MKP (Moerkapelle, Netherlands)'),
    ('NL-MKU', 'NL-MKU (Meliskere, Netherlands)'),
    ('NL-MKZ', 'NL-MKZ (Munnekezijl, Netherlands)'),
    ('NL-MLA', 'NL-MLA (Middelaar, Netherlands)'),
    ('NL-MLD', 'NL-MLD (Menaldumadeel, Netherlands)'),
    ('NL-MLL', 'NL-MLL (Mill, Netherlands)'),
    ('NL-MLR', 'NL-MLR (Millingen aan de Rijn, Netherlands)'),
    ('NL-MLW', 'NL-MLW (Molenwaard, Netherlands)'),
    ('NL-MNH', 'NL-MNH (Mijnsheerenland, Netherlands)'),
    ('NL-MNN', 'NL-MNN (Monnickendam, Netherlands)'),
    ('NL-MNT', 'NL-MNT (Montfoort, Netherlands)'),
    ('NL-MNU', 'NL-MNU (Menaldum, Netherlands)'),
    ('NL-MOE', 'NL-MOE (Moerdijk, Netherlands)'),
    ('NL-MOG', 'NL-MOG (Molenaarsgraaf, Netherlands)'),
    ('NL-MOK', 'NL-MOK (Mook, Netherlands)'),
    ('NL-MOL', 'NL-MOL (Molenhoek, Netherlands)'),
    ('NL-MON', 'NL-MON (Monster, Netherlands)'),
    ('NL-MOO', 'NL-MOO (Moordrecht, Netherlands)'),
    ('NL-MOT', 'NL-MOT (Molenschot, Netherlands)'),
    ('NL-MRK', 'NL-MRK (Maren-Kessel, Netherlands)'),
    ('NL-MRM', 'NL-MRM (Marum, Netherlands)'),
    ('NL-MRN', 'NL-MRN (Meerssen, Netherlands)'),
    ('NL-MRR', 'NL-MRR (Marrum, Netherlands)'),
    ('NL-MRS', 'NL-MRS (Maarssenbroek, Netherlands)'),
    ('NL-MRT', 'NL-MRT (Maartensdijk, Netherlands)'),
    ('NL-MRU', 'NL-MRU (Marssum, Netherlands)'),
    ('NL-MSA', 'NL-MSA (Melissant, Netherlands)'),
    ('NL-MSB', 'NL-MSB (Maasbracht, Netherlands)'),
    ('NL-MSD', 'NL-MSD (Maasdam, Netherlands)'),
    ('NL-MSH', 'NL-MSH (Mill en Sint Hubert, Netherlands)'),
    ('NL-MSL', 'NL-MSL (Maassluis, Netherlands)'),
    ('NL-MSN', 'NL-MSN (Moerstraten, Netherlands)'),
    ('NL-MSS', 'NL-MSS (Maarssen, Netherlands)'),
    ('NL-MST', 'NL-MST (Maastricht, Netherlands)'),
    ('NL-MSV', 'NL-MSV (Maasvlakte, Netherlands)'),
    ('NL-MSW', 'NL-MSW (Mensingeweer, Netherlands)'),
    ('NL-MTD', 'NL-MTD (Muntendam, Netherlands)'),
    ('NL-MTK', 'NL-MTK (Meterik, Netherlands)'),
    ('NL-MTL', 'NL-MTL (Montferland, Netherlands)'),
    ('NL-MTN', 'NL-MTN (Mantinge, Netherlands)'),
    ('NL-MTW', 'NL-MTW (Menterwolde, Netherlands)'),
    ('NL-MUD', 'NL-MUD (Muiden, Netherlands)'),
    ('NL-MUN', 'NL-MUN (Munein, Netherlands)'),
    ('NL-MUS', 'NL-MUS (Musselkanaal, Netherlands)'),
    ('NL-MVE', 'NL-MVE (Middelie, Netherlands)'),
    ('NL-MWD', 'NL-MWD (Midwolda, Netherlands)'),
    ('NL-MWE', 'NL-MWE (Meeuwen, Netherlands)'),
    ('NL-MWU', 'NL-MWU (Molkwerum, Netherlands)'),
    ('NL-MZE', 'NL-MZE (Milheeze, Netherlands)'),
    ('NL-N8W', 'NL-N8W (Nieuwerkerke, Netherlands)'),
    ('NL-NAA', 'NL-NAA (Naarden, Netherlands)'),
    ('NL-NAM', 'NL-NAM (Nieuw-Amsterdam, Netherlands)'),
    ('NL-NAW', 'NL-NAW (Naaldwijk, Netherlands)'),
    ('NL-NB3', 'NL-NB3 (Nieuw-Buinen, Netherlands)'),
    ('NL-NB4', 'NL-NB4 (Den Hout, Netherlands)'),
    ('NL-NBG', 'NL-NBG (Nieuwerbrug, Netherlands)'),
    ('NL-NBN', 'NL-NBN (Nissewaard, Netherlands)'),
    ('NL-NBU', 'NL-NBU (Nieuwe Brug, Netherlands)'),
    ('NL-NBV', 'NL-NBV (Ulvenhout, Netherlands)'),
    ('NL-NBW', 'NL-NBW (Neder-Betuwe, Netherlands)'),
    ('NL-ND5', 'NL-ND5 (Dreischor, Netherlands)'),
    ('NL-NDB', 'NL-NDB (Nederhorst den Berg, Netherlands)'),
    ('NL-NDE', 'NL-NDE (Leende, Netherlands)'),
    ('NL-NDH', 'NL-NDH (Noordhoek, Netherlands)'),
    ('NL-NDI', 'NL-NDI (Nieuwediep, Netherlands)'),
    ('NL-NDL', 'NL-NDL (Noordwijk aan Zee, Netherlands)'),
    ('NL-NDN', 'NL-NDN (Noorden, Netherlands)'),
    ('NL-NDP', 'NL-NDP (Nootdorp, Netherlands)'),
    ('NL-NDW', 'NL-NDW (Noordwijk, Netherlands)'),
    ('NL-NEC', 'NL-NEC (Neck, Netherlands)'),
    ('NL-NEE', 'NL-NEE (Neede, Netherlands)'),
    ('NL-NEJ', 'NL-NEJ (Neerijnen, Netherlands)'),
    ('NL-NER', 'NL-NER (Neer, Netherlands)'),
    ('NL-NES', 'NL-NES (Nes, Netherlands)'),
    ('NL-NEV', 'NL-NEV (Veen, Netherlands)'),
    ('NL-NFK', 'NL-NFK (Niftrik, Netherlands)'),
    ('NL-NGA', 'NL-NGA (Nijega, Netherlands)'),
    ('NL-NGD', 'NL-NGD (Nooit Gedacht, Netherlands)'),
    ('NL-NGN', 'NL-NGN (Nuenen, Netherlands)'),
    ('NL-NGV', 'NL-NGV (Nigtevecht, Netherlands)'),
    ('NL-NHE', 'NL-NHE (Nijehaske, Netherlands)'),
    ('NL-NHM', 'NL-NHM (Nieuwehorne, Netherlands)'),
    ('NL-NHO', 'NL-NHO (Oostwoud, Netherlands)'),
    ('NL-NHR', 'NL-NHR (Noordhorn, Netherlands)'),
    ('NL-NIB', 'NL-NIB (Nieuw-Bergen, Netherlands)'),
    ('NL-NIE', 'NL-NIE (Nieuwerkerk aan den IJssel, Netherlands)'),
    ('NL-NIH', 'NL-NIH (Nieuwenhagen, Netherlands)'),
    ('NL-NIJ', 'NL-NIJ (Nijmegen, Netherlands)'),
    ('NL-NIL', 'NL-NIL (Nieuwland, Netherlands)'),
    ('NL-NIS', 'NL-NIS (Nispen, Netherlands)'),
    ('NL-NIU', 'NL-NIU (Nieuwdorp, Netherlands)'),
    ('NL-NKK', 'NL-NKK (Nijkerk, Netherlands)'),
    ('NL-NKU', 'NL-NKU (Nieuwkuijk, Netherlands)'),
    ('NL-NKV', 'NL-NKV (Nijkerkerveen, Netherlands)'),
    ('NL-NLD', 'NL-NLD (Ressen, Netherlands)'),
    ('NL-NLG', 'NL-NLG (Nagele, Netherlands)'),
    ('NL-NLK', 'NL-NLK (Nieuw-Lekkerland, Netherlands)'),
    ('NL-NMD', 'NL-NMD (Nijemirdum, Netherlands)'),
    ('NL-NMG', 'NL-NMG (Nieuw-Millingen, Netherlands)'),
    ('NL-NMT', 'NL-NMT (Noordbeemster, Netherlands)'),
    ('NL-NNE', 'NL-NNE (Annen, Netherlands)'),
    ('NL-NNM', 'NL-NNM (Nunhem, Netherlands)'),
    ('NL-NNN', 'NL-NNN (Nuenen, Netherlands)'),
    ('NL-NOJ', 'NL-NOJ (Noordwijkerhout, Netherlands)'),
    ('NL-NOP', 'NL-NOP (Noordoostpolder, Netherlands)'),
    ('NL-NOQ', 'NL-NOQ (Noord-Beveland, Netherlands)'),
    ('NL-NOV', 'NL-NOV (Noordenveld, Netherlands)'),
    ('NL-NPK', 'NL-NPK (Nieuwe Pekela, Netherlands)'),
    ('NL-NPZ', 'NL-NPZ (Usquert, Netherlands)'),
    ('NL-NRG', 'NL-NRG (Norg, Netherlands)'),
    ('NL-NRK', 'NL-NRK (Nieuwerkerk, Netherlands)'),
    ('NL-NRW', 'NL-NRW (Nederweert, Netherlands)'),
    ('NL-NSA', 'NL-NSA (Nes aan de Amstel, Netherlands)'),
    ('NL-NSB', 'NL-NSB (Nieuwe Schans, Netherlands)'),
    ('NL-NSC', 'NL-NSC (Nieuweschans, Netherlands)'),
    ('NL-NSD', 'NL-NSD (Nieuw-Scheemda, Netherlands)'),
    ('NL-NSS', 'NL-NSS (Nisse, Netherlands)'),
    ('NL-NST', 'NL-NST (Nederasselt, Netherlands)'),
    ('NL-NSU', 'NL-NSU (Nessersluis, Netherlands)'),
    ('NL-NSW', 'NL-NSW (Noord-Scharwoude, Netherlands)'),
    ('NL-NSZ', 'NL-NSZ (Nieuwe Statenzijl, Netherlands)'),
    ('NL-NTD', 'NL-NTD (Netterden, Netherlands)'),
    ('NL-NTH', 'NL-NTH (Nuth, Netherlands)'),
    ('NL-NTJ', 'NL-NTJ (Neeltje Jans, Netherlands)'),
    ('NL-NTO', 'NL-NTO (Ten Boer, Netherlands)'),
    ('NL-NTR', 'NL-NTR (Nistelrode, Netherlands)'),
    ('NL-NUD', 'NL-NUD (Numansdorp, Netherlands)'),
    ('NL-NUI', 'NL-NUI (Nuis, Netherlands)'),
    ('NL-NUL', 'NL-NUL (Nuland, Netherlands)'),
    ('NL-NUN', 'NL-NUN (Nunspeet, Netherlands)'),
    ('NL-NUW', 'NL-NUW (Nieuwland, Netherlands)'),
    ('NL-NVD', 'NL-NVD (Nijverdal, Netherlands)'),
    ('NL-NVO', 'NL-NVO (Nieuw-Vossemeer, Netherlands)'),
    ('NL-NVP', 'NL-NVP (Nieuw-Vennep, Netherlands)'),
    ('NL-NWD', 'NL-NWD (Noordwolde, Netherlands)'),
    ('NL-NWE', 'NL-NWE (Noordgouwe, Netherlands)'),
    ('NL-NWG', 'NL-NWG (Nieuwegein, Netherlands)'),
    ('NL-NWJ', 'NL-NWJ (Noordwelle, Netherlands)'),
    ('NL-NWK', 'NL-NWK (Nieuwkoop, Netherlands)'),
    ('NL-NWL', 'NL-NWL (Nieuwleusen, Netherlands)'),
    ('NL-NWO', 'NL-NWO (Nieuwolda, Netherlands)'),
    ('NL-NWP', 'NL-NWP (Nieuwpoort, Netherlands)'),
    ('NL-NWR', 'NL-NWR (Bellingwedde, Netherlands)'),
    ('NL-NWS', 'NL-NWS (Nieuwstadt, Netherlands)'),
    ('NL-NWT', 'NL-NWT (Nieuwe-Tonge, Netherlands)'),
    ('NL-NWV', 'NL-NWV (Nieuwveen, Netherlands)'),
    ('NL-NXO', 'NL-NXO (Nibbixwoud, Netherlands)'),
    ('NL-NZ8', 'NL-NZ8 (Noordeloos, Netherlands)'),
    ('NL-NZI', 'NL-NZI (Niezijl, Netherlands)'),
    ('NL-NZJ', 'NL-NZJ (Nijezijl, Netherlands)'),
    ('NL-OAI', 'NL-OAI (Ouderkerk aan den IJssel, Netherlands)'),
    ('NL-OAS', 'NL-OAS (Overasselt, Netherlands)'),
    ('NL-OAT', 'NL-OAT (Oude Ijsselstreek, Netherlands)'),
    ('NL-OBD', 'NL-OBD (Obdam, Netherlands)'),
    ('NL-OBE', 'NL-OBE (Olburgen, Netherlands)'),
    ('NL-OBG', 'NL-OBG (Oostburg, Netherlands)'),
    ('NL-OBK', 'NL-OBK (Olst-Wijhe, Netherlands)'),
    ('NL-OBL', 'NL-OBL (Oud-Beijerland, Netherlands)'),
    ('NL-OBO', 'NL-OBO (Oudenbosch, Netherlands)'),
    ('NL-OBZ', 'NL-OBZ (Oude Bildtzijl, Netherlands)'),
    ('NL-OCC', 'NL-OCC (Ochten, Netherlands)'),
    ('NL-ODD', 'NL-ODD (Oldeholtpade, Netherlands)'),
    ('NL-ODH', 'NL-ODH (Oudenhoorn, Netherlands)'),
    ('NL-ODJ', 'NL-ODJ (Oudendijk, Netherlands)'),
    ('NL-ODK', 'NL-ODK (Odijk, Netherlands)'),
    ('NL-ODL', 'NL-ODL (Odiliapeel, Netherlands)'),
    ('NL-ODN', 'NL-ODN (Odoorn, Netherlands)'),
    ('NL-ODP', 'NL-ODP (Oude Pekela, Netherlands)'),
    ('NL-ODR', 'NL-ODR (Ouderkerk aan de Amstel, Netherlands)'),
    ('NL-ODT', 'NL-ODT (Oude-Tonge, Netherlands)'),
    ('NL-ODU', 'NL-ODU (Ouddorp, Netherlands)'),
    ('NL-ODW', 'NL-ODW (Oudewater, Netherlands)'),
    ('NL-OED', 'NL-OED (Sint Oedenrode, Netherlands)'),
    ('NL-OEL', 'NL-OEL (Ohe en Laak, Netherlands)'),
    ('NL-OER', 'NL-OER (Oosterblokker, Netherlands)'),
    ('NL-OGA', 'NL-OGA (Oudega, Netherlands)'),
    ('NL-OGE', 'NL-OGE (Oegstgeest, Netherlands)'),
    ('NL-OGN', 'NL-OGN (Oud Gein, Netherlands)'),
    ('NL-OGP', 'NL-OGP (Ooltgensplaat, Netherlands)'),
    ('NL-OGW', 'NL-OGW (Offingawier, Netherlands)'),
    ('NL-OHE', 'NL-OHE (Oudehaske, Netherlands)'),
    ('NL-OHI', 'NL-OHI (Oudeschild, Netherlands)'),
    ('NL-OHM', 'NL-OHM (Oosthem, Netherlands)'),
    ('NL-OHN', 'NL-OHN (Oosterhesselen, Netherlands)'),
    ('NL-OHW', 'NL-OHW (Oude Schouw, Netherlands)'),
    ('NL-OHZ', 'NL-OHZ (Oosthuizen, Netherlands)'),
    ('NL-OIH', 'NL-OIH (Oirschot, Netherlands)'),
    ('NL-OIL', 'NL-OIL (Oirlo, Netherlands)'),
    ('NL-OIW', 'NL-OIW (Oisterwijk, Netherlands)'),
    ('NL-OKP', 'NL-OKP (Oudkarspel, Netherlands)'),
    ('NL-OLB', 'NL-OLB (Oldebroek, Netherlands)'),
    ('NL-OLD', 'NL-OLD (Oldeberkoop, Netherlands)'),
    ('NL-OLE', 'NL-OLE (Oldehove, Netherlands)'),
    ('NL-OLK', 'NL-OLK (Oldemarkt, Netherlands)'),
    ('NL-OLO', 'NL-OLO (Oud-Loosdrecht, Netherlands)'),
    ('NL-OLS', 'NL-OLS (Oosterlittens, Netherlands)'),
    ('NL-OLZ', 'NL-OLZ (Oldenzaal, Netherlands)'),
    ('NL-OMD', 'NL-OMD (Roermond, Netherlands)'),
    ('NL-OME', 'NL-OME (Oostermeer, Netherlands)'),
    ('NL-OMH', 'NL-OMH (Oostmahorn, Netherlands)'),
    ('NL-OML', 'NL-OML (Ommel, Netherlands)'),
    ('NL-OMM', 'NL-OMM (Ommen, Netherlands)'),
    ('NL-OMO', 'NL-OMO (Oudemolen, Netherlands)'),
    ('NL-OMR', 'NL-OMR (Oudemirdum, Netherlands)'),
    ('NL-OOD', 'NL-OOD (Oosterend, Netherlands)'),
    ('NL-OOE', 'NL-OOE (Oosteind, Netherlands)'),
    ('NL-OOG', 'NL-OOG (Noordbergum, Netherlands)'),
    ('NL-OOL', 'NL-OOL (Ooststellingwerf, Netherlands)'),
    ('NL-OOR', 'NL-OOR (De Goorn, Netherlands)'),
    ('NL-OOS', 'NL-OOS (Oosterhout, Netherlands)'),
    ('NL-OOT', 'NL-OOT (Ootmarsum, Netherlands)'),
    ('NL-OOV', 'NL-OOV (Overdinkel, Netherlands)'),
    ('NL-OOW', 'NL-OOW (Onderbanken, Netherlands)'),
    ('NL-OOY', 'NL-OOY (Ooij, Netherlands)'),
    ('NL-OPD', 'NL-OPD (Opheusden, Netherlands)'),
    ('NL-OPE', 'NL-OPE (Opeinde, Netherlands)'),
    ('NL-OPG', 'NL-OPG (Opende, Netherlands)'),
    ('NL-OPH', 'NL-OPH (Ophemert, Netherlands)'),
    ('NL-OPL', 'NL-OPL (Oploo, Netherlands)'),
    ('NL-OPP', 'NL-OPP (Opperdoes, Netherlands)'),
    ('NL-OPT', 'NL-OPT (Oost Gelre, Netherlands)'),
    ('NL-ORE', 'NL-ORE (Ommeren, Netherlands)'),
    ('NL-ORJ', 'NL-ORJ (Oudenrijn, Netherlands)'),
    ('NL-ORL', 'NL-ORL (Oterleek, Netherlands)'),
    ('NL-OSB', 'NL-OSB (Oosterbeek, Netherlands)'),
    ('NL-OSD', 'NL-OSD (Oostdijk, Netherlands)'),
    ('NL-OSG', 'NL-OSG (Oud-Sabbinge, Netherlands)'),
    ('NL-OSH', 'NL-OSH (Ossendrecht, Netherlands)'),
    ('NL-OSI', 'NL-OSI (Olst, Netherlands)'),
    ('NL-OSK', 'NL-OSK (Overschild, Netherlands)'),
    ('NL-OSL', 'NL-OSL (Oudesluis, Netherlands)'),
    ('NL-OSM', 'NL-OSM (Oosterbierum, Netherlands)'),
    ('NL-OSO', 'NL-OSO (Oost-Souburg, Netherlands)'),
    ('NL-OSP', 'NL-OSP (Ospel, Netherlands)'),
    ('NL-OSR', 'NL-OSR (Hulshorst, Netherlands)'),
    ('NL-OSS', 'NL-OSS (Oss, Netherlands)'),
    ('NL-OST', 'NL-OST (Oostrum, Netherlands)'),
    ('NL-OSW', 'NL-OSW (Oosterwolde, Netherlands)'),
    ('NL-OSZ', 'NL-OSZ (Oostzaan, Netherlands)'),
    ('NL-OTH', 'NL-OTH (Oosterhout, Netherlands)'),
    ('NL-OTK', 'NL-OTK (Oosterstreek, Netherlands)'),
    ('NL-OTL', 'NL-OTL (Oosterland, Netherlands)'),
    ('NL-OTR', 'NL-OTR (Oostrum, Netherlands)'),
    ('NL-OUA', 'NL-OUA (Oud Ade, Netherlands)'),
    ('NL-OUD', 'NL-OUD (Oudorp, Netherlands)'),
    ('NL-OUG', 'NL-OUG (Oud-Gastel, Netherlands)'),
    ('NL-OUM', 'NL-OUM (Oude Meer, Netherlands)'),
    ('NL-OUT', 'NL-OUT (Opsterland, Netherlands)'),
    ('NL-OVE', 'NL-OVE (Overvecht, Netherlands)'),
    ('NL-OVG', 'NL-OVG (Overberg, Netherlands)'),
    ('NL-OVL', 'NL-OVL (Overloon, Netherlands)'),
    ('NL-OVM', 'NL-OVM (Oud-Vossemeer, Netherlands)'),
    ('NL-OVN', 'NL-OVN (Oostvoorne, Netherlands)'),
    ('NL-OVR', 'NL-OVR (Oud-Vroenhoven, Netherlands)'),
    ('NL-OVV', 'NL-OVV (Overveen, Netherlands)'),
    ('NL-OVZ', 'NL-OVZ (Ovezande, Netherlands)'),
    ('NL-OWE', 'NL-OWE (Oldeouwer, Netherlands)'),
    ('NL-OWG', 'NL-OWG (Oude Wetering, Netherlands)'),
    ('NL-OWI', 'NL-OWI (Oldambt, Netherlands)'),
    ('NL-OWK', 'NL-OWK (Ouwerkerk, Netherlands)'),
    ('NL-OZL', 'NL-OZL (Ossenzijl, Netherlands)'),
    ('NL-OZU', 'NL-OZU (Oud-Zuilen, Netherlands)'),
    ('NL-PAN', 'NL-PAN (Panningen, Netherlands)'),
    ('NL-PAP', 'NL-PAP (Papendrecht, Netherlands)'),
    ('NL-PAT', 'NL-PAT (Paterswolde, Netherlands)'),
    ('NL-PDJ', 'NL-PDJ (Poederoijen, Netherlands)'),
    ('NL-PDK', 'NL-PDK (Poeldijk, Netherlands)'),
    ('NL-PEE', 'NL-PEE (Peel en Maas, Netherlands)'),
    ('NL-PEK', 'NL-PEK (Pekela, Netherlands)'),
    ('NL-PER', 'NL-PER (Pernis, Netherlands)'),
    ('NL-PET', 'NL-PET (Peest, Netherlands)'),
    ('NL-PHL', 'NL-PHL (Panheel, Netherlands)'),
    ('NL-PIJ', 'NL-PIJ (Pijnacker, Netherlands)'),
    ('NL-PIN', 'NL-PIN (Pijnacker-Nootdorp, Netherlands)'),
    ('NL-PIZ', 'NL-PIZ (Peize, Netherlands)'),
    ('NL-PLP', 'NL-PLP (Sint Philipsland, Netherlands)'),
    ('NL-PNN', 'NL-PNN (Pannerden, Netherlands)'),
    ('NL-PRB', 'NL-PRB (Prinsenbeek, Netherlands)'),
    ('NL-PRW', 'NL-PRW (Oude Leije, Netherlands)'),
    ('NL-PSE', 'NL-PSE (Pesse, Netherlands)'),
    ('NL-PSI', 'NL-PSI (Piershil, Netherlands)'),
    ('NL-PTG', 'NL-PTG (Poortugaal, Netherlands)'),
    ('NL-PTK', 'NL-PTK (Puttershoek, Netherlands)'),
    ('NL-PTN', 'NL-PTN (Putten, Netherlands)'),
    ('NL-PTT', 'NL-PTT (Petten, Netherlands)'),
    ('NL-PUM', 'NL-PUM (Purmerend, Netherlands)'),
    ('NL-PUT', 'NL-PUT (Putte, Netherlands)'),
    ('NL-PVT', 'NL-PVT (Poortvliet, Netherlands)'),
    ('NL-PZI', 'NL-PZI (Pieterzijl, Netherlands)'),
    ('NL-QCJ', 'NL-QCJ (Acht, Netherlands)'),
    ('NL-QCT', 'NL-QCT (Eersel, Netherlands)'),
    ('NL-QCU', 'NL-QCU (Elst, Netherlands)'),
    ('NL-QDG', 'NL-QDG (Lisse, Netherlands)'),
    ('NL-QDJ', 'NL-QDJ (Made, Netherlands)'),
    ('NL-QDS', 'NL-QDS (Raalte, Netherlands)'),
    ('NL-RAA', 'NL-RAA (Raamsdonksveer, Netherlands)'),
    ('NL-RAS', 'NL-RAS (Ravenstein, Netherlands)'),
    ('NL-RAV', 'NL-RAV (Roelofarendsveen, Netherlands)'),
    ('NL-RBG', 'NL-RBG (Rijnsburg, Netherlands)'),
    ('NL-RBO', 'NL-RBO (Robbenoord, Netherlands)'),
    ('NL-RCP', 'NL-RCP (Rucphen, Netherlands)'),
    ('NL-RDH', 'NL-RDH (Roordahuizum, Netherlands)'),
    ('NL-RDK', 'NL-RDK (Ramsdonk, Netherlands)'),
    ('NL-RDM', 'NL-RDM (Reusel-De Mierden, Netherlands)'),
    ('NL-RDS', 'NL-RDS (Roodeschool, Netherlands)'),
    ('NL-RED', 'NL-RED (Ried, Netherlands)'),
    ('NL-REE', 'NL-REE (Rouveen, Netherlands)'),
    ('NL-REI', 'NL-REI (Reid, Netherlands)'),
    ('NL-REK', 'NL-REK (Reek, Netherlands)'),
    ('NL-REN', 'NL-REN (Angeren, Netherlands)'),
    ('NL-RET', 'NL-RET (Retranchement, Netherlands)'),
    ('NL-REU', 'NL-REU (Reuver, Netherlands)'),
    ('NL-REW', 'NL-REW (Reimerswaal, Netherlands)'),
    ('NL-RG2', 'NL-RG2 (Rogat, Netherlands)'),
    ('NL-RGT', 'NL-RGT (Rinsumageest, Netherlands)'),
    ('NL-RHD', 'NL-RHD (Rheden, Netherlands)'),
    ('NL-RHE', 'NL-RHE (Rhenen, Netherlands)'),
    ('NL-RHO', 'NL-RHO (Rhoon, Netherlands)'),
    ('NL-RID', 'NL-RID (Ridderkerk, Netherlands)'),
    ('NL-RIE', 'NL-RIE (Riel, Netherlands)'),
    ('NL-RIH', 'NL-RIH (Rijssen-Holten, Netherlands)'),
    ('NL-RIJ', 'NL-RIJ (Rijs, Netherlands)'),
    ('NL-RIP', 'NL-RIP (De Rips, Netherlands)'),
    ('NL-RIW', 'NL-RIW (Rijnwaarden, Netherlands)'),
    ('NL-RJE', 'NL-RJE (Rijen, Netherlands)'),
    ('NL-RJS', 'NL-RJS (Rijssen, Netherlands)'),
    ('NL-RJV', 'NL-RJV (Rijkevoort, Netherlands)'),
    ('NL-RLA', 'NL-RLA (Rilland, Netherlands)'),
    ('NL-RMA', 'NL-RMA (Rosmalen, Netherlands)'),
    ('NL-RNK', 'NL-RNK (Renkum, Netherlands)'),
    ('NL-RNS', 'NL-RNS (Renesse, Netherlands)'),
    ('NL-ROC', 'NL-ROC (Rockanje, Netherlands)'),
    ('NL-ROD', 'NL-ROD (Roden, Netherlands)'),
    ('NL-ROE', 'NL-ROE (Roerdalen, Netherlands)'),
    ('NL-ROG', 'NL-ROG (Roggel, Netherlands)'),
    ('NL-ROL', 'NL-ROL (Rolde, Netherlands)'),
    ('NL-ROO', 'NL-ROO (Roosendaal, Netherlands)'),
    ('NL-ROR', 'NL-ROR (Rodenrijs, Netherlands)'),
    ('NL-ROZ', 'NL-ROZ (Rozenburg, Netherlands)'),
    ('NL-RPL', 'NL-RPL (Ramspol, Netherlands)'),
    ('NL-RRO', 'NL-RRO (Ruurlo, Netherlands)'),
    ('NL-RSH', 'NL-RSH (Rijsenhout, Netherlands)'),
    ('NL-RSL', 'NL-RSL (Roompotsluis, Netherlands)'),
    ('NL-RST', 'NL-RST (Roosteren, Netherlands)'),
    ('NL-RSW', 'NL-RSW (Rijnsaterwoude, Netherlands)'),
    ('NL-RTG', 'NL-RTG (Rustenburg, Netherlands)'),
    ('NL-RTH', 'NL-RTH (Riethoven, Netherlands)'),
    ('NL-RTM', 'NL-RTM (Rotterdam, Netherlands)'),
    ('NL-RTT', 'NL-RTT (Ritthem, Netherlands)'),
    ('NL-RTU', 'NL-RTU (Rottum, Netherlands)'),
    ('NL-RUI', 'NL-RUI (Ruinen, Netherlands)'),
    ('NL-RUK', 'NL-RUK (Breukelen, Netherlands)'),
    ('NL-RUM', 'NL-RUM (Rumpt, Netherlands)'),
    ('NL-RUT', 'NL-RUT (Rutten, Netherlands)'),
    ('NL-RUW', 'NL-RUW (Reeuwijk, Netherlands)'),
    ('NL-RUY', 'NL-RUY (de Ruyter, Netherlands)'),
    ('NL-RVE', 'NL-RVE (De Ronde Venen, Netherlands)'),
    ('NL-RWD', 'NL-RWD (Renswoude, Netherlands)'),
    ('NL-RWI', 'NL-RWI (Rijpwetering, Netherlands)'),
    ('NL-RWO', 'NL-RWO (Ruinerwold, Netherlands)'),
    ('NL-RYB', 'NL-RYB (Rijsbergen, Netherlands)'),
    ('NL-RYS', 'NL-RYS (Rijswijk, Netherlands)'),
    ('NL-RZD', 'NL-RZD (Rozendaal, Netherlands)'),
    ('NL-RZG', 'NL-RZG (Rozenburg, Netherlands)'),
    ('NL-SAB', 'NL-SAB (Saba, Netherlands)'),
    ('NL-SAN', 'NL-SAN (Sint Annaparochie, Netherlands)'),
    ('NL-SAP', 'NL-SAP (Sappemeer, Netherlands)'),
    ('NL-SAR', 'NL-SAR (Sint Andries, Netherlands)'),
    ('NL-SAS', 'NL-SAS (Sassenheim, Netherlands)'),
    ('NL-SAT', 'NL-SAT (Stad aan t Haringvliet, Netherlands)'),
    ('NL-SBC', 'NL-SBC (Stede Broec, Netherlands)'),
    ('NL-SBG', 'NL-SBG (Scharsterbrug, Netherlands)'),
    ('NL-SBM', 'NL-SBM (Sexbierum, Netherlands)'),
    ('NL-SBR', 'NL-SBR (Son en Breugel, Netherlands)'),
    ('NL-SBS', 'NL-SBS (Sijbrandahuis, Netherlands)'),
    ('NL-SBU', 'NL-SBU (Schagerbrug, Netherlands)'),
    ('NL-SC2', 'NL-SC2 (Schoonoord, Netherlands)'),
    ('NL-SCA', 'NL-SCA (Sprang, Netherlands)'),
    ('NL-SCB', 'NL-SCB (Schoonebeek, Netherlands)'),
    ('NL-SCE', 'NL-SCE (Scheveningen, Netherlands)'),
    ('NL-SCH', 'NL-SCH (Schagen, Netherlands)'),
    ('NL-SCI', 'NL-SCI (Schiedam, Netherlands)'),
    ('NL-SCJ', 'NL-SCJ (Schaijk, Netherlands)'),
    ('NL-SCM', 'NL-SCM (Schimmert, Netherlands)'),
    ('NL-SCN', 'NL-SCN (Schinnen, Netherlands)'),
    ('NL-SCO', 'NL-SCO (Schoondijke, Netherlands)'),
    ('NL-SCP', 'NL-SCP (Schipluiden, Netherlands)'),
    ('NL-SCT', 'NL-SCT (Schiphorst, Netherlands)'),
    ('NL-SCY', 'NL-SCY (Schijf, Netherlands)'),
    ('NL-SDB', 'NL-SDB (Standdaarbuiten, Netherlands)'),
    ('NL-SDD', 'NL-SDD (Siddeburen, Netherlands)'),
    ('NL-SDM', 'NL-SDM (Stadsdam, Netherlands)'),
    ('NL-SDN', 'NL-SDN (Steenderen, Netherlands)'),
    ('NL-SDP', 'NL-SDP (Slootdorp, Netherlands)'),
    ('NL-SDW', 'NL-SDW (Schildwolde, Netherlands)'),
    ('NL-SEK', 'NL-SEK (Spierdijk, Netherlands)'),
    ('NL-SER', 'NL-SER (Serooskerke, Netherlands)'),
    ('NL-SET', 'NL-SET (Est, Netherlands)'),
    ('NL-SEW', 'NL-SEW (Steenwijkerland, Netherlands)'),
    ('NL-SFR', 'NL-SFR (Scharnegoutum, Netherlands)'),
    ('NL-SGL', 'NL-SGL (s-Graveland, Netherlands)'),
    ('NL-SGM', 'NL-SGM (s-Gravenmoer, Netherlands)'),
    ('NL-SGP', 'NL-SGP (s-Gravenpolder, Netherlands)'),
    ('NL-SHB', 'NL-SHB (s-Heerenbroek, Netherlands)'),
    ('NL-SHE', 'NL-SHE (s-Heerenhoek, Netherlands)'),
    ('NL-SHH', 'NL-SHH (Schoonhoven, Netherlands)'),
    ('NL-SHN', 'NL-SHN (Startenhuizen, Netherlands)'),
    ('NL-SHO', 'NL-SHO (Schermerhorn, Netherlands)'),
    ('NL-SHR', 'NL-SHR (s-Heer-Hendrikskinderen, Netherlands)'),
    ('NL-SIG', 'NL-SIG (Sittard-Geleen, Netherlands)'),
    ('NL-SIJ', 'NL-SIJ (Sommelsdijk, Netherlands)'),
    ('NL-SIM', 'NL-SIM (Simpelveld, Netherlands)'),
    ('NL-SIN', 'NL-SIN (Sint Anthonis, Netherlands)'),
    ('NL-SIT', 'NL-SIT (Sittard, Netherlands)'),
    ('NL-SIV', 'NL-SIV (Silvolde, Netherlands)'),
    ('NL-SJB', 'NL-SJB (Strijbeek, Netherlands)'),
    ('NL-SJK', 'NL-SJK (Spijk, Netherlands)'),
    ('NL-SJO', 'NL-SJO (Sintjohannesga, Netherlands)'),
    ('NL-SJP', 'NL-SJP (Sint Jacobiparochie, Netherlands)'),
    ('NL-SKG', 'NL-SKG (Slijkenburg, Netherlands)'),
    ('NL-SKL', 'NL-SKL (Stieltjeskanaal, Netherlands)'),
    ('NL-SKM', 'NL-SKM (Slikkendam, Netherlands)'),
    ('NL-SKW', 'NL-SKW (Schalkwijk, Netherlands)'),
    ('NL-SL7', 'NL-SL7 (Ijsselsteyn, Netherlands)'),
    ('NL-SLD', 'NL-SLD (Sliedrecht, Netherlands)'),
    ('NL-SLG', 'NL-SLG (Stokkelaarsbrug, Netherlands)'),
    ('NL-SLH', 'NL-SLH (Schellinkhout, Netherlands)'),
    ('NL-SLI', 'NL-SLI (Slikkerveer, Netherlands)'),
    ('NL-SLN', 'NL-SLN (Schelluinen, Netherlands)'),
    ('NL-SLO', 'NL-SLO (Slochteren, Netherlands)'),
    ('NL-SLS', 'NL-SLS (Sluis, Netherlands)'),
    ('NL-SLT', 'NL-SLT (Sloten, Netherlands)'),
    ('NL-SLU', 'NL-SLU (Sluiskil, Netherlands)'),
    ('NL-SMB', 'NL-SMB (Sambeek, Netherlands)'),
    ('NL-SMD', 'NL-SMD (Scheemda, Netherlands)'),
    ('NL-SMG', 'NL-SMG (Sint Michielsgestel, Netherlands)'),
    ('NL-SMI', 'NL-SMI (Smilde, Netherlands)'),
    ('NL-SMK', 'NL-SMK (Sint Maartensdijk, Netherlands)'),
    ('NL-SML', 'NL-SML (Smallingerland, Netherlands)'),
    ('NL-SMN', 'NL-SMN (Sint Maarten, Netherlands)'),
    ('NL-SMO', 'NL-SMO (Schiermonnikoog, Netherlands)'),
    ('NL-SMR', 'NL-SMR (Sumar, Netherlands)'),
    ('NL-SMV', 'NL-SMV (Sint Maartensvlotbrug, Netherlands)'),
    ('NL-SMZ', 'NL-SMZ (Scheemderzwaag, Netherlands)'),
    ('NL-SND', 'NL-SND (Schijndel, Netherlands)'),
    ('NL-SNG', 'NL-SNG (Sint Nicolaasga, Netherlands)'),
    ('NL-SNK', 'NL-SNK (Sneek, Netherlands)'),
    ('NL-SNN', 'NL-SNN (Sint-Annaland, Netherlands)'),
    ('NL-SNW', 'NL-SNW (Snelrewaard, Netherlands)'),
    ('NL-SOB', 'NL-SOB (Sint Odilienberg, Netherlands)'),
    ('NL-SOD', 'NL-SOD (Sondel, Netherlands)'),
    ('NL-SOE', 'NL-SOE (Soest, Netherlands)'),
    ('NL-SOG', 'NL-SOG (Schin op Geul, Netherlands)'),
    ('NL-SOM', 'NL-SOM (Someren, Netherlands)'),
    ('NL-SON', 'NL-SON (Son, Netherlands)'),
    ('NL-SOP', 'NL-SOP (Stolpen, Netherlands)'),
    ('NL-SOR', 'NL-SOR (Schoor, Netherlands)'),
    ('NL-SOS', 'NL-SOS (Soesterberg, Netherlands)'),
    ('NL-SPA', 'NL-SPA (Spaubeek, Netherlands)'),
    ('NL-SPB', 'NL-SPB (Spanbroek, Netherlands)'),
    ('NL-SPC', 'NL-SPC (Sprang-Capelle, Netherlands)'),
    ('NL-SPD', 'NL-SPD (Spaarndam, Netherlands)'),
    ('NL-SPG', 'NL-SPG (Stampersgat, Netherlands)'),
    ('NL-SPH', 'NL-SPH (Stiphout, Netherlands)'),
    ('NL-SPI', 'NL-SPI (Spijkenisse, Netherlands)'),
    ('NL-SPK', 'NL-SPK (Spakenburg, Netherlands)'),
    ('NL-SPL', 'NL-SPL (Schiphol, Netherlands)'),
    ('NL-SPR', 'NL-SPR (Sprundel, Netherlands)'),
    ('NL-SPT', 'NL-SPT (Stompetoren, Netherlands)'),
    ('NL-SPV', 'NL-SPV (Stolpervlotbrug, Netherlands)'),
    ('NL-SRB', 'NL-SRB (Sijbrandaburen, Netherlands)'),
    ('NL-SRD', 'NL-SRD (Scharendijke, Netherlands)'),
    ('NL-SRE', 'NL-SRE (Streefkerk, Netherlands)'),
    ('NL-SRJ', 'NL-SRJ (Sirjansland, Netherlands)'),
    ('NL-SRK', 'NL-SRK (Schiphol-Rijk, Netherlands)'),
    ('NL-SRL', 'NL-SRL (Schoorl, Netherlands)'),
    ('NL-SRP', 'NL-SRP (Scherpenzeel, Netherlands)'),
    ('NL-SRT', 'NL-SRT (Stroe, Netherlands)'),
    ('NL-SSO', 'NL-SSO (Bussloo, Netherlands)'),
    ('NL-STA', 'NL-STA (Stavoren, Netherlands)'),
    ('NL-STB', 'NL-STB (Stevensbeek, Netherlands)'),
    ('NL-STC', 'NL-STC (Santpoort-Noord, Netherlands)'),
    ('NL-STD', 'NL-STD (Stellendam, Netherlands)'),
    ('NL-STE', 'NL-STE (Steenbergen, Netherlands)'),
    ('NL-STG', 'NL-STG (Steggerda, Netherlands)'),
    ('NL-STH', 'NL-STH (Staphorst, Netherlands)'),
    ('NL-STI', 'NL-STI (Stein, Netherlands)'),
    ('NL-STK', 'NL-STK (Stadskanaal, Netherlands)'),
    ('NL-STN', 'NL-STN (Stiens, Netherlands)'),
    ('NL-STO', 'NL-STO (t Stort, Netherlands)'),
    ('NL-STP', 'NL-STP (Stramproy, Netherlands)'),
    ('NL-STR', 'NL-STR (Sterksel, Netherlands)'),
    ('NL-STS', 'NL-STS (Stroobos, Netherlands)'),
    ('NL-STW', 'NL-STW (Steenwijk, Netherlands)'),
    ('NL-SUA', 'NL-SUA (Suameer, Netherlands)'),
    ('NL-SUD', 'NL-SUD (Sint Cloud, Netherlands)'),
    ('NL-SUR', 'NL-SUR (Surhuisterveen, Netherlands)'),
    ('NL-SVD', 'NL-SVD (Schinveld, Netherlands)'),
    ('NL-SVE', 'NL-SVE (Saasveld, Netherlands)'),
    ('NL-SVG', 'NL-SVG (Sas van Gent, Netherlands)'),
    ('NL-SVM', 'NL-SVM (Sevenum, Netherlands)'),
    ('NL-SVN', 'NL-SVN (Stavenisse, Netherlands)'),
    ('NL-SVT', 'NL-SVT (Stichtse Vecht, Netherlands)'),
    ('NL-SVW', 'NL-SVW (Stevensweert, Netherlands)'),
    ('NL-SWB', 'NL-SWB (Sint Willebrord, Netherlands)'),
    ('NL-SWD', 'NL-SWD (Schouwen-Duiveland, Netherlands)'),
    ('NL-SWF', 'NL-SWF (Zuidwest-Friesland/Sudwest-Fryslan, Netherlands)'),
    ('NL-SWI', 'NL-SWI (Swifterbant, Netherlands)'),
    ('NL-SWJ', 'NL-SWJ (Stolwijk, Netherlands)'),
    ('NL-SWK', 'NL-SWK (Sleeuwijk, Netherlands)'),
    ('NL-SWL', 'NL-SWL (Schouwerzijl, Netherlands)'),
    ('NL-SWM', 'NL-SWM (Swalmen, Netherlands)'),
    ('NL-SZL', 'NL-SZL (Schoterzijl, Netherlands)'),
    ('NL-TAK', 'NL-TAK (Ter Apelkanaal, Netherlands)'),
    ('NL-TBB', 'NL-TBB (Tubbergen, Netherlands)'),
    ('NL-TBO', 'NL-TBO (Terborg, Netherlands)'),
    ('NL-TEA', 'NL-TEA (Ter Aar, Netherlands)'),
    ('NL-TEE', 'NL-TEE (Sint Jansteen, Netherlands)'),
    ('NL-TEG', 'NL-TEG (Tegelen, Netherlands)'),
    ('NL-TER', 'NL-TER (Terheijden, Netherlands)'),
    ('NL-TET', 'NL-TET (Teteringen, Netherlands)'),
    ('NL-TEU', 'NL-TEU (Terschuur, Netherlands)'),
    ('NL-TEX', 'NL-TEX (Texel, Netherlands)'),
    ('NL-TEY', 'NL-TEY (Teylingen, Netherlands)'),
    ('NL-TGE', 'NL-TGE (Teuge, Netherlands)'),
    ('NL-THA', 'NL-THA (T Harde, Netherlands)'),
    ('NL-THD', 'NL-THD (Ter Heijde, Netherlands)'),
    ('NL-THE', 'NL-THE (t Horntje, Netherlands)'),
    ('NL-THN', 'NL-THN (Thorn, Netherlands)'),
    ('NL-THO', 'NL-THO (Tholen, Netherlands)'),
    ('NL-TIE', 'NL-TIE (Tiel, Netherlands)'),
    ('NL-TKM', 'NL-TKM (Tolkamer, Netherlands)'),
    ('NL-TKW', 'NL-TKW (Tjerkwerd, Netherlands)'),
    ('NL-TLB', 'NL-TLB (Tilburg, Netherlands)'),
    ('NL-TLD', 'NL-TLD (Toldijk, Netherlands)'),
    ('NL-TMN', 'NL-TMN (Termunten, Netherlands)'),
    ('NL-TMZ', 'NL-TMZ (Termunterzijl, Netherlands)'),
    ('NL-TND', 'NL-TND (Ternaard, Netherlands)'),
    ('NL-TNO', 'NL-TNO (Tynaarlo, Netherlands)'),
    ('NL-TNY', 'NL-TNY (Tienray, Netherlands)'),
    ('NL-TNZ', 'NL-TNZ (Terneuzen, Netherlands)'),
    ('NL-TOK', 'NL-TOK (Tollebeek, Netherlands)'),
    ('NL-TOL', 'NL-TOL (Tolbert, Netherlands)'),
    ('NL-TOR', 'NL-TOR (Torontostraat, Netherlands)'),
    ('NL-TPH', 'NL-TPH (Ter Apel, Netherlands)'),
    ('NL-TPT', 'NL-TPT (Ten Post, Netherlands)'),
    ('NL-TRC', 'NL-TRC (Tricht, Netherlands)'),
    ('NL-TRE', 'NL-TRE (Dalen, Netherlands)'),
    ('NL-TRH', 'NL-TRH (Terherne, Netherlands)'),
    ('NL-TRI', 'NL-TRI (Terwispel, Netherlands)'),
    ('NL-TRJ', 'NL-TRJ (Strijen, Netherlands)'),
    ('NL-TRO', 'NL-TRO (Terhorne, Netherlands)'),
    ('NL-TRW', 'NL-TRW (Terwolde, Netherlands)'),
    ('NL-TSL', 'NL-TSL (Terschelling, Netherlands)'),
    ('NL-TTE', 'NL-TTE (Lettele, Netherlands)'),
    ('NL-TUH', 'NL-TUH (Tuitjenhorn, Netherlands)'),
    ('NL-TUL', 'NL-TUL (Tuil, Netherlands)'),
    ('NL-TWA', 'NL-TWA (t Waar, Netherlands)'),
    ('NL-TWE', 'NL-TWE (Twello, Netherlands)'),
    ('NL-TWI', 'NL-TWI (Twijzelerheide, Netherlands)'),
    ('NL-TWL', 'NL-TWL (Twijzelerheide, Netherlands)'),
    ('NL-TWT', 'NL-TWT (Twenterand, Netherlands)'),
    ('NL-TWY', 'NL-TWY (Twijzel, Netherlands)'),
    ('NL-TYT', 'NL-TYT (Tietjerksteradeel/Tytsjerksteradiel, Netherlands)'),
    ('NL-TZA', 'NL-TZA (t Zand, Netherlands)'),
    ('NL-TZU', 'NL-TZU (Tzummarum, Netherlands)'),
    ('NL-UCT', 'NL-UCT (Ulicoten, Netherlands)'),
    ('NL-UDE', 'NL-UDE (Uden, Netherlands)'),
    ('NL-UDH', 'NL-UDH (Udenhout, Netherlands)'),
    ('NL-UDL', 'NL-UDL (Uddel, Netherlands)'),
    ('NL-UFE', 'NL-UFE (Uffelte, Netherlands)'),
    ('NL-UIT', 'NL-UIT (Uithoorn, Netherlands)'),
    ('NL-ULF', 'NL-ULF (Ulft, Netherlands)'),
    ('NL-ULR', 'NL-ULR (Ulrum, Netherlands)'),
    ('NL-ULS', 'NL-ULS (Ulestraten, Netherlands)'),
    ('NL-UMO', 'NL-UMO (Urmond, Netherlands)'),
    ('NL-URE', 'NL-URE (Ureterp, Netherlands)'),
    ('NL-URK', 'NL-URK (Urk, Netherlands)'),
    ('NL-URS', 'NL-URS (Ursem, Netherlands)'),
    ('NL-UTB', 'NL-UTB (Bosch En Duin, Netherlands)'),
    ('NL-UTC', 'NL-UTC (Utrecht, Netherlands)'),
    ('NL-UTG', 'NL-UTG (Uitgeest, Netherlands)'),
    ('NL-UTP', 'NL-UTP (Polsbroek, Netherlands)'),
    ('NL-UTR', 'NL-UTR (Uitermeer, Netherlands)'),
    ('NL-UTZ', 'NL-UTZ (Uithuizen, Netherlands)'),
    ('NL-VAA', 'NL-VAA (Vaassen, Netherlands)'),
    ('NL-VAL', 'NL-VAL (Valkenswaard, Netherlands)'),
    ('NL-VAN', 'NL-VAN (Vianen, Netherlands)'),
    ('NL-VAR', 'NL-VAR (Varsen, Netherlands)'),
    ('NL-VBK', 'NL-VBK (Velserbroek, Netherlands)'),
    ('NL-VDH', 'NL-VDH (Veldhoven, Netherlands)'),
    ('NL-VDL', 'NL-VDL (Voerendaal, Netherlands)'),
    ('NL-VDM', 'NL-VDM (Veendam, Netherlands)'),
    ('NL-VDN', 'NL-VDN (Vredenduin, Netherlands)'),
    ('NL-VED', 'NL-VED (Velden, Netherlands)'),
    ('NL-VEE', 'NL-VEE (Veenendaal, Netherlands)'),
    ('NL-VEG', 'NL-VEG (Veghel, Netherlands)'),
    ('NL-VEL', 'NL-VEL (Velsen, Netherlands)'),
    ('NL-VEN', 'NL-VEN (Venlo, Netherlands)'),
    ('NL-VEP', 'NL-VEP (Velp, Netherlands)'),
    ('NL-VER', 'NL-VER (Veere, Netherlands)'),
    ('NL-VET', 'NL-VET (t Veld, Netherlands)'),
    ('NL-VFR', 'NL-VFR (Vorden, Netherlands)'),
    ('NL-VGB', 'NL-VGB (Voetangelbrug, Netherlands)'),
    ('NL-VGG', 'NL-VGG (Vogelenzang, Netherlands)'),
    ('NL-VGR', 'NL-VGR (Vragender, Netherlands)'),
    ('NL-VGT', 'NL-VGT (Vught, Netherlands)'),
    ('NL-VHA', 'NL-VHA (Veldriel, Netherlands)'),
    ('NL-VHN', 'NL-VHN (Vierhuizen, Netherlands)'),
    ('NL-VHR', 'NL-VHR (Venhorst, Netherlands)'),
    ('NL-VHT', 'NL-VHT (Vierhouten, Netherlands)'),
    ('NL-VHV', 'NL-VHV (Vollenhove, Netherlands)'),
    ('NL-VHZ', 'NL-VHZ (Voorthuizen, Netherlands)'),
    ('NL-VIE', 'NL-VIE (Vierlingsbeek, Netherlands)'),
    ('NL-VIJ', 'NL-VIJ (Vijfhuizen, Netherlands)'),
    ('NL-VIS', 'NL-VIS (Vries, Netherlands)'),
    ('NL-VIV', 'NL-VIV (Vinkeveen, Netherlands)'),
    ('NL-VKB', 'NL-VKB (Vinkenbuurt, Netherlands)'),
    ('NL-VKK', 'NL-VKK (Vierakker, Netherlands)'),
    ('NL-VKL', 'NL-VKL (Vinkel, Netherlands)'),
    ('NL-VKR', 'NL-VKR (Volkerak, Netherlands)'),
    ('NL-VKS', 'NL-VKS (Valkenisse, Netherlands)'),
    ('NL-VLA', 'NL-VLA (Vlaardingen, Netherlands)'),
    ('NL-VLB', 'NL-VLB (Valkenburg, Netherlands)'),
    ('NL-VLD', 'NL-VLD (Vlodrop, Netherlands)'),
    ('NL-VLE', 'NL-VLE (Volkel, Netherlands)'),
    ('NL-VLI', 'NL-VLI (Vlissingen, Netherlands)'),
    ('NL-VLK', 'NL-VLK (Valkenburg, Netherlands)'),
    ('NL-VLL', 'NL-VLL (Vlieland, Netherlands)'),
    ('NL-VLM', 'NL-VLM (Vlijmen, Netherlands)'),
    ('NL-VLN', 'NL-VLN (Veulen, Netherlands)'),
    ('NL-VLO', 'NL-VLO (Venlo-Autoweg, Netherlands)'),
    ('NL-VLS', 'NL-VLS (Vaals, Netherlands)'),
    ('NL-VLT', 'NL-VLT (Vleuten, Netherlands)'),
    ('NL-VLW', 'NL-VLW (Vogelwaarde, Netherlands)'),
    ('NL-VNE', 'NL-VNE (Van Essen, Netherlands)'),
    ('NL-VNH', 'NL-VNH (Venhuizen, Netherlands)'),
    ('NL-VNK', 'NL-VNK (Veendijk, Netherlands)'),
    ('NL-VNO', 'NL-VNO (Veenoord, Netherlands)'),
    ('NL-VNR', 'NL-VNR (Venray, Netherlands)'),
    ('NL-VOB', 'NL-VOB (Voorburg, Netherlands)'),
    ('NL-VOD', 'NL-VOD (Volendam, Netherlands)'),
    ('NL-VOH', 'NL-VOH (Voorhout, Netherlands)'),
    ('NL-VOS', 'NL-VOS (Voorschoten, Netherlands)'),
    ('NL-VPD', 'NL-VPD (Vierpolders, Netherlands)'),
    ('NL-VPL', 'NL-VPL (Vredepeel, Netherlands)'),
    ('NL-VRA', 'NL-VRA (Vrouwenakker, Netherlands)'),
    ('NL-VRD', 'NL-VRD (Vreeland, Netherlands)'),
    ('NL-VRH', 'NL-VRH (Vroomshoop, Netherlands)'),
    ('NL-VRN', 'NL-VRN (Vuren, Netherlands)'),
    ('NL-VRS', 'NL-VRS (Voorst, Netherlands)'),
    ('NL-VRT', 'NL-VRT (Alteveer, Netherlands)'),
    ('NL-VRZ', 'NL-VRZ (Vriezenveen, Netherlands)'),
    ('NL-VSI', 'NL-VSI (Visvliet, Netherlands)'),
    ('NL-VSM', 'NL-VSM (Vessem, Netherlands)'),
    ('NL-VSN', 'NL-VSN (Velsen-Noord, Netherlands)'),
    ('NL-VSR', 'NL-VSR (Varsseveld, Netherlands)'),
    ('NL-VSS', 'NL-VSS (Vasse, Netherlands)'),
    ('NL-VTH', 'NL-VTH (Valthermond, Netherlands)'),
    ('NL-VTR', 'NL-VTR (Vilsteren, Netherlands)'),
    ('NL-VVL', 'NL-VVL (Vierverlaten, Netherlands)'),
    ('NL-VWD', 'NL-VWD (Vlagtwedde, Netherlands)'),
    ('NL-VWO', 'NL-VWO (Veenwouden, Netherlands)'),
    ('NL-VZH', 'NL-VZH (Ven-Zelderheide, Netherlands)'),
    ('NL-WAA', 'NL-WAA (Waalre, Netherlands)'),
    ('NL-WAB', 'NL-WAB (Waardenburg, Netherlands)'),
    ('NL-WAD', 'NL-WAD (Waddinxveen, Netherlands)'),
    ('NL-WAG', 'NL-WAG (Wagenberg, Netherlands)'),
    ('NL-WAJ', 'NL-WAJ (Wanroij, Netherlands)'),
    ('NL-WAL', 'NL-WAL (Waalhaven, Netherlands)'),
    ('NL-WAM', 'NL-WAM (West-Knollendam, Netherlands)'),
    ('NL-WAP', 'NL-WAP (Wapenveld, Netherlands)'),
    ('NL-WAR', 'NL-WAR (Warnsveld, Netherlands)'),
    ('NL-WAS', 'NL-WAS (Wanssum, Netherlands)'),
    ('NL-WAT', 'NL-WAT (Wateringen, Netherlands)'),
    ('NL-WBD', 'NL-WBD (Wijk bij Duurstede, Netherlands)'),
    ('NL-WBG', 'NL-WBG (Woubrugge, Netherlands)'),
    ('NL-WBK', 'NL-WBK (Westerbork, Netherlands)'),
    ('NL-WBO', 'NL-WBO (Westbroek, Netherlands)'),
    ('NL-WBR', 'NL-WBR (Westerbroek, Netherlands)'),
    ('NL-WBS', 'NL-WBS (Westbeemster, Netherlands)'),
    ('NL-WCH', 'NL-WCH (Wijchen, Netherlands)'),
    ('NL-WCM', 'NL-WCM (Woudrichem, Netherlands)'),
    ('NL-WDB', 'NL-WDB (Woudenberg, Netherlands)'),
    ('NL-WDE', 'NL-WDE (Waarde, Netherlands)'),
    ('NL-WDM', 'NL-WDM (Weidum, Netherlands)'),
    ('NL-WDN', 'NL-WDN (Waardenburg, Netherlands)'),
    ('NL-WDP', 'NL-WDP (Westdorpe, Netherlands)'),
    ('NL-WDR', 'NL-WDR (Waarder, Netherlands)'),
    ('NL-WDS', 'NL-WDS (Wijdenes, Netherlands)'),
    ('NL-WEA', 'NL-WEA (Wijk en Aalburg, Netherlands)'),
    ('NL-WED', 'NL-WED (Wemeldinge, Netherlands)'),
    ('NL-WEE', 'NL-WEE (Nieuw-Weerdinge, Netherlands)'),
    ('NL-WEH', 'NL-WEH (Wervershoof, Netherlands)'),
    ('NL-WEL', 'NL-WEL (Well, Netherlands)'),
    ('NL-WEM', 'NL-WEM (Westmaas, Netherlands)'),
    ('NL-WER', 'NL-WER (Werkhoven, Netherlands)'),
    ('NL-WES', 'NL-WES (Westerhaar-Vriezenveensewijk, Netherlands)'),
    ('NL-WET', 'NL-WET (Westland, Netherlands)'),
    ('NL-WEU', 'NL-WEU (Weurt, Netherlands)'),
    ('NL-WEV', 'NL-WEV (Westervoort, Netherlands)'),
    ('NL-WFM', 'NL-WFM (Warffum, Netherlands)'),
    ('NL-WFR', 'NL-WFR (Wieuwerd, Netherlands)'),
    ('NL-WGD', 'NL-WGD (West-Graftdijk, Netherlands)'),
    ('NL-WGE', 'NL-WGE (Westergeest, Netherlands)'),
    ('NL-WGN', 'NL-WGN (Wognum, Netherlands)'),
    ('NL-WGR', 'NL-WGR (Wieringermeer, Netherlands)'),
    ('NL-WGT', 'NL-WGT (Wijgeest, Netherlands)'),
    ('NL-WGW', 'NL-WGW (Wageningen, Netherlands)'),
    ('NL-WHA', 'NL-WHA (Wilhelminaoord, Netherlands)'),
    ('NL-WHD', 'NL-WHD (Wilhelminadorp, Netherlands)'),
    ('NL-WHK', 'NL-WHK (Westhoek, Netherlands)'),
    ('NL-WHL', 'NL-WHL (Wehl, Netherlands)'),
    ('NL-WHN', 'NL-WHN (Westerhoven, Netherlands)'),
    ('NL-WHO', 'NL-WHO (Wehe-den Hoorn, Netherlands)'),
    ('NL-WHT', 'NL-WHT (Wernhout, Netherlands)'),
    ('NL-WHU', 'NL-WHU (Warfhuizen, Netherlands)'),
    ('NL-WHW', 'NL-WHW (Wahlwiller, Netherlands)'),
    ('NL-WHZ', 'NL-WHZ (Waterhuizen, Netherlands)'),
    ('NL-WID', 'NL-WID (Wierden, Netherlands)'),
    ('NL-WIE', 'NL-WIE (Wier, Netherlands)'),
    ('NL-WIG', 'NL-WIG (Wijnbergen, Netherlands)'),
    ('NL-WIJ', 'NL-WIJ (Wijhe, Netherlands)'),
    ('NL-WIK', 'NL-WIK (Wijk, Netherlands)'),
    ('NL-WIL', 'NL-WIL (Wilp, Netherlands)'),
    ('NL-WIM', 'NL-WIM (Wijdemeren, Netherlands)'),
    ('NL-WIS', 'NL-WIS (Willemstad, Netherlands)'),
    ('NL-WIT', 'NL-WIT (Wittelte, Netherlands)'),
    ('NL-WIU', 'NL-WIU (Wiuwert, Netherlands)'),
    ('NL-WIW', 'NL-WIW (Wieringerwerf, Netherlands)'),
    ('NL-WJS', 'NL-WJS (Wijster, Netherlands)'),
    ('NL-WJW', 'NL-WJW (Wijnjewoude, Netherlands)'),
    ('NL-WKA', 'NL-WKA (Wijk, Netherlands)'),
    ('NL-WKD', 'NL-WKD (Werkendam, Netherlands)'),
    ('NL-WKG', 'NL-WKG (Wolsumerketting, Netherlands)'),
    ('NL-WKO', 'NL-WKO (Wekerom, Netherlands)'),
    ('NL-WKP', 'NL-WKP (Westkapelle, Netherlands)'),
    ('NL-WKS', 'NL-WKS (Weakens, Netherlands)'),
    ('NL-WKU', 'NL-WKU (Workum, Netherlands)'),
    ('NL-WLD', 'NL-WLD (Wildervank, Netherlands)'),
    ('NL-WLK', 'NL-WLK (Waalwijk, Netherlands)'),
    ('NL-WLL', 'NL-WLL (Wellerlooi, Netherlands)'),
    ('NL-WLM', 'NL-WLM (Wolsum, Netherlands)'),
    ('NL-WLN', 'NL-WLN (Wilnis, Netherlands)'),
    ('NL-WMH', 'NL-WMH (Warmenhuizen, Netherlands)'),
    ('NL-WMO', 'NL-WMO (Wormer, Netherlands)'),
    ('NL-WMS', 'NL-WMS (Wommels, Netherlands)'),
    ('NL-WMW', 'NL-WMW (West Maas en Waal, Netherlands)'),
    ('NL-WND', 'NL-WND (Wijnaldum, Netherlands)'),
    ('NL-WNK', 'NL-WNK (Winkel, Netherlands)'),
    ('NL-WNS', 'NL-WNS (Winsum, Netherlands)'),
    ('NL-WOB', 'NL-WOB (Wilbertoord, Netherlands)'),
    ('NL-WOD', 'NL-WOD (De Wolden, Netherlands)'),
    ('NL-WOE', 'NL-WOE (Woensdrecht, Netherlands)'),
    ('NL-WOL', 'NL-WOL (Wolfheze, Netherlands)'),
    ('NL-WOM', 'NL-WOM (Wormerland, Netherlands)'),
    ('NL-WOR', 'NL-WOR (Woerden, Netherlands)'),
    ('NL-WOU', 'NL-WOU (Wouw, Netherlands)'),
    ('NL-WPI', 'NL-WPI (Waspik, Netherlands)'),
    ('NL-WPL', 'NL-WPL (Wouwse Plantage, Netherlands)'),
    ('NL-WPP', 'NL-WPP (Wesepe, Netherlands)'),
    ('NL-WRA', 'NL-WRA (Warga, Netherlands)'),
    ('NL-WRD', 'NL-WRD (Warder, Netherlands)'),
    ('NL-WRG', 'NL-WRG (Wieringen/Den Oever, Netherlands)'),
    ('NL-WRL', 'NL-WRL (Waarland, Netherlands)'),
    ('NL-WRM', 'NL-WRM (Warmond, Netherlands)'),
    ('NL-WRO', 'NL-WRO (Weerselo, Netherlands)'),
    ('NL-WRP', 'NL-WRP (Welsrijp, Netherlands)'),
    ('NL-WRT', 'NL-WRT (Weert, Netherlands)'),
    ('NL-WRU', 'NL-WRU (Wierum, Netherlands)'),
    ('NL-WRV', 'NL-WRV (Wormerveer, Netherlands)'),
    ('NL-WSC', 'NL-WSC (Winschoten, Netherlands)'),
    ('NL-WSD', 'NL-WSD (Woudsend, Netherlands)'),
    ('NL-WSL', 'NL-WSL (Wissel, Netherlands)'),
    ('NL-WSM', 'NL-WSM (Wessem, Netherlands)'),
    ('NL-WSN', 'NL-WSN (Winssen, Netherlands)'),
    ('NL-WSO', 'NL-WSO (Walsoorden, Netherlands)'),
    ('NL-WSP', 'NL-WSP (Weesp, Netherlands)'),
    ('NL-WSS', 'NL-WSS (Wassenaar, Netherlands)'),
    ('NL-WSU', 'NL-WSU (Winsum, Netherlands)'),
    ('NL-WSW', 'NL-WSW (Weststellingwerf, Netherlands)'),
    ('NL-WTA', 'NL-WTA (Wartena, Netherlands)'),
    ('NL-WTE', 'NL-WTE (West-Terschelling, Netherlands)'),
    ('NL-WTG', 'NL-WTG (Watergang, Netherlands)'),
    ('NL-WTH', 'NL-WTH (Witharen, Netherlands)'),
    ('NL-WTL', 'NL-WTL (Waterland, Netherlands)'),
    ('NL-WTN', 'NL-WTN (Warten, Netherlands)'),
    ('NL-WTR', 'NL-WTR (Wintelre, Netherlands)'),
    ('NL-WTU', 'NL-WTU (Westwoud, Netherlands)'),
    ('NL-WTV', 'NL-WTV (Westerveld, Netherlands)'),
    ('NL-WTW', 'NL-WTW (Winterswijk, Netherlands)'),
    ('NL-WTZ', 'NL-WTZ (Westzaan, Netherlands)'),
    ('NL-WVG', 'NL-WVG (Wolvega, Netherlands)'),
    ('NL-WVO', 'NL-WVO (Westvoorne, Netherlands)'),
    ('NL-WWD', 'NL-WWD (Wieringewaard, Netherlands)'),
    ('NL-WWE', 'NL-WWE (Wieringerwaard, Netherlands)'),
    ('NL-WWL', 'NL-WWL (Wenum, Netherlands)'),
    ('NL-WWO', 'NL-WWO (Wijdewormer, Netherlands)'),
    ('NL-WWR', 'NL-WWR (Wijde Wormer, Netherlands)'),
    ('NL-WWS', 'NL-WWS (Wenum-Wiesel, Netherlands)'),
    ('NL-WXM', 'NL-WXM (Wamel, Netherlands)'),
    ('NL-WXN', 'NL-WXN (Waaxens, Netherlands)'),
    ('NL-WZE', 'NL-WZE (Wissenkerke, Netherlands)'),
    ('NL-WZP', 'NL-WZP (Wezep, Netherlands)'),
    ('NL-XXX', 'NL-XXX (RIS Inland waterways, Netherlands)'),
    ('NL-YPG', 'NL-YPG (Ypenburg, Netherlands)'),
    ('NL-YSK', 'NL-YSK (Yerseke, Netherlands)'),
    ('NL-ZAA', 'NL-ZAA (Zaandam, Netherlands)'),
    ('NL-ZAC', 'NL-ZAC (Augustinusga, Netherlands)'),
    ('NL-ZAD', 'NL-ZAD (Zaandijk, Netherlands)'),
    ('NL-ZAG', 'NL-ZAG (Zwaag, Netherlands)'),
    ('NL-ZAH', 'NL-ZAH (Zaamslag, Netherlands)'),
    ('NL-ZAI', 'NL-ZAI (America, Netherlands)'),
    ('NL-ZAJ', 'NL-ZAJ (Susteren, Netherlands)'),
    ('NL-ZAK', 'NL-ZAK (Beek, Netherlands)'),
    ('NL-ZAM', 'NL-ZAM (De Glind, Netherlands)'),
    ('NL-ZAN', 'NL-ZAN (Kornhorn, Netherlands)'),
    ('NL-ZAO', 'NL-ZAO (Emst, Netherlands)'),
    ('NL-ZAQ', 'NL-ZAQ (Loosdrecht, Netherlands)'),
    ('NL-ZAT', 'NL-ZAT (Groesbeek, Netherlands)'),
    ('NL-ZAX', 'NL-ZAX (Hoek, Netherlands)'),
    ('NL-ZAY', 'NL-ZAY (Herten, Netherlands)'),
    ('NL-ZBA', 'NL-ZBA (Nederhemert, Netherlands)'),
    ('NL-ZBB', 'NL-ZBB (Kootstertille, Netherlands)'),
    ('NL-ZBC', 'NL-ZBC (Maasbree, Netherlands)'),
    ('NL-ZBD', 'NL-ZBD (Middenmeer, Netherlands)'),
    ('NL-ZBE', 'NL-ZBE (Sint Maartensbrug, Netherlands)'),
    ('NL-ZBF', 'NL-ZBF (Margraten, Netherlands)'),
    ('NL-ZBG', 'NL-ZBG (Nijnsel, Netherlands)'),
    ('NL-ZBH', 'NL-ZBH (Oude Leye, Netherlands)'),
    ('NL-ZBI', 'NL-ZBI (Ooy, Netherlands)'),
    ('NL-ZBJ', 'NL-ZBJ (Zuid-Beijerland, Netherlands)'),
    ('NL-ZBK', 'NL-ZBK (Zevenbergschen Hoek, Netherlands)'),
    ('NL-ZBM', 'NL-ZBM (Philippine, Netherlands)'),
    ('NL-ZBN', 'NL-ZBN (Pingjum, Netherlands)'),
    ('NL-ZBO', 'NL-ZBO (Zuidbroek, Netherlands)'),
    ('NL-ZBQ', 'NL-ZBQ (Opmeer, Netherlands)'),
    ('NL-ZBR', 'NL-ZBR (Zwartebroek, Netherlands)'),
    ('NL-ZBU', 'NL-ZBU (Stompwijk, Netherlands)'),
    ('NL-ZBW', 'NL-ZBW (Vondelingenplaat, Netherlands)'),
    ('NL-ZBY', 'NL-ZBY (Zuiddorpe, Netherlands)'),
    ('NL-ZCH', 'NL-ZCH (Zuilichem, Netherlands)'),
    ('NL-ZDK', 'NL-ZDK (Zederik, Netherlands)'),
    ('NL-ZDL', 'NL-ZDL (Zuidlaren, Netherlands)'),
    ('NL-ZDM', 'NL-ZDM (Zeddam, Netherlands)'),
    ('NL-ZDP', 'NL-ZDP (Zuidplas, Netherlands)'),
    ('NL-ZDS', 'NL-ZDS (Ugchelen, Netherlands)'),
    ('NL-ZDV', 'NL-ZDV (Zandvoort, Netherlands)'),
    ('NL-ZDW', 'NL-ZDW (Zijdewind, Netherlands)'),
    ('NL-ZE5', 'NL-ZE5 (Scherpenisse, Netherlands)'),
    ('NL-ZEE', 'NL-ZEE (Zeevang, Netherlands)'),
    ('NL-ZEG', 'NL-ZEG (Zegge, Netherlands)'),
    ('NL-ZEI', 'NL-ZEI (Zuideinde, Netherlands)'),
    ('NL-ZEM', 'NL-ZEM (Zelhem, Netherlands)'),
    ('NL-ZET', 'NL-ZET (Zetten, Netherlands)'),
    ('NL-ZEV', 'NL-ZEV (Zevenaar, Netherlands)'),
    ('NL-ZEW', 'NL-ZEW (Zeewolde, Netherlands)'),
    ('NL-ZGD', 'NL-ZGD (Zwaagdijk, Netherlands)'),
    ('NL-ZGE', 'NL-ZGE (Zwiggelte, Netherlands)'),
    ('NL-ZHN', 'NL-ZHN (Zevenhuizen (Utrecht), Netherlands)'),
    ('NL-ZHO', 'NL-ZHO (Zwaanshoek, Netherlands)'),
    ('NL-ZHU', 'NL-ZHU (Zevenhuizen (Friesland), Netherlands)'),
    ('NL-ZHV', 'NL-ZHV (Zevenhoven, Netherlands)'),
    ('NL-ZHZ', 'NL-ZHZ (Zevenhuizen, Netherlands)'),
    ('NL-ZIE', 'NL-ZIE (Zierikzee, Netherlands)'),
    ('NL-ZIT', 'NL-ZIT (Zeist, Netherlands)'),
    ('NL-ZLA', 'NL-ZLA (Zeeland, Netherlands)'),
    ('NL-ZLB', 'NL-ZLB (Zaltbommel, Netherlands)'),
    ('NL-ZLD', 'NL-ZLD (Zoutelande, Netherlands)'),
    ('NL-ZLK', 'NL-ZLK (Zalk, Netherlands)'),
    ('NL-ZMM', 'NL-ZMM (Zwammerdam, Netherlands)'),
    ('NL-ZND', 'NL-ZND (Zenderen, Netherlands)'),
    ('NL-ZOB', 'NL-ZOB (Zuidoostbeemster, Netherlands)'),
    ('NL-ZOE', 'NL-ZOE (Zoelen, Netherlands)'),
    ('NL-ZOT', 'NL-ZOT (Zoutkamp, Netherlands)'),
    ('NL-ZOU', 'NL-ZOU (Zoeterwoude, Netherlands)'),
    ('NL-ZPO', 'NL-ZPO (Zandpol, Netherlands)'),
    ('NL-ZPS', 'NL-ZPS (Zijpersluis, Netherlands)'),
    ('NL-ZSC', 'NL-ZSC (Zuid-Scharwoude, Netherlands)'),
    ('NL-ZST', 'NL-ZST (Zaanstad, Netherlands)'),
    ('NL-ZTM', 'NL-ZTM (Zoetermeer, Netherlands)'),
    ('NL-ZUD', 'NL-ZUD (Zundert, Netherlands)'),
    ('NL-ZUI', 'NL-ZUI (Zuidhorn, Netherlands)'),
    ('NL-ZUL', 'NL-ZUL (Zuidland, Netherlands)'),
    ('NL-ZUN', 'NL-ZUN (Zuna, Netherlands)'),
    ('NL-ZUR', 'NL-ZUR (Zurich, Netherlands)'),
    ('NL-ZUT', 'NL-ZUT (Zutphen, Netherlands)'),
    ('NL-ZUU', 'NL-ZUU (Zuurdijk, Netherlands)'),
    ('NL-ZVB', 'NL-ZVB (Zevenbergen, Netherlands)'),
    ('NL-ZVG', 'NL-ZVG (Zevenbergen, Netherlands)'),
    ('NL-ZVH', 'NL-ZVH (Zevenhuizen, Netherlands)'),
    ('NL-ZWA', 'NL-ZWA (Zwanenburg, Netherlands)'),
    ('NL-ZWB', 'NL-ZWB (Zwartenberg, Netherlands)'),
    ('NL-ZWD', 'NL-ZWD (Zoeterwoude-Rijndijk, Netherlands)'),
    ('NL-ZWE', 'NL-ZWE (Zwaagwesteinde, Netherlands)'),
    ('NL-ZWI', 'NL-ZWI (Zwijndrecht, Netherlands)'),
    ('NL-ZWL', 'NL-ZWL (Zuidwolde, Netherlands)'),
    ('NL-ZWN', 'NL-ZWN (Zwinderen, Netherlands)'),
    ('NL-ZWO', 'NL-ZWO (Zwolle, Netherlands)'),
    ('NL-ZWS', 'NL-ZWS (Zwartsluis, Netherlands)'),
    ('NL-ZWW', 'NL-ZWW (Zwartewaal, Netherlands)'),
    ('NO-AAA', 'NO-AAA (A i Lofoten, Norway)'),
    ('NO-AAF', 'NO-AAF (Afjord, Norway)'),
    ('NO-AAL', 'NO-AAL (Al, Norway)'),
    ('NO-AAN', 'NO-AAN (Ardal, Norway)'),
    ('NO-AAS', 'NO-AAS (As, Norway)'),
    ('NO-AAV', 'NO-AAV (Alvik, Norway)'),
    ('NO-ABE', 'NO-ABE (Abelnes, Norway)'),
    ('NO-ABV', 'NO-ABV (Abelvar, Norway)'),
    ('NO-ADL', 'NO-ADL (Alvdal, Norway)'),
    ('NO-ADN', 'NO-ADN (Andenes, Norway)'),
    ('NO-ADY', 'NO-ADY (Andoy, Norway)'),
    ('NO-AES', 'NO-AES (Alesund, Norway)'),
    ('NO-AFS', 'NO-AFS (Anfinnsletta, Norway)'),
    ('NO-AFT', 'NO-AFT (Agnefest, Norway)'),
    ('NO-AGD', 'NO-AGD (Agdenes, Norway)'),
    ('NO-AGK', 'NO-AGK (Agskardet, Norway)'),
    ('NO-AGO', 'NO-AGO (Agotnes, Norway)'),
    ('NO-AHM', 'NO-AHM (Aheim, Norway)'),
    ('NO-AHS', 'NO-AHS (Arhus, Norway)'),
    ('NO-AIM', 'NO-AIM (Askim, Norway)'),
    ('NO-AKH', 'NO-AKH (Rykkinn, Norway)'),
    ('NO-AKK', 'NO-AKK (Akkarfjord, Norway)'),
    ('NO-AKL', 'NO-AKL (Akland, Norway)'),
    ('NO-AKM', 'NO-AKM (Akrehamn, Norway)'),
    ('NO-AKO', 'NO-AKO (Aurskog, Norway)'),
    ('NO-AKU', 'NO-AKU (Akershus, Norway)'),
    ('NO-ALE', 'NO-ALE (Alefjar, Norway)'),
    ('NO-ALF', 'NO-ALF (Alta, Norway)'),
    ('NO-ALG', 'NO-ALG (Algard, Norway)'),
    ('NO-ALN', 'NO-ALN (Alnabru, Norway)'),
    ('NO-ALS', 'NO-ALS (Alstahaug, Norway)'),
    ('NO-ALV', 'NO-ALV (Alvika, Norway)'),
    ('NO-ANB', 'NO-ANB (Arneberg, Norway)'),
    ('NO-AND', 'NO-AND (Andalsnes, Norway)'),
    ('NO-ANN', 'NO-ANN (Sannidal, Norway)'),
    ('NO-ANS', 'NO-ANS (Ansnes, Norway)'),
    ('NO-ANU', 'NO-ANU (Andebu, Norway)'),
    ('NO-ARD', 'NO-ARD (Ardalstangen, Norway)'),
    ('NO-ARE', 'NO-ARE (Arendal, Norway)'),
    ('NO-ARF', 'NO-ARF (Arnafjord, Norway)'),
    ('NO-ARH', 'NO-ARH (Ardal - Hjelmeland, Norway)'),
    ('NO-ARM', 'NO-ARM (Arnoyhamn, Norway)'),
    ('NO-ARN', 'NO-ARN (Arnes, Norway)'),
    ('NO-ARS', 'NO-ARS (Arstein, Norway)'),
    ('NO-ASH', 'NO-ASH (Austrheim, Norway)'),
    ('NO-ASK', 'NO-ASK (Asker, Norway)'),
    ('NO-ASL', 'NO-ASL (Askvoll, Norway)'),
    ('NO-ASM', 'NO-ASM (Askim, Norway)'),
    ('NO-ASR', 'NO-ASR (Ana-Sira, Norway)'),
    ('NO-ASV', 'NO-ASV (Austevoll, Norway)'),
    ('NO-ASY', 'NO-ASY (Askoy, Norway)'),
    ('NO-ATA', 'NO-ATA (Atangen, Norway)'),
    ('NO-ATL', 'NO-ATL (Atloy, Norway)'),
    ('NO-ATM', 'NO-ATM (Austmarka, Norway)'),
    ('NO-AUA', 'NO-AUA (Vatnestrom, Norway)'),
    ('NO-AUE', 'NO-AUE (Aure, Norway)'),
    ('NO-AUK', 'NO-AUK (Aukra, Norway)'),
    ('NO-AUL', 'NO-AUL (Aurland, Norway)'),
    ('NO-AUS', 'NO-AUS (Austvika, Norway)'),
    ('NO-AVA', 'NO-AVA (Avaldsnes, Norway)'),
    ('NO-AVE', 'NO-AVE (Averoy, Norway)'),
    ('NO-AVG', 'NO-AVG (Alsvag, Norway)'),
    ('NO-BAF', 'NO-BAF (Balsfjord, Norway)'),
    ('NO-BAK', 'NO-BAK (Barkaker, Norway)'),
    ('NO-BAL', 'NO-BAL (Baly, Norway)'),
    ('NO-BAM', 'NO-BAM (Bamble, Norway)'),
    ('NO-BAR', 'NO-BAR (Barum, Norway)'),
    ('NO-BBG', 'NO-BBG (Bosberg, Norway)'),
    ('NO-BBU', 'NO-BBU (Brandbu, Norway)'),
    ('NO-BDD', 'NO-BDD (Badderen, Norway)'),
    ('NO-BDN', 'NO-BDN (Blomsterdalen, Norway)'),
    ('NO-BDU', 'NO-BDU (Bardufoss, Norway)'),
    ('NO-BEJ', 'NO-BEJ (Beiarn, Norway)'),
    ('NO-BEL', 'NO-BEL (Bellvika, Norway)'),
    ('NO-BER', 'NO-BER (Berg, Norway)'),
    ('NO-BFJ', 'NO-BFJ (Bergsfjord, Norway)'),
    ('NO-BGN', 'NO-BGN (Bergneset, Norway)'),
    ('NO-BGO', 'NO-BGO (Bergen, Norway)'),
    ('NO-BGU', 'NO-BGU (Bergunnhaugen, Norway)'),
    ('NO-BIN', 'NO-BIN (Bindal, Norway)'),
    ('NO-BIS', 'NO-BIS (Bismo, Norway)'),
    ('NO-BJD', 'NO-BJD (Bjordal, Norway)'),
    ('NO-BJE', 'NO-BJE (Bjerka, Norway)'),
    ('NO-BJF', 'NO-BJF (Batsfjord, Norway)'),
    ('NO-BJK', 'NO-BJK (Bjerke, Norway)'),
    ('NO-BJN', 'NO-BJN (Bjorkelangen, Norway)'),
    ('NO-BJO', 'NO-BJO (Bjoa, Norway)'),
    ('NO-BJU', 'NO-BJU (Bjugn, Norway)'),
    ('NO-BJV', 'NO-BJV (Bjornevatn, Norway)'),
    ('NO-BJX', 'NO-BJX (Bjorkas, Norway)'),
    ('NO-BJY', 'NO-BJY (Bjarkoy, Norway)'),
    ('NO-BKD', 'NO-BKD (Brakstad, Norway)'),
    ('NO-BKK', 'NO-BKK (Bekkjarvik, Norway)'),
    ('NO-BKR', 'NO-BKR (Blaker, Norway)'),
    ('NO-BKS', 'NO-BKS (Brekstad, Norway)'),
    ('NO-BKV', 'NO-BKV (Bjerkvik, Norway)'),
    ('NO-BLD', 'NO-BLD (Birkeland, Norway)'),
    ('NO-BLK', 'NO-BLK (Bleik, Norway)'),
    ('NO-BLL', 'NO-BLL (Ballangen, Norway)'),
    ('NO-BLO', 'NO-BLO (Blokken, Norway)'),
    ('NO-BLS', 'NO-BLS (Balestrand, Norway)'),
    ('NO-BLV', 'NO-BLV (Blomvag, Norway)'),
    ('NO-BLY', 'NO-BLY (Bolsoya, Norway)'),
    ('NO-BNE', 'NO-BNE (Bones, Norway)'),
    ('NO-BNG', 'NO-BNG (Berrvik (Bergvik), Norway)'),
    ('NO-BNN', 'NO-BNN (Bronnoysund, Norway)'),
    ('NO-BOE', 'NO-BOE (Boneset - Karmoy, Norway)'),
    ('NO-BOG', 'NO-BOG (Bogen, Norway)'),
    ('NO-BOK', 'NO-BOK (Bokn, Norway)'),
    ('NO-BOM', 'NO-BOM (Bomlo, Norway)'),
    ('NO-BON', 'NO-BON (Bognes, Norway)'),
    ('NO-BOO', 'NO-BOO (Bodo, Norway)'),
    ('NO-BOS', 'NO-BOS (Borkenes, Norway)'),
    ('NO-BOV', 'NO-BOV (Bovagen - Radoy, Norway)'),
    ('NO-BRA', 'NO-BRA (Bryggja, Norway)'),
    ('NO-BRE', 'NO-BRE (Bremanger, Norway)'),
    ('NO-BRH', 'NO-BRH (Brensholmen, Norway)'),
    ('NO-BRK', 'NO-BRK (Berkak, Norway)'),
    ('NO-BRN', 'NO-BRN (Brandasund, Norway)'),
    ('NO-BRO', 'NO-BRO (Bronnoy, Norway)'),
    ('NO-BRR', 'NO-BRR (Borre, Norway)'),
    ('NO-BRS', 'NO-BRS (Braskereidfoss, Norway)'),
    ('NO-BRU', 'NO-BRU (Brumunddal, Norway)'),
    ('NO-BRV', 'NO-BRV (Brattvag, Norway)'),
    ('NO-BRY', 'NO-BRY (Bryne, Norway)'),
    ('NO-BSA', 'NO-BSA (Billingstad, Norway)'),
    ('NO-BSD', 'NO-BSD (Ballstad, Norway)'),
    ('NO-BSF', 'NO-BSF (Brandsfjord, Norway)'),
    ('NO-BSY', 'NO-BSY (Vestby, Norway)'),
    ('NO-BTH', 'NO-BTH (Botnhamn, Norway)'),
    ('NO-BTN', 'NO-BTN (Botnaneset - Flora, Norway)'),
    ('NO-BTS', 'NO-BTS (Brettesnes, Norway)'),
    ('NO-BUF', 'NO-BUF (Burfjord, Norway)'),
    ('NO-BUG', 'NO-BUG (Bugoynes, Norway)'),
    ('NO-BUU', 'NO-BUU (Bru, Norway)'),
    ('NO-BUV', 'NO-BUV (Buvika, Norway)'),
    ('NO-BVB', 'NO-BVB (Breivikbotn, Norway)'),
    ('NO-BVG', 'NO-BVG (Berlevag, Norway)'),
    ('NO-BVK', 'NO-BVK (Brevik, Norway)'),
    ('NO-BVL', 'NO-BVL (Brandval, Norway)'),
    ('NO-BVN', 'NO-BVN (Buviken, Norway)'),
    ('NO-BVR', 'NO-BVR (Breiviga, Norway)'),
    ('NO-BXK', 'NO-BXK (Bjerkreim, Norway)'),
    ('NO-BYG', 'NO-BYG (Bygland, Norway)'),
    ('NO-BYN', 'NO-BYN (Byggnes - Karmoy, Norway)'),
    ('NO-BYO', 'NO-BYO (Byremo, Norway)'),
    ('NO-BYR', 'NO-BYR (Byrknesoy, Norway)'),
    ('NO-BYS', 'NO-BYS (Bygstad, Norway)'),
    ('NO-DAL', 'NO-DAL (Dal, Norway)'),
    ('NO-DBY', 'NO-DBY (Nordby, Norway)'),
    ('NO-DDL', 'NO-DDL (Dragedal, Norway)'),
    ('NO-DDY', 'NO-DDY (Espenesbogen, Norway)'),
    ('NO-DER', 'NO-DER (Sperrebotn, Norway)'),
    ('NO-DFJ', 'NO-DFJ (Dafjord, Norway)'),
    ('NO-DGR', 'NO-DGR (Digernes, Norway)'),
    ('NO-DIM', 'NO-DIM (Dimmelsvik, Norway)'),
    ('NO-DIR', 'NO-DIR (Dirdal, Norway)'),
    ('NO-DJU', 'NO-DJU (Djupvik, Norway)'),
    ('NO-DLS', 'NO-DLS (Dalsoyra, Norway)'),
    ('NO-DMG', 'NO-DMG (Damsgard, Norway)'),
    ('NO-DOK', 'NO-DOK (Dokka, Norway)'),
    ('NO-DOL', 'NO-DOL (Dolmoy, Norway)'),
    ('NO-DOM', 'NO-DOM (Dombas, Norway)'),
    ('NO-DON', 'NO-DON (Donna, Norway)'),
    ('NO-DRA', 'NO-DRA (Drangedal, Norway)'),
    ('NO-DRE', 'NO-DRE (Drevsjo, Norway)'),
    ('NO-DRG', 'NO-DRG (Drag, Norway)'),
    ('NO-DRK', 'NO-DRK (Drobak, Norway)'),
    ('NO-DRM', 'NO-DRM (Drammen, Norway)'),
    ('NO-DSF', 'NO-DSF (Dale, Norway)'),
    ('NO-DSN', 'NO-DSN (Nannestad, Norway)'),
    ('NO-DUS', 'NO-DUS (Dusavik, Norway)'),
    ('NO-DYD', 'NO-DYD (Dyrstad, Norway)'),
    ('NO-DYL', 'NO-DYL (Dyroyhamn, Norway)'),
    ('NO-DYR', 'NO-DYR (Dyrvik, Norway)'),
    ('NO-DYY', 'NO-DYY (Dyroy, Norway)'),
    ('NO-EAR', 'NO-EAR (Vear, Norway)'),
    ('NO-EDD', 'NO-EDD (Eidsdal, Norway)'),
    ('NO-EDE', 'NO-EDE (Eide, Norway)'),
    ('NO-EDF', 'NO-EDF (Eidfjord, Norway)'),
    ('NO-EDS', 'NO-EDS (Eide Sotra, Norway)'),
    ('NO-EDT', 'NO-EDT (Eidet, Norway)'),
    ('NO-EGD', 'NO-EGD (Eigersund, Norway)'),
    ('NO-EGE', 'NO-EGE (Egersund, Norway)'),
    ('NO-EGG', 'NO-EGG (Eggesbones, Norway)'),
    ('NO-EGV', 'NO-EGV (Engelsviken, Norway)'),
    ('NO-EHL', 'NO-EHL (Hell, Norway)'),
    ('NO-EID', 'NO-EID (Eid, Norway)'),
    ('NO-EIF', 'NO-EIF (Eidangerfjorden, Norway)'),
    ('NO-EIK', 'NO-EIK (Eikefjord, Norway)'),
    ('NO-EIL', 'NO-EIL (Eidslandet, Norway)'),
    ('NO-EIV', 'NO-EIV (Eidsvag, Norway)'),
    ('NO-EKF', 'NO-EKF (Eikefet, Norway)'),
    ('NO-ELL', 'NO-ELL (Ellingsoy, Norway)'),
    ('NO-ELN', 'NO-ELN (Elnesvagen, Norway)'),
    ('NO-ELO', 'NO-ELO (Eikelandsosen, Norway)'),
    ('NO-ELV', 'NO-ELV (Elverum, Norway)'),
    ('NO-ENA', 'NO-ENA (Eina, Norway)'),
    ('NO-ENG', 'NO-ENG (Engene, Norway)'),
    ('NO-EPA', 'NO-EPA (Espa, Norway)'),
    ('NO-ERF', 'NO-ERF (Erfjord - Suldal, Norway)'),
    ('NO-ERS', 'NO-ERS (Ersfjord, Norway)'),
    ('NO-ESE', 'NO-ESE (Eidsnes, Norway)'),
    ('NO-ESP', 'NO-ESP (Espevik, Norway)'),
    ('NO-ETN', 'NO-ETN (Etne, Norway)'),
    ('NO-EVE', 'NO-EVE (Evenesmarkja, Norway)'),
    ('NO-EVJ', 'NO-EVJ (Evje, Norway)'),
    ('NO-EVT', 'NO-EVT (Evenestangen, Norway)'),
    ('NO-EVV', 'NO-EVV (Eivindvik, Norway)'),
    ('NO-EYD', 'NO-EYD (Eydehavn, Norway)'),
    ('NO-FAA', 'NO-FAA (Flaa, Norway)'),
    ('NO-FAL', 'NO-FAL (Faleide, Norway)'),
    ('NO-FAN', 'NO-FAN (Farsund, Norway)'),
    ('NO-FAU', 'NO-FAU (Fauske, Norway)'),
    ('NO-FAV', 'NO-FAV (Favang, Norway)'),
    ('NO-FAX', 'NO-FAX (Fagerstrand, Norway)'),
    ('NO-FAY', 'NO-FAY (Flatoy, Norway)'),
    ('NO-FBE', 'NO-FBE (Faberg, Norway)'),
    ('NO-FBL', 'NO-FBL (Fiskebol, Norway)'),
    ('NO-FDE', 'NO-FDE (Forde, Norway)'),
    ('NO-FDL', 'NO-FDL (Flatdal, Norway)'),
    ('NO-FED', 'NO-FED (Fedje, Norway)'),
    ('NO-FEI', 'NO-FEI (Feios, Norway)'),
    ('NO-FES', 'NO-FES (Flesland, Norway)'),
    ('NO-FEV', 'NO-FEV (Fevik, Norway)'),
    ('NO-FFB', 'NO-FFB (Finnfjordbotn, Norway)'),
    ('NO-FFD', 'NO-FFD (Flekkefjord, Norway)'),
    ('NO-FGD', 'NO-FGD (Fjordgard, Norway)'),
    ('NO-FGN', 'NO-FGN (Fagernes, Norway)'),
    ('NO-FIN', 'NO-FIN (Finneidfjord, Norway)'),
    ('NO-FIT', 'NO-FIT (Fitjar, Norway)'),
    ('NO-FJA', 'NO-FJA (Fjaler, Norway)'),
    ('NO-FJE', 'NO-FJE (Fjell, Norway)'),
    ('NO-FJL', 'NO-FJL (Fjelldal, Norway)'),
    ('NO-FKG', 'NO-FKG (Frekhaug, Norway)'),
    ('NO-FKS', 'NO-FKS (Flakstad, Norway)'),
    ('NO-FLA', 'NO-FLA (Flam, Norway)'),
    ('NO-FLD', 'NO-FLD (Folldal, Norway)'),
    ('NO-FLE', 'NO-FLE (Flekkeroy, Norway)'),
    ('NO-FLM', 'NO-FLM (Flem, Norway)'),
    ('NO-FLO', 'NO-FLO (Florvag, Norway)'),
    ('NO-FLR', 'NO-FLR (Flora, Norway)'),
    ('NO-FLS', 'NO-FLS (Flisa, Norway)'),
    ('NO-FLT', 'NO-FLT (Flatanger, Norway)'),
    ('NO-FLY', 'NO-FLY (Flatoy, Norway)'),
    ('NO-FNA', 'NO-FNA (Fana, Norway)'),
    ('NO-FND', 'NO-FND (Finneid, Norway)'),
    ('NO-FNE', 'NO-FNE (Finnsnes, Norway)'),
    ('NO-FNN', 'NO-FNN (Fonnes, Norway)'),
    ('NO-FNS', 'NO-FNS (Fornes, Norway)'),
    ('NO-FNY', 'NO-FNY (Finnoy, Norway)'),
    ('NO-FOA', 'NO-FOA (Froan, Norway)'),
    ('NO-FOI', 'NO-FOI (Fossing, Norway)'),
    ('NO-FOL', 'NO-FOL (Follafoss, Norway)'),
    ('NO-FON', 'NO-FON (Foroy, Norway)'),
    ('NO-FOR', 'NO-FOR (Forsand, Norway)'),
    ('NO-FOS', 'NO-FOS (Fosnavag, Norway)'),
    ('NO-FRA', 'NO-FRA (Froya, Norway)'),
    ('NO-FRE', 'NO-FRE (Fraena, Norway)'),
    ('NO-FRF', 'NO-FRF (Vesteralen, Norway)'),
    ('NO-FRJ', 'NO-FRJ (Frei, Norway)'),
    ('NO-FRK', 'NO-FRK (Fredrikstad, Norway)'),
    ('NO-FRN', 'NO-FRN (Frogn, Norway)'),
    ('NO-FRO', 'NO-FRO (Floro, Norway)'),
    ('NO-FRS', 'NO-FRS (Forus, Norway)'),
    ('NO-FRT', 'NO-FRT (Frosta, Norway)'),
    ('NO-FSA', 'NO-FSA (Fiskarstranda, Norway)'),
    ('NO-FSD', 'NO-FSD (Fjellstrand, Norway)'),
    ('NO-FSK', 'NO-FSK (Fiskabygd - Vanylven, Norway)'),
    ('NO-FSL', 'NO-FSL (Forsol, Norway)'),
    ('NO-FSN', 'NO-FSN (Fosnes, Norway)'),
    ('NO-FSR', 'NO-FSR (Fosser, Norway)'),
    ('NO-FST', 'NO-FST (Fiskarstrand, Norway)'),
    ('NO-FSU', 'NO-FSU (Fetsund, Norway)'),
    ('NO-FSV', 'NO-FSV (Festvag, Norway)'),
    ('NO-FTB', 'NO-FTB (Flateby, Norway)'),
    ('NO-FTL', 'NO-FTL (Fortun-Luster, Norway)'),
    ('NO-FTR', 'NO-FTR (Fister, Norway)'),
    ('NO-FTU', 'NO-FTU (Fetsund, Norway)'),
    ('NO-FUF', 'NO-FUF (Furuflaten, Norway)'),
    ('NO-FUS', 'NO-FUS (Fusa, Norway)'),
    ('NO-FYL', 'NO-FYL (Fyllingsdalen, Norway)'),
    ('NO-FYR', 'NO-FYR (Fyresdal, Norway)'),
    ('NO-FYS', 'NO-FYS (Fjarland, Norway)'),
    ('NO-GAM', 'NO-GAM (Gamvik, Norway)'),
    ('NO-GAU', 'NO-GAU (Gaular, Norway)'),
    ('NO-GBD', 'NO-GBD (Gibostad, Norway)'),
    ('NO-GDE', 'NO-GDE (Grinder, Norway)'),
    ('NO-GDM', 'NO-GDM (Gjerdrum, Norway)'),
    ('NO-GEI', 'NO-GEI (Geilo, Norway)'),
    ('NO-GEN', 'NO-GEN (Gardermoen, Norway)'),
    ('NO-GHV', 'NO-GHV (Gunhildvagen, Norway)'),
    ('NO-GIK', 'NO-GIK (Gismarvik, Norway)'),
    ('NO-GIL', 'NO-GIL (Gildeskal, Norway)'),
    ('NO-GIS', 'NO-GIS (Giske, Norway)'),
    ('NO-GJD', 'NO-GJD (Gjosundet, Norway)'),
    ('NO-GJM', 'NO-GJM (Gjemnes, Norway)'),
    ('NO-GJS', 'NO-GJS (Gjesdal, Norway)'),
    ('NO-GJV', 'NO-GJV (Gjesvar, Norway)'),
    ('NO-GLL', 'NO-GLL (Gol, Norway)'),
    ('NO-GLO', 'NO-GLO (Glomfjord, Norway)'),
    ('NO-GLP', 'NO-GLP (Gloppen, Norway)'),
    ('NO-GMH', 'NO-GMH (Gjermundshamn, Norway)'),
    ('NO-GNE', 'NO-GNE (Garnes, Norway)'),
    ('NO-GNR', 'NO-GNR (Geiranger, Norway)'),
    ('NO-GOD', 'NO-GOD (Godvik, Norway)'),
    ('NO-GOO', 'NO-GOO (Godoya, Norway)'),
    ('NO-GOT', 'NO-GOT (Grotavar, Norway)'),
    ('NO-GPE', 'NO-GPE (Gaupen, Norway)'),
    ('NO-GPN', 'NO-GPN (Gaupne, Norway)'),
    ('NO-GRA', 'NO-GRA (Gralum, Norway)'),
    ('NO-GRD', 'NO-GRD (Gravdal, Norway)'),
    ('NO-GRE', 'NO-GRE (Greaker, Norway)'),
    ('NO-GRF', 'NO-GRF (Grovfjord, Norway)'),
    ('NO-GRI', 'NO-GRI (Granerudstoa, Norway)'),
    ('NO-GRN', 'NO-GRN (Gran, Norway)'),
    ('NO-GRO', 'NO-GRO (Grong, Norway)'),
    ('NO-GRP', 'NO-GRP (Grip, Norway)'),
    ('NO-GRS', 'NO-GRS (Grytestranda, Norway)'),
    ('NO-GRT', 'NO-GRT (Gratangen, Norway)'),
    ('NO-GRV', 'NO-GRV (Granvin, Norway)'),
    ('NO-GRY', 'NO-GRY (Gryllefjord, Norway)'),
    ('NO-GRZ', 'NO-GRZ (Groa, Norway)'),
    ('NO-GSD', 'NO-GSD (Gjerstad, Norway)'),
    ('NO-GTD', 'NO-GTD (Grimstad, Norway)'),
    ('NO-GTH', 'NO-GTH (Geithus, Norway)'),
    ('NO-GUD', 'NO-GUD (Gudvangen, Norway)'),
    ('NO-GUL', 'NO-GUL (Gulen, Norway)'),
    ('NO-GUR', 'NO-GUR (Gursken, Norway)'),
    ('NO-GUS', 'NO-GUS (Gullsmedvika/Mo i Rana, Norway)'),
    ('NO-GUT', 'NO-GUT (Gutvik, Norway)'),
    ('NO-GVA', 'NO-GVA (Longva, Norway)'),
    ('NO-GVI', 'NO-GVI (Gressvik, Norway)'),
    ('NO-GVK', 'NO-GVK (Gjovik, Norway)'),
    ('NO-GVN', 'NO-GVN (Gjeving, Norway)'),
    ('NO-HA2', 'NO-HA2 (Harland, Norway)'),
    ('NO-HAA', 'NO-HAA (Ha, Norway)'),
    ('NO-HAD', 'NO-HAD (Hadsel, Norway)'),
    ('NO-HAE', 'NO-HAE (Hansnes, Norway)'),
    ('NO-HAI', 'NO-HAI (Hauge i Dalane, Norway)'),
    ('NO-HAK', 'NO-HAK (Hagavik, Norway)'),
    ('NO-HAL', 'NO-HAL (Halden, Norway)'),
    ('NO-HAM', 'NO-HAM (Hamn, Norway)'),
    ('NO-HAN', 'NO-HAN (Halvorshavn, Norway)'),
    ('NO-HAR', 'NO-HAR (Haram, Norway)'),
    ('NO-HAU', 'NO-HAU (Haugesund, Norway)'),
    ('NO-HAV', 'NO-HAV (Havoysund, Norway)'),
    ('NO-HAY', 'NO-HAY (Haroy, Norway)'),
    ('NO-HAZ', 'NO-HAZ (Halsnoy, Norway)'),
    ('NO-HBT', 'NO-HBT (Hamnbukt - Porsanger, Norway)'),
    ('NO-HD2', 'NO-HD2 (Hundvaag, Norway)'),
    ('NO-HDL', 'NO-HDL (Heimdal, Norway)'),
    ('NO-HDV', 'NO-HDV (Ervik, Norway)'),
    ('NO-HED', 'NO-HED (Herdla, Norway)'),
    ('NO-HEF', 'NO-HEF (Herfjord, Norway)'),
    ('NO-HEI', 'NO-HEI (Heimdal, Norway)'),
    ('NO-HEK', 'NO-HEK (Hekkelstrand, Norway)'),
    ('NO-HEL', 'NO-HEL (Hellvik, Norway)'),
    ('NO-HEM', 'NO-HEM (Haeimsvika, Norway)'),
    ('NO-HEN', 'NO-HEN (Henningsvar, Norway)'),
    ('NO-HER', 'NO-HER (Hermansverk, Norway)'),
    ('NO-HES', 'NO-HES (Hestvika, Norway)'),
    ('NO-HET', 'NO-HET (Heroysundet, Norway)'),
    ('NO-HEV', 'NO-HEV (Helligvar, Norway)'),
    ('NO-HEY', 'NO-HEY (Heroy, Norway)'),
    ('NO-HFL', 'NO-HFL (Hammerfall, Norway)'),
    ('NO-HFS', 'NO-HFS (Honefoss, Norway)'),
    ('NO-HFT', 'NO-HFT (Hammerfest, Norway)'),
    ('NO-HGA', 'NO-HGA (Hagan, Norway)'),
    ('NO-HGL', 'NO-HGL (Heggedal, Norway)'),
    ('NO-HGN', 'NO-HGN (Hagan, Norway)'),
    ('NO-HGR', 'NO-HGR (Hegreneset, Norway)'),
    ('NO-HHA', 'NO-HHA (Hufthammar, Norway)'),
    ('NO-HID', 'NO-HID (Heidal, Norway)'),
    ('NO-HIT', 'NO-HIT (Hitra, Norway)'),
    ('NO-HJE', 'NO-HJE (Hjerkinn, Norway)'),
    ('NO-HJJ', 'NO-HJJ (Hjelset, Norway)'),
    ('NO-HJL', 'NO-HJL (Hjelmeland, Norway)'),
    ('NO-HJO', 'NO-HJO (Hjorungavag, Norway)'),
    ('NO-HKR', 'NO-HKR (Helle - Kragero, Norway)'),
    ('NO-HLA', 'NO-HLA (Holla, Norway)'),
    ('NO-HLB', 'NO-HLB (Hoylandsbygda, Norway)'),
    ('NO-HLD', 'NO-HLD (Helleland, Norway)'),
    ('NO-HLE', 'NO-HLE (Helle - Forsand, Norway)'),
    ('NO-HLL', 'NO-HLL (Hollen, Norway)'),
    ('NO-HLN', 'NO-HLN (Holen, Norway)'),
    ('NO-HLS', 'NO-HLS (Halsa, Norway)'),
    ('NO-HLV', 'NO-HLV (Halsvik, Norway)'),
    ('NO-HLY', 'NO-HLY (Hafslundsoy, Norway)'),
    ('NO-HME', 'NO-HME (Hemne, Norway)'),
    ('NO-HMF', 'NO-HMF (Holmefjord, Norway)'),
    ('NO-HMN', 'NO-HMN (Haslemoen, Norway)'),
    ('NO-HMR', 'NO-HMR (Hamar, Norway)'),
    ('NO-HMS', 'NO-HMS (Hemnes, Norway)'),
    ('NO-HMV', 'NO-HMV (Hummelvik, Norway)'),
    ('NO-HMY', 'NO-HMY (Hamaroy, Norway)'),
    ('NO-HNE', 'NO-HNE (Hemnesberget, Norway)'),
    ('NO-HNS', 'NO-HNS (Hanestad, Norway)'),
    ('NO-HOA', 'NO-HOA (Holla, Norway)'),
    ('NO-HOD', 'NO-HOD (Hokksund, Norway)'),
    ('NO-HOF', 'NO-HOF (Hof, Norway)'),
    ('NO-HOG', 'NO-HOG (Hogset, Norway)'),
    ('NO-HOK', 'NO-HOK (Hommelvik, Norway)'),
    ('NO-HOL', 'NO-HOL (Holmestrand, Norway)'),
    ('NO-HOO', 'NO-HOO (Horsoy, Norway)'),
    ('NO-HOR', 'NO-HOR (Horten, Norway)'),
    ('NO-HOS', 'NO-HOS (Hov, Norway)'),
    ('NO-HOT', 'NO-HOT (Hanoytangen, Norway)'),
    ('NO-HOY', 'NO-HOY (Husoy - Tonsberg, Norway)'),
    ('NO-HRD', 'NO-HRD (Harstad, Norway)'),
    ('NO-HRE', 'NO-HRE (Herre-Bamble, Norway)'),
    ('NO-HRI', 'NO-HRI (Hareid, Norway)'),
    ('NO-HRO', 'NO-HRO (Heroy, Norway)'),
    ('NO-HRR', 'NO-HRR (Herre, Norway)'),
    ('NO-HRS', 'NO-HRS (Haroysundet, Norway)'),
    ('NO-HRV', 'NO-HRV (Hordvik, Norway)'),
    ('NO-HRY', 'NO-HRY (Heroya, Norway)'),
    ('NO-HSA', 'NO-HSA (Halsa Meloy, Norway)'),
    ('NO-HSD', 'NO-HSD (Hemsedal, Norway)'),
    ('NO-HSK', 'NO-HSK (Hommersak, Norway)'),
    ('NO-HSL', 'NO-HSL (Hovland, Norway)'),
    ('NO-HSO', 'NO-HSO (Husoy - Karmoy, Norway)'),
    ('NO-HSS', 'NO-HSS (Husoy - Lenvik, Norway)'),
    ('NO-HSV', 'NO-HSV (Hausvikstrand, Norway)'),
    ('NO-HSY', 'NO-HSY (Hellesylt, Norway)'),
    ('NO-HUD', 'NO-HUD (Hundeidvika, Norway)'),
    ('NO-HUR', 'NO-HUR (Hurum, Norway)'),
    ('NO-HUS', 'NO-HUS (Husnes, Norway)'),
    ('NO-HVA', 'NO-HVA (Hvaler, Norway)'),
    ('NO-HVG', 'NO-HVG (Honningsvag, Norway)'),
    ('NO-HVI', 'NO-HVI (Havik, Norway)'),
    ('NO-HVK', 'NO-HVK (Hasvik, Norway)'),
    ('NO-HVL', 'NO-HVL (Hvalstad, Norway)'),
    ('NO-HVS', 'NO-HVS (Hvasser, Norway)'),
    ('NO-HVT', 'NO-HVT (Hvitsten, Norway)'),
    ('NO-HYE', 'NO-HYE (Hyen, Norway)'),
    ('NO-HYL', 'NO-HYL (Hyllestad, Norway)'),
    ('NO-HYR', 'NO-HYR (Hoyanger, Norway)'),
    ('NO-IBE', 'NO-IBE (Ibestad, Norway)'),
    ('NO-IDR', 'NO-IDR (Inndyr, Norway)'),
    ('NO-IGE', 'NO-IGE (Igeroy, Norway)'),
    ('NO-IGL', 'NO-IGL (Iglandsvik, Norway)'),
    ('NO-IKA', 'NO-IKA (Vikan, Norway)'),
    ('NO-IKR', 'NO-IKR (Ikornnes, Norway)'),
    ('NO-INB', 'NO-INB (Ingeberg, Norway)'),
    ('NO-IND', 'NO-IND (Inderoy, Norway)'),
    ('NO-INN', 'NO-INN (Innhavet, Norway)'),
    ('NO-INV', 'NO-INV (Innvik, Norway)'),
    ('NO-ISD', 'NO-ISD (Isdalsto, Norway)'),
    ('NO-ISY', 'NO-ISY (Ingoy, Norway)'),
    ('NO-JAN', 'NO-JAN (Jakobsnes, Norway)'),
    ('NO-JEL', 'NO-JEL (Jelsa, Norway)'),
    ('NO-JON', 'NO-JON (Jondal, Norway)'),
    ('NO-JOS', 'NO-JOS (Jossingfjord, Norway)'),
    ('NO-JOV', 'NO-JOV (Jovik, Norway)'),
    ('NO-JOY', 'NO-JOY (Jarlsoy, Norway)'),
    ('NO-JSM', 'NO-JSM (Jessheim, Norway)'),
    ('NO-JSS', 'NO-JSS (Jossinghamn, Norway)'),
    ('NO-JUD', 'NO-JUD (Judaberg, Norway)'),
    ('NO-JVK', 'NO-JVK (Jevnaker, Norway)'),
    ('NO-KAB', 'NO-KAB (Kabelvag, Norway)'),
    ('NO-KAF', 'NO-KAF (Kafjord, Norway)'),
    ('NO-KAH', 'NO-KAH (Karvikhamn, Norway)'),
    ('NO-KAL', 'NO-KAL (Kvalneset, Norway)'),
    ('NO-KAN', 'NO-KAN (Kalvneset, Norway)'),
    ('NO-KAR', 'NO-KAR (Karsto, Norway)'),
    ('NO-KAY', 'NO-KAY (Karlsoy, Norway)'),
    ('NO-KBT', 'NO-KBT (Kolbotn, Norway)'),
    ('NO-KBV', 'NO-KBV (Kobbvagen, Norway)'),
    ('NO-KDF', 'NO-KDF (Kaldfjord, Norway)'),
    ('NO-KDL', 'NO-KDL (Kvanndal, Norway)'),
    ('NO-KDT', 'NO-KDT (Kalandseidet, Norway)'),
    ('NO-KEE', 'NO-KEE (Skjeberg, Norway)'),
    ('NO-KGF', 'NO-KGF (Kongsfjord, Norway)'),
    ('NO-KGM', 'NO-KGM (Kongsmoen, Norway)'),
    ('NO-KIA', 'NO-KIA (Kvithylla, Norway)'),
    ('NO-KIL', 'NO-KIL (Kilvik, Norway)'),
    ('NO-KIN', 'NO-KIN (Kinn, Norway)'),
    ('NO-KIR', 'NO-KIR (Kirkehamn, Norway)'),
    ('NO-KIV', 'NO-KIV (Kinsarvik, Norway)'),
    ('NO-KJB', 'NO-KJB (Kjorebonn, Norway)'),
    ('NO-KJE', 'NO-KJE (Kjerringoy, Norway)'),
    ('NO-KJF', 'NO-KJF (Kjollefjord, Norway)'),
    ('NO-KJK', 'NO-KJK (Kjopsvik, Norway)'),
    ('NO-KKM', 'NO-KKM (Karvikhamn, Norway)'),
    ('NO-KKN', 'NO-KKN (Kirkenes, Norway)'),
    ('NO-KLD', 'NO-KLD (Kolvereid, Norway)'),
    ('NO-KLE', 'NO-KLE (Kleppesto, Norway)'),
    ('NO-KLO', 'NO-KLO (Klofta, Norway)'),
    ('NO-KLP', 'NO-KLP (Klepp, Norway)'),
    ('NO-KLR', 'NO-KLR (Kjeller, Norway)'),
    ('NO-KMN', 'NO-KMN (Karhamn, Norway)'),
    ('NO-KMO', 'NO-KMO (Kambo, Norway)'),
    ('NO-KMS', 'NO-KMS (Kjopmannskjar, Norway)'),
    ('NO-KMV', 'NO-KMV (Kamoyvar, Norway)'),
    ('NO-KMY', 'NO-KMY (Karmoy, Norway)'),
    ('NO-KOB', 'NO-KOB (Koblu, Norway)'),
    ('NO-KOD', 'NO-KOD (Kodal, Norway)'),
    ('NO-KOL', 'NO-KOL (Kollsnes Ost, Norway)'),
    ('NO-KON', 'NO-KON (Kollsnes, Norway)'),
    ('NO-KOP', 'NO-KOP (Kopervik, Norway)'),
    ('NO-KPG', 'NO-KPG (Kaupanger, Norway)'),
    ('NO-KPP', 'NO-KPP (Koppang, Norway)'),
    ('NO-KRA', 'NO-KRA (Kragero, Norway)'),
    ('NO-KRN', 'NO-KRN (Kroderen, Norway)'),
    ('NO-KRS', 'NO-KRS (Kristiansand, Norway)'),
    ('NO-KRT', 'NO-KRT (Krakstad, Norway)'),
    ('NO-KRV', 'NO-KRV (Knarrevik, Norway)'),
    ('NO-KRY', 'NO-KRY (Kraakeroy, Norway)'),
    ('NO-KSA', 'NO-KSA (Krokstadelva, Norway)'),
    ('NO-KSB', 'NO-KSB (Kongsberg, Norway)'),
    ('NO-KSF', 'NO-KSF (Kasfjord, Norway)'),
    ('NO-KSJ', 'NO-KSJ (Karasjok, Norway)'),
    ('NO-KSU', 'NO-KSU (Kristiansund, Norway)'),
    ('NO-KSV', 'NO-KSV (Kongsvinger, Norway)'),
    ('NO-KSY', 'NO-KSY (Kvitsoy, Norway)'),
    ('NO-KTK', 'NO-KTK (Kautokeino, Norway)'),
    ('NO-KU2', 'NO-KU2 (Kolbu, Norway)'),
    ('NO-KUV', 'NO-KUV (Kuvika, Norway)'),
    ('NO-KVB', 'NO-KVB (Kvaleberg, Norway)'),
    ('NO-KVD', 'NO-KVD (Kvinesdal, Norway)'),
    ('NO-KVF', 'NO-KVF (Kvafjord, Norway)'),
    ('NO-KVG', 'NO-KVG (Kalvag, Norway)'),
    ('NO-KVH', 'NO-KVH (Kvinnherad, Norway)'),
    ('NO-KVL', 'NO-KVL (Kristoffervalen, Norway)'),
    ('NO-KVM', 'NO-KVM (Kvam, Norway)'),
    ('NO-KVN', 'NO-KVN (Kvanangen, Norway)'),
    ('NO-KVR', 'NO-KVR (Kvafjord, Norway)'),
    ('NO-KVS', 'NO-KVS (Kvalsund, Norway)'),
    ('NO-KVV', 'NO-KVV (Kvalvika, Norway)'),
    ('NO-KVY', 'NO-KVY (Kvamsoy, Norway)'),
    ('NO-KYO', 'NO-KYO (Kvaloya, Norway)'),
    ('NO-KYR', 'NO-KYR (Kyrksaterora, Norway)'),
    ('NO-LAD', 'NO-LAD (Langesund, Norway)'),
    ('NO-LAG', 'NO-LAG (Langevag, Norway)'),
    ('NO-LAN', 'NO-LAN (Langevag - Sula, Norway)'),
    ('NO-LAO', 'NO-LAO (Langoya, Norway)'),
    ('NO-LAR', 'NO-LAR (Larvik, Norway)'),
    ('NO-LAS', 'NO-LAS (Lenangen Sondre, Norway)'),
    ('NO-LAV', 'NO-LAV (Lavangen, Norway)'),
    ('NO-LAY', 'NO-LAY (Lenangsoyra, Norway)'),
    ('NO-LDS', 'NO-LDS (Lindesnes, Norway)'),
    ('NO-LEA', 'NO-LEA (Leirvik i Hyllestad, Norway)'),
    ('NO-LEB', 'NO-LEB (Lebesby, Norway)'),
    ('NO-LEF', 'NO-LEF (Leirfjord, Norway)'),
    ('NO-LEK', 'NO-LEK (Leikanger, Norway)'),
    ('NO-LEN', 'NO-LEN (Lensvik, Norway)'),
    ('NO-LEP', 'NO-LEP (Leirpollen, Norway)'),
    ('NO-LER', 'NO-LER (Lervik, Norway)'),
    ('NO-LES', 'NO-LES (Lenvik, Norway)'),
    ('NO-LET', 'NO-LET (Storslett, Norway)'),
    ('NO-LEV', 'NO-LEV (Levanger, Norway)'),
    ('NO-LFF', 'NO-LFF (Listraumen, Norway)'),
    ('NO-LGS', 'NO-LGS (Langstein, Norway)'),
    ('NO-LHS', 'NO-LHS (Langhus, Norway)'),
    ('NO-LIA', 'NO-LIA (Liavag, Norway)'),
    ('NO-LID', 'NO-LID (Liland, Norway)'),
    ('NO-LIE', 'NO-LIE (Lier, Norway)'),
    ('NO-LIL', 'NO-LIL (Lillesand, Norway)'),
    ('NO-LIN', 'NO-LIN (Lindas, Norway)'),
    ('NO-LIS', 'NO-LIS (Lierstranda, Norway)'),
    ('NO-LIT', 'NO-LIT (Litangen, Norway)'),
    ('NO-LKA', 'NO-LKA (Leka, Norway)'),
    ('NO-LKL', 'NO-LKL (Lakselv, Norway)'),
    ('NO-LKN', 'NO-LKN (Leknes, Norway)'),
    ('NO-LKT', 'NO-LKT (Lokta, Norway)'),
    ('NO-LKV', 'NO-LKV (Leksvik, Norway)'),
    ('NO-LLH', 'NO-LLH (Lillehammer, Norway)'),
    ('NO-LNA', 'NO-LNA (Lena, Norway)'),
    ('NO-LND', 'NO-LND (Lyngdal, Norway)'),
    ('NO-LNE', 'NO-LNE (Leines, Norway)'),
    ('NO-LNS', 'NO-LNS (Lyngstad, Norway)'),
    ('NO-LOD', 'NO-LOD (Lodingen, Norway)'),
    ('NO-LOE', 'NO-LOE (Loen, Norway)'),
    ('NO-LOM', 'NO-LOM (Lom, Norway)'),
    ('NO-LON', 'NO-LON (Lonevag, Norway)'),
    ('NO-LOP', 'NO-LOP (Loppa, Norway)'),
    ('NO-LOT', 'NO-LOT (Loten, Norway)'),
    ('NO-LOV', 'NO-LOV (Lovund, Norway)'),
    ('NO-LRA', 'NO-LRA (Lura, Norway)'),
    ('NO-LRD', 'NO-LRD (Lardal, Norway)'),
    ('NO-LRE', 'NO-LRE (Lessremman, Norway)'),
    ('NO-LRI', 'NO-LRI (Leirvik, Norway)'),
    ('NO-LRK', 'NO-LRK (Larkollen, Norway)'),
    ('NO-LSD', 'NO-LSD (Leirsund, Norway)'),
    ('NO-LSG', 'NO-LSG (Lorenskog, Norway)'),
    ('NO-LST', 'NO-LST (Lillestrom, Norway)'),
    ('NO-LSU', 'NO-LSU (Lysoysund, Norway)'),
    ('NO-LUL', 'NO-LUL (Lutelandet, Norway)'),
    ('NO-LUR', 'NO-LUR (Luroy, Norway)'),
    ('NO-LUS', 'NO-LUS (Luster, Norway)'),
    ('NO-LUT', 'NO-LUT (Lutnes, Norway)'),
    ('NO-LVE', 'NO-LVE (Lokken Verk, Norway)'),
    ('NO-LVG', 'NO-LVG (Laksevag, Norway)'),
    ('NO-LVK', 'NO-LVK (Laukvik, Norway)'),
    ('NO-LYB', 'NO-LYB (Oltedal, Norway)'),
    ('NO-LYD', 'NO-LYD (Lyngseidet, Norway)'),
    ('NO-LYF', 'NO-LYF (Lysebotn, Norway)'),
    ('NO-LYN', 'NO-LYN (Lyngen, Norway)'),
    ('NO-LYS', 'NO-LYS (Lysaker, Norway)'),
    ('NO-MAG', 'NO-MAG (Magnor, Norway)'),
    ('NO-MAH', 'NO-MAH (Maurholen, Norway)'),
    ('NO-MAK', 'NO-MAK (Malvik, Norway)'),
    ('NO-MAN', 'NO-MAN (Mandal, Norway)'),
    ('NO-MAT', 'NO-MAT (Matre - Masfjorden, Norway)'),
    ('NO-MAU', 'NO-MAU (Mausund, Norway)'),
    ('NO-MAV', 'NO-MAV (Malselv, Norway)'),
    ('NO-MAY', 'NO-MAY (Maloy, Norway)'),
    ('NO-MDL', 'NO-MDL (Mandalen, Norway)'),
    ('NO-MEH', 'NO-MEH (Mehamn, Norway)'),
    ('NO-MEL', 'NO-MEL (Melbu, Norway)'),
    ('NO-MEN', 'NO-MEN (Menstad, Norway)'),
    ('NO-MER', 'NO-MER (Meraker, Norway)'),
    ('NO-MEV', 'NO-MEV (Melsomvik, Norway)'),
    ('NO-MEY', 'NO-MEY (Meloy, Norway)'),
    ('NO-MGR', 'NO-MGR (Manger, Norway)'),
    ('NO-MID', 'NO-MID (Midsund, Norway)'),
    ('NO-MIS', 'NO-MIS (Misvar, Norway)'),
    ('NO-MIT', 'NO-MIT (Misten, Norway)'),
    ('NO-MJF', 'NO-MJF (Mosjoen, Norway)'),
    ('NO-MJK', 'NO-MJK (Mjolkeraen, Norway)'),
    ('NO-MJO', 'NO-MJO (Mjondalen, Norway)'),
    ('NO-MLA', 'NO-MLA (Madla, Norway)'),
    ('NO-MLD', 'NO-MLD (Meland, Norway)'),
    ('NO-MLK', 'NO-MLK (Melkoya, Norway)'),
    ('NO-MLM', 'NO-MLM (Malm, Norway)'),
    ('NO-MLS', 'NO-MLS (Melhus, Norway)'),
    ('NO-MLT', 'NO-MLT (Moldtustranda, Norway)'),
    ('NO-MOB', 'NO-MOB (Mongstadbase, Norway)'),
    ('NO-MOD', 'NO-MOD (Modalen, Norway)'),
    ('NO-MOE', 'NO-MOE (Moelv, Norway)'),
    ('NO-MOI', 'NO-MOI (Moi, Norway)'),
    ('NO-MOL', 'NO-MOL (Molde, Norway)'),
    ('NO-MON', 'NO-MON (Mongstad, Norway)'),
    ('NO-MOR', 'NO-MOR (Morsvikbotn, Norway)'),
    ('NO-MOS', 'NO-MOS (Mosterhamn, Norway)'),
    ('NO-MOT', 'NO-MOT (Amot, Norway)'),
    ('NO-MOV', 'NO-MOV (Molstrevag, Norway)'),
    ('NO-MQN', 'NO-MQN (Mo i Rana, Norway)'),
    ('NO-MRN', 'NO-MRN (Marnardal, Norway)'),
    ('NO-MRV', 'NO-MRV (Muruvika, Norway)'),
    ('NO-MSB', 'NO-MSB (Mosby, Norway)'),
    ('NO-MSD', 'NO-MSD (Mjolstadneset, Norway)'),
    ('NO-MSF', 'NO-MSF (Masfjorden, Norway)'),
    ('NO-MSK', 'NO-MSK (Moskenes, Norway)'),
    ('NO-MSS', 'NO-MSS (Moss, Norway)'),
    ('NO-MST', 'NO-MST (Meisingset, Norway)'),
    ('NO-MSV', 'NO-MSV (Mosvik, Norway)'),
    ('NO-MSY', 'NO-MSY (Masoy, Norway)'),
    ('NO-MVV', 'NO-MVV (Mjolkevikvarden, Norway)'),
    ('NO-MYO', 'NO-MYO (Myre-Oksnes, Norway)'),
    ('NO-MYS', 'NO-MYS (Mysen, Norway)'),
    ('NO-NAU', 'NO-NAU (Naustdal, Norway)'),
    ('NO-NEO', 'NO-NEO (Nesodden, Norway)'),
    ('NO-NES', 'NO-NES (Nesflaten-Suldal, Norway)'),
    ('NO-NEV', 'NO-NEV (Nevlunghamn, Norway)'),
    ('NO-NEY', 'NO-NEY (Nesoya, Norway)'),
    ('NO-NFD', 'NO-NFD (Nordfjordeid, Norway)'),
    ('NO-NFO', 'NO-NFO (Nordfosen, Norway)'),
    ('NO-NHL', 'NO-NHL (Ny Hellesund, Norway)'),
    ('NO-NHS', 'NO-NHS (Norheimsund, Norway)'),
    ('NO-NIA', 'NO-NIA (Hammarvika - Froya, Norway)'),
    ('NO-NIT', 'NO-NIT (Nittedal, Norway)'),
    ('NO-NKB', 'NO-NKB (Nordkjosbotn, Norway)'),
    ('NO-NKS', 'NO-NKS (Nordkisa, Norway)'),
    ('NO-NN4', 'NO-NN4 (Finnastad, Norway)'),
    ('NO-NOD', 'NO-NOD (Norddal, Norway)'),
    ('NO-NOK', 'NO-NOK (Nordkapp, Norway)'),
    ('NO-NOL', 'NO-NOL (Nordlenangen, Norway)'),
    ('NO-NOM', 'NO-NOM (Nordmela, Norway)'),
    ('NO-NOR', 'NO-NOR (Nordreisa, Norway)'),
    ('NO-NRO', 'NO-NRO (Naerbo, Norway)'),
    ('NO-NRS', 'NO-NRS (Noresund, Norway)'),
    ('NO-NRW', 'NO-NRW (Karlstad, Norway)'),
    ('NO-NRY', 'NO-NRY (Naroy, Norway)'),
    ('NO-NSA', 'NO-NSA (Nes, Norway)'),
    ('NO-NSB', 'NO-NSB (Nesseby, Norway)'),
    ('NO-NSD', 'NO-NSD (Nybergsund, Norway)'),
    ('NO-NSF', 'NO-NSF (Nordskaget - Froya, Norway)'),
    ('NO-NSN', 'NO-NSN (Nesna, Norway)'),
    ('NO-NSS', 'NO-NSS (Narsnes, Norway)'),
    ('NO-NST', 'NO-NST (Nesset, Norway)'),
    ('NO-NSY', 'NO-NSY (Nesbyen, Norway)'),
    ('NO-NTB', 'NO-NTB (Notodden, Norway)'),
    ('NO-NTY', 'NO-NTY (Notteroy, Norway)'),
    ('NO-NVK', 'NO-NVK (Narvik, Norway)'),
    ('NO-NVS', 'NO-NVS (Nedre Vats, Norway)'),
    ('NO-NYA', 'NO-NYA (Varhaug, Norway)'),
    ('NO-NYB', 'NO-NYB (Lepsoy, Norway)'),
    ('NO-NYE', 'NO-NYE (Nyelv, Norway)'),
    ('NO-NYH', 'NO-NYH (Nyhamna, Norway)'),
    ('NO-NZA', 'NO-NZA (Valderoy, Norway)'),
    ('NO-NZB', 'NO-NZB (Fornebu, Norway)'),
    ('NO-NZC', 'NO-NZC (Larsnes, Norway)'),
    ('NO-NZD', 'NO-NZD (Bremnes, Norway)'),
    ('NO-NZF', 'NO-NZF (Brekke, Norway)'),
    ('NO-NZG', 'NO-NZG (Brattholmen, Norway)'),
    ('NO-NZH', 'NO-NZH (Tofte, Norway)'),
    ('NO-NZI', 'NO-NZI (Deknepollen, Norway)'),
    ('NO-NZJ', 'NO-NZJ (Frogner, Norway)'),
    ('NO-NZK', 'NO-NZK (Enebakk, Norway)'),
    ('NO-NZL', 'NO-NZL (Glesvar, Norway)'),
    ('NO-NZO', 'NO-NZO (Kokstad, Norway)'),
    ('NO-NZP', 'NO-NZP (Liavag, Norway)'),
    ('NO-NZS', 'NO-NZS (Koppera, Norway)'),
    ('NO-NZU', 'NO-NZU (Rykene, Norway)'),
    ('NO-NZY', 'NO-NZY (Tromsdalen, Norway)'),
    ('NO-OAS', 'NO-OAS (Osteras, Norway)'),
    ('NO-ODD', 'NO-ODD (Odda, Norway)'),
    ('NO-OEY', 'NO-OEY (Oye, Norway)'),
    ('NO-OKF', 'NO-OKF (Oksfjord, Norway)'),
    ('NO-OKS', 'NO-OKS (Oksnes, Norway)'),
    ('NO-OLA', 'NO-OLA (Orland, Norway)'),
    ('NO-OLD', 'NO-OLD (Olden, Norway)'),
    ('NO-OLL', 'NO-OLL (Olderdalen, Norway)'),
    ('NO-OLN', 'NO-OLN (Olen, Norway)'),
    ('NO-OLR', 'NO-OLR (Oldervik, Norway)'),
    ('NO-OLT', 'NO-OLT (Frafjord, Norway)'),
    ('NO-OLV', 'NO-OLV (Olve, Norway)'),
    ('NO-OMA', 'NO-OMA (Omastranda, Norway)'),
    ('NO-OMB', 'NO-OMB (Ombo, Norway)'),
    ('NO-OOF', 'NO-OOF (Berg, Norway)'),
    ('NO-OOS', 'NO-OOS (Os, Norway)'),
    ('NO-OPA', 'NO-OPA (Opakermoen, Norway)'),
    ('NO-OPG', 'NO-OPG (Oppegard, Norway)'),
    ('NO-OPP', 'NO-OPP (Oppdal, Norway)'),
    ('NO-ORD', 'NO-ORD (Orkdal, Norway)'),
    ('NO-ORJ', 'NO-ORJ (Orje, Norway)'),
    ('NO-ORK', 'NO-ORK (Orkanger, Norway)'),
    ('NO-ORS', 'NO-ORS (Orsta, Norway)'),
    ('NO-ORV', 'NO-ORV (Ortnevik, Norway)'),
    ('NO-OSA', 'NO-OSA (Osa, Norway)'),
    ('NO-OSE', 'NO-OSE (Osnes - Vindafjord, Norway)'),
    ('NO-OSG', 'NO-OSG (Orskog, Norway)'),
    ('NO-OSL', 'NO-OSL (Oslo, Norway)'),
    ('NO-OSN', 'NO-OSN (Osen, Norway)'),
    ('NO-OST', 'NO-OST (Osteroy, Norway)'),
    ('NO-OSY', 'NO-OSY (Namsos, Norway)'),
    ('NO-OTA', 'NO-OTA (Ottersoya, Norway)'),
    ('NO-OTB', 'NO-OTB (Ottersbo, Norway)'),
    ('NO-OTN', 'NO-OTN (Ottestad, Norway)'),
    ('NO-OTO', 'NO-OTO (Ottersoy, Norway)'),
    ('NO-OTT', 'NO-OTT (Otta, Norway)'),
    ('NO-OVG', 'NO-OVG (Olensvag, Norway)'),
    ('NO-OVO', 'NO-OVO (Ovrebo, Norway)'),
    ('NO-OYB', 'NO-OYB (Bogoy, Norway)'),
    ('NO-OYE', 'NO-OYE (Oye, Norway)'),
    ('NO-OYG', 'NO-OYG (Oygarden, Norway)'),
    ('NO-OYS', 'NO-OYS (Oystese, Norway)'),
    ('NO-PAR', 'NO-PAR (Porsanger, Norway)'),
    ('NO-PFS', 'NO-PFS (Prestfoss, Norway)'),
    ('NO-POR', 'NO-POR (Porsgrunn, Norway)'),
    ('NO-RAA', 'NO-RAA (Rakkestad, Norway)'),
    ('NO-RAD', 'NO-RAD (Rade, Norway)'),
    ('NO-RAF', 'NO-RAF (Rafnes, Norway)'),
    ('NO-RAM', 'NO-RAM (Ramsund, Norway)'),
    ('NO-RAN', 'NO-RAN (Ranheim, Norway)'),
    ('NO-RAO', 'NO-RAO (Roa, Norway)'),
    ('NO-RAS', 'NO-RAS (Rastad, Norway)'),
    ('NO-RAU', 'NO-RAU (Rauma, Norway)'),
    ('NO-RAY', 'NO-RAY (Radoy, Norway)'),
    ('NO-RBG', 'NO-RBG (Rodberg, Norway)'),
    ('NO-RBV', 'NO-RBV (Raudbergvika, Norway)'),
    ('NO-RD2', 'NO-RD2 (Rendalen, Norway)'),
    ('NO-RDB', 'NO-RDB (Randaberg, Norway)'),
    ('NO-RDY', 'NO-RDY (Rodoy, Norway)'),
    ('NO-REA', 'NO-REA (Rena, Norway)'),
    ('NO-REE', 'NO-REE (Re, Norway)'),
    ('NO-REI', 'NO-REI (Reine, Norway)'),
    ('NO-REK', 'NO-REK (Rekefjord, Norway)'),
    ('NO-REN', 'NO-REN (Rennesoy, Norway)'),
    ('NO-REP', 'NO-REP (Repparfjord, Norway)'),
    ('NO-RES', 'NO-RES (Raunes - Vindafjord, Norway)'),
    ('NO-RET', 'NO-RET (Rost, Norway)'),
    ('NO-RFJ', 'NO-RFJ (Reinfjord, Norway)'),
    ('NO-RFS', 'NO-RFS (Raufoss, Norway)'),
    ('NO-RGJ', 'NO-RGJ (Raudeberg, Norway)'),
    ('NO-RHT', 'NO-RHT (Raholt, Norway)'),
    ('NO-RIN', 'NO-RIN (Ringebu, Norway)'),
    ('NO-RIS', 'NO-RIS (Risor, Norway)'),
    ('NO-RIV', 'NO-RIV (Risavika, Norway)'),
    ('NO-RKN', 'NO-RKN (Rjukan, Norway)'),
    ('NO-RLL', 'NO-RLL (Rollag, Norway)'),
    ('NO-RLN', 'NO-RLN (Raelingen, Norway)'),
    ('NO-RMB', 'NO-RMB (Ramberg, Norway)'),
    ('NO-RMJ', 'NO-RMJ (Ramfjordnes, Norway)'),
    ('NO-RMV', 'NO-RMV (Ramsvika, Norway)'),
    ('NO-RNA', 'NO-RNA (Rana, Norway)'),
    ('NO-RND', 'NO-RND (Rindal, Norway)'),
    ('NO-RNS', 'NO-RNS (Risnes, Norway)'),
    ('NO-ROA', 'NO-ROA (Roan, Norway)'),
    ('NO-ROG', 'NO-ROG (Rognan, Norway)'),
    ('NO-ROM', 'NO-ROM (Gjerdsvika, Norway)'),
    ('NO-RON', 'NO-RON (Ronningen, Norway)'),
    ('NO-ROS', 'NO-ROS (Aros, Norway)'),
    ('NO-ROV', 'NO-ROV (Rovde, Norway)'),
    ('NO-ROY', 'NO-ROY (Snaroya, Norway)'),
    ('NO-RPV', 'NO-RPV (Repvag, Norway)'),
    ('NO-RRN', 'NO-RRN (Indre Arna, Norway)'),
    ('NO-RRS', 'NO-RRS (Roros, Norway)'),
    ('NO-RSD', 'NO-RSD (Raudsand, Norway)'),
    ('NO-RSE', 'NO-RSE (Rosendal, Norway)'),
    ('NO-RSG', 'NO-RSG (Romskog, Norway)'),
    ('NO-RSH', 'NO-RSH (Risoyhamn, Norway)'),
    ('NO-RSS', 'NO-RSS (Rissa, Norway)'),
    ('NO-RTL', 'NO-RTL (Rutledal, Norway)'),
    ('NO-RUB', 'NO-RUB (Rubbestadneset, Norway)'),
    ('NO-RUD', 'NO-RUD (Rud, Norway)'),
    ('NO-RUN', 'NO-RUN (Runde, Norway)'),
    ('NO-RUS', 'NO-RUS (Rudshogda, Norway)'),
    ('NO-RVK', 'NO-RVK (Rorvik, Norway)'),
    ('NO-RVY', 'NO-RVY (Rolvsoy, Norway)'),
    ('NO-RYF', 'NO-RYF (Rypefjord, Norway)'),
    ('NO-RYG', 'NO-RYG (Rygge, Norway)'),
    ('NO-SAA', 'NO-SAA (Skaland, Norway)'),
    ('NO-SAB', 'NO-SAB (Staubo, Norway)'),
    ('NO-SAC', 'NO-SAC (Salangsverket, Norway)'),
    ('NO-SAF', 'NO-SAF (Sandeid, Norway)'),
    ('NO-SAG', 'NO-SAG (Vormedal, Norway)'),
    ('NO-SAI', 'NO-SAI (Sandviksberget, Norway)'),
    ('NO-SAK', 'NO-SAK (Stakkvik, Norway)'),
    ('NO-SAL', 'NO-SAL (Salangen, Norway)'),
    ('NO-SAM', 'NO-SAM (Samnanger, Norway)'),
    ('NO-SAN', 'NO-SAN (Skaun, Norway)'),
    ('NO-SAS', 'NO-SAS (Sandnes, Norway)'),
    ('NO-SAT', 'NO-SAT (Salten, Norway)'),
    ('NO-SAU', 'NO-SAU (Sauda, Norway)'),
    ('NO-SAX', 'NO-SAX (Sand, Norway)'),
    ('NO-SAY', 'NO-SAY (Sandoya, Norway)'),
    ('NO-SBA', 'NO-SBA (Stord base, Norway)'),
    ('NO-SBE', 'NO-SBE (Solbergelva, Norway)'),
    ('NO-SBK', 'NO-SBK (Stabekk, Norway)'),
    ('NO-SBT', 'NO-SBT (Botn - Sandnessjoen, Norway)'),
    ('NO-SBU', 'NO-SBU (Salsbruket, Norway)'),
    ('NO-SDI', 'NO-SDI (Sandvika, Norway)'),
    ('NO-SDL', 'NO-SDL (Saltdal, Norway)'),
    ('NO-SDN', 'NO-SDN (Sandane, Norway)'),
    ('NO-SDT', 'NO-SDT (Stadlandet, Norway)'),
    ('NO-SDZ', 'NO-SDZ (Stordal, Norway)'),
    ('NO-SEA', 'NO-SEA (Stadlandet, Norway)'),
    ('NO-SEI', 'NO-SEI (Skanevik, Norway)'),
    ('NO-SEJ', 'NO-SEJ (Seljeli, Norway)'),
    ('NO-SEK', 'NO-SEK (Sellebakk, Norway)'),
    ('NO-SEL', 'NO-SEL (Seljord, Norway)'),
    ('NO-SEM', 'NO-SEM (Sem, Norway)'),
    ('NO-SET', 'NO-SET (Sem-Tonsberg, Norway)'),
    ('NO-SEV', 'NO-SEV (Selva, Norway)'),
    ('NO-SFH', 'NO-SFH (Storforshei, Norway)'),
    ('NO-SFS', 'NO-SFS (Solfjellsjoen, Norway)'),
    ('NO-SFT', 'NO-SFT (Softeland, Norway)'),
    ('NO-SGJ', 'NO-SGJ (Straumsgjerde, Norway)'),
    ('NO-SGT', 'NO-SGT (Skorgeneset, Norway)'),
    ('NO-SGU', 'NO-SGU (Sagstua, Norway)'),
    ('NO-SHT', 'NO-SHT (Stanghelle, Norway)'),
    ('NO-SID', 'NO-SID (Savareid, Norway)'),
    ('NO-SIG', 'NO-SIG (Siggerud, Norway)'),
    ('NO-SIH', 'NO-SIH (Siholmen, Norway)'),
    ('NO-SIK', 'NO-SIK (Ski, Norway)'),
    ('NO-SIP', 'NO-SIP (Skipavik - Gulen, Norway)'),
    ('NO-SIS', 'NO-SIS (Sunde, Norway)'),
    ('NO-SJA', 'NO-SJA (Senja, Norway)'),
    ('NO-SJE', 'NO-SJE (Selje, Norway)'),
    ('NO-SJH', 'NO-SJH (Senjahopen, Norway)'),
    ('NO-SJO', 'NO-SJO (Sjoholt, Norway)'),
    ('NO-SJT', 'NO-SJT (Skjetten, Norway)'),
    ('NO-SJU', 'NO-SJU (Sjursoja/Oslo, Norway)'),
    ('NO-SJV', 'NO-SJV (Sjovegan, Norway)'),
    ('NO-SK2', 'NO-SK2 (Skotselv, Norway)'),
    ('NO-SKB', 'NO-SKB (Skibotn, Norway)'),
    ('NO-SKD', 'NO-SKD (Skedsmokorset, Norway)'),
    ('NO-SKE', 'NO-SKE (Skien, Norway)'),
    ('NO-SKF', 'NO-SKF (Skiftun, Norway)'),
    ('NO-SKG', 'NO-SKG (Skogsvag, Norway)'),
    ('NO-SKH', 'NO-SKH (Skjarhalden, Norway)'),
    ('NO-SKI', 'NO-SKI (Skjerkoya, Norway)'),
    ('NO-SKK', 'NO-SKK (Stokksund, Norway)'),
    ('NO-SKL', 'NO-SKL (Skanland, Norway)'),
    ('NO-SKM', 'NO-SKM (Skalle, Norway)'),
    ('NO-SKN', 'NO-SKN (Stokmarknes, Norway)'),
    ('NO-SKO', 'NO-SKO (Skodje, Norway)'),
    ('NO-SKP', 'NO-SKP (Skoppum, Norway)'),
    ('NO-SKR', 'NO-SKR (Skarnes, Norway)'),
    ('NO-SKS', 'NO-SKS (Skatval-Stjordal, Norway)'),
    ('NO-SKU', 'NO-SKU (Skudeneshavn, Norway)'),
    ('NO-SKV', 'NO-SKV (Skalevik, Norway)'),
    ('NO-SKX', 'NO-SKX (Skogn, Norway)'),
    ('NO-SKY', 'NO-SKY (Skjervoy, Norway)'),
    ('NO-SKZ', 'NO-SKZ (Skarsvag, Norway)'),
    ('NO-SLA', 'NO-SLA (Sola, Norway)'),
    ('NO-SLD', 'NO-SLD (Solund, Norway)'),
    ('NO-SLE', 'NO-SLE (Slependen, Norway)'),
    ('NO-SLG', 'NO-SLG (Slagentangen, Norway)'),
    ('NO-SLH', 'NO-SLH (Salthella, Norway)'),
    ('NO-SLM', 'NO-SLM (Slemmestad, Norway)'),
    ('NO-SLN', 'NO-SLN (Skjolden, Norway)'),
    ('NO-SLU', 'NO-SLU (Slitu, Norway)'),
    ('NO-SLV', 'NO-SLV (Slovag, Norway)'),
    ('NO-SLX', 'NO-SLX (Sortland, Norway)'),
    ('NO-SMM', 'NO-SMM (Strommen, Norway)'),
    ('NO-SMN', 'NO-SMN (Somna, Norway)'),
    ('NO-SMO', 'NO-SMO (Smola, Norway)'),
    ('NO-SMR', 'NO-SMR (Sofiemyr, Norway)'),
    ('NO-SNA', 'NO-SNA (Sokna, Norway)'),
    ('NO-SNB', 'NO-SNB (Steinberg, Norway)'),
    ('NO-SND', 'NO-SND (Sund, Norway)'),
    ('NO-SNE', 'NO-SNE (Sogne, Norway)'),
    ('NO-SNF', 'NO-SNF (Snefjord, Norway)'),
    ('NO-SNI', 'NO-SNI (Snillfjord, Norway)'),
    ('NO-SNL', 'NO-SNL (Standal, Norway)'),
    ('NO-SNS', 'NO-SNS (Steinesjoen, Norway)'),
    ('NO-SNT', 'NO-SNT (Lysefjorden, Norway)'),
    ('NO-SNV', 'NO-SNV (Snekkevik, Norway)'),
    ('NO-SOF', 'NO-SOF (Sorfold, Norway)'),
    ('NO-SOG', 'NO-SOG (Sogndal, Norway)'),
    ('NO-SOJ', 'NO-SOJ (Sorkjosen, Norway)'),
    ('NO-SOK', 'NO-SOK (Sokndal, Norway)'),
    ('NO-SOM', 'NO-SOM (Sommaroy, Norway)'),
    ('NO-SON', 'NO-SON (Son, Norway)'),
    ('NO-SOR', 'NO-SOR (Sorarnoy, Norway)'),
    ('NO-SOS', 'NO-SOS (Svolvar Osan, Norway)'),
    ('NO-SOV', 'NO-SOV (Sovik, Norway)'),
    ('NO-SOY', 'NO-SOY (Storoya, Norway)'),
    ('NO-SPD', 'NO-SPD (Spongdal, Norway)'),
    ('NO-SPG', 'NO-SPG (Sarpsborg, Norway)'),
    ('NO-SPI', 'NO-SPI (Spikkestad, Norway)'),
    ('NO-SPK', 'NO-SPK (Skipavik, Norway)'),
    ('NO-SPM', 'NO-SPM (Spillam, Norway)'),
    ('NO-SPV', 'NO-SPV (Spjelkavik, Norway)'),
    ('NO-SPY', 'NO-SPY (Spydeberg, Norway)'),
    ('NO-SRA', 'NO-SRA (Sorreisa, Norway)'),
    ('NO-SRD', 'NO-SRD (Sigerfjord, Norway)'),
    ('NO-SRH', 'NO-SRH (Skarholmen, Norway)'),
    ('NO-SRI', 'NO-SRI (Skreia, Norway)'),
    ('NO-SRK', 'NO-SRK (Skrolsvik, Norway)'),
    ('NO-SRM', 'NO-SRM (Straumsnes, Norway)'),
    ('NO-SRN', 'NO-SRN (Stranda, Norway)'),
    ('NO-SRO', 'NO-SRO (Skrova, Norway)'),
    ('NO-SRP', 'NO-SRP (Stord, Norway)'),
    ('NO-SRS', 'NO-SRS (Storesund, Norway)'),
    ('NO-SRV', 'NO-SRV (Sirevag, Norway)'),
    ('NO-SRX', 'NO-SRX (Sotra, Norway)'),
    ('NO-SSA', 'NO-SSA (Snasa, Norway)'),
    ('NO-SSH', 'NO-SSH (Strusshamn, Norway)'),
    ('NO-SSJ', 'NO-SSJ (Sandnessjoen, Norway)'),
    ('NO-SSN', 'NO-SSN (Storsteinnes, Norway)'),
    ('NO-SSO', 'NO-SSO (Straumsjoen, Norway)'),
    ('NO-SSS', 'NO-SSS (Sistranda, Norway)'),
    ('NO-SST', 'NO-SST (Skjerstad, Norway)'),
    ('NO-ST2', 'NO-ST2 (Straumen, Norway)'),
    ('NO-STA', 'NO-STA (Stathelle, Norway)'),
    ('NO-STB', 'NO-STB (Storebo, Norway)'),
    ('NO-STD', 'NO-STD (Strand, Norway)'),
    ('NO-STE', 'NO-STE (Steinkjer, Norway)'),
    ('NO-STF', 'NO-STF (Storfjord, Norway)'),
    ('NO-STG', 'NO-STG (Steigen, Norway)'),
    ('NO-STH', 'NO-STH (Steinshamn, Norway)'),
    ('NO-STI', 'NO-STI (Steinvig, Norway)'),
    ('NO-STJ', 'NO-STJ (Stjordal, Norway)'),
    ('NO-STK', 'NO-STK (Stokke, Norway)'),
    ('NO-STN', 'NO-STN (Stange, Norway)'),
    ('NO-STO', 'NO-STO (Stokkvagen, Norway)'),
    ('NO-STR', 'NO-STR (Stryn, Norway)'),
    ('NO-STS', 'NO-STS (Storskog, Norway)'),
    ('NO-STU', 'NO-STU (Stura, Norway)'),
    ('NO-STV', 'NO-STV (Stavern, Norway)'),
    ('NO-STX', 'NO-STX (Sto, Norway)'),
    ('NO-STY', 'NO-STY (Stjernoya, Norway)'),
    ('NO-STZ', 'NO-STZ (Stranda - Froya, Norway)'),
    ('NO-SUA', 'NO-SUA (Sula, Norway)'),
    ('NO-SUB', 'NO-SUB (Sundebru, Norway)'),
    ('NO-SUD', 'NO-SUD (Sunndal, Norway)'),
    ('NO-SUL', 'NO-SUL (Suldal, Norway)'),
    ('NO-SUN', 'NO-SUN (Sunndalsora, Norway)'),
    ('NO-SUR', 'NO-SUR (Surnadal, Norway)'),
    ('NO-SUS', 'NO-SUS (Susort, Norway)'),
    ('NO-SUZ', 'NO-SUZ (Stamsund, Norway)'),
    ('NO-SVA', 'NO-SVA (Svarstad, Norway)'),
    ('NO-SVB', 'NO-SVB (Svartebukt, Norway)'),
    ('NO-SVD', 'NO-SVD (Svinesund, Norway)'),
    ('NO-SVE', 'NO-SVE (Svelgen, Norway)'),
    ('NO-SVF', 'NO-SVF (Sande i Vestfold, Norway)'),
    ('NO-SVG', 'NO-SVG (Stavanger, Norway)'),
    ('NO-SVI', 'NO-SVI (Ornes, Norway)'),
    ('NO-SVJ', 'NO-SVJ (Svolvar, Norway)'),
    ('NO-SVL', 'NO-SVL (Savlandsvik, Norway)'),
    ('NO-SVN', 'NO-SVN (Svinndal, Norway)'),
    ('NO-SVO', 'NO-SVO (Sveio, Norway)'),
    ('NO-SVR', 'NO-SVR (Sorvar, Norway)'),
    ('NO-SVT', 'NO-SVT (Stavneset - Rissa, Norway)'),
    ('NO-SVV', 'NO-SVV (Svelvik, Norway)'),
    ('NO-SYA', 'NO-SYA (Skytta, Norway)'),
    ('NO-SYK', 'NO-SYK (Sykkylven, Norway)'),
    ('NO-T8N', 'NO-T8N (Oteren, Norway)'),
    ('NO-TAA', 'NO-TAA (Tana, Norway)'),
    ('NO-TAE', 'NO-TAE (Tananger, Norway)'),
    ('NO-TAF', 'NO-TAF (Tafjord, Norway)'),
    ('NO-TAL', 'NO-TAL (Talavag, Norway)'),
    ('NO-TAT', 'NO-TAT (Tangen, Norway)'),
    ('NO-TAU', 'NO-TAU (Tau, Norway)'),
    ('NO-TAV', 'NO-TAV (Torangsvag, Norway)'),
    ('NO-TBO', 'NO-TBO (Tjeldbergodden, Norway)'),
    ('NO-TDA', 'NO-TDA (Stranda, Norway)'),
    ('NO-TDL', 'NO-TDL (Todal, Norway)'),
    ('NO-TEJ', 'NO-TEJ (Tennfjord, Norway)'),
    ('NO-TGA', 'NO-TGA (Tolga, Norway)'),
    ('NO-TI9', 'NO-TI9 (Sorstraumen, Norway)'),
    ('NO-TIN', 'NO-TIN (Tingvoll, Norway)'),
    ('NO-TJA', 'NO-TJA (Tjelta, Norway)'),
    ('NO-TJL', 'NO-TJL (Tjotta, Norway)'),
    ('NO-TJO', 'NO-TJO (Tjome, Norway)'),
    ('NO-TJR', 'NO-TJR (Tjorvag, Norway)'),
    ('NO-TJS', 'NO-TJS (Tjeldsund, Norway)'),
    ('NO-TJU', 'NO-TJU (Torjulvagen, Norway)'),
    ('NO-TLG', 'NO-TLG (Tjodalyng, Norway)'),
    ('NO-TLR', 'NO-TLR (Tiller, Norway)'),
    ('NO-TMV', 'NO-TMV (Tromvik, Norway)'),
    ('NO-TNB', 'NO-TNB (Tranby, Norway)'),
    ('NO-TNN', 'NO-TNN (Tonnes, Norway)'),
    ('NO-TOD', 'NO-TOD (Tolvsrod, Norway)'),
    ('NO-TOF', 'NO-TOF (Tofte - Hurum, Norway)'),
    ('NO-TOM', 'NO-TOM (Tomrefjord, Norway)'),
    ('NO-TON', 'NO-TON (Tonsberg, Norway)'),
    ('NO-TOR', 'NO-TOR (Torsken, Norway)'),
    ('NO-TOS', 'NO-TOS (Tromso, Norway)'),
    ('NO-TOV', 'NO-TOV (Tovik, Norway)'),
    ('NO-TOY', 'NO-TOY (Thoroya, Norway)'),
    ('NO-TRA', 'NO-TRA (Trana, Norway)'),
    ('NO-TRD', 'NO-TRD (Trondheim, Norway)'),
    ('NO-TRE', 'NO-TRE (Tretten, Norway)'),
    ('NO-TRF', 'NO-TRF (Sandefjord, Norway)'),
    ('NO-TRL', 'NO-TRL (Trysil, Norway)'),
    ('NO-TRN', 'NO-TRN (Trana, Norway)'),
    ('NO-TRO', 'NO-TRO (Trollasen, Norway)'),
    ('NO-TRP', 'NO-TRP (Torp, Norway)'),
    ('NO-TRR', 'NO-TRR (Leinstrand, Norway)'),
    ('NO-TRY', 'NO-TRY (Tranoy, Norway)'),
    ('NO-TSB', 'NO-TSB (Tyssebotn, Norway)'),
    ('NO-TSD', 'NO-TSD (Torvastad, Norway)'),
    ('NO-TSX', 'NO-TSX (Tyssedal, Norway)'),
    ('NO-TTR', 'NO-TTR (Tomter, Norway)'),
    ('NO-TUF', 'NO-TUF (Tufjorden, Norway)'),
    ('NO-TUS', 'NO-TUS (Tustna, Norway)'),
    ('NO-TVA', 'NO-TVA (Torsvag, Norway)'),
    ('NO-TVE', 'NO-TVE (Tvedestrand, Norway)'),
    ('NO-TVI', 'NO-TVI (Torvika, Norway)'),
    ('NO-TVT', 'NO-TVT (Tveit, Norway)'),
    ('NO-TYF', 'NO-TYF (Tysfjord, Norway)'),
    ('NO-TYN', 'NO-TYN (Tysnes, Norway)'),
    ('NO-TYT', 'NO-TYT (Tytebarvika, Norway)'),
    ('NO-TYV', 'NO-TYV (Tysvar, Norway)'),
    ('NO-UBO', 'NO-UBO (Uloybukt, Norway)'),
    ('NO-UDH', 'NO-UDH (Undheim, Norway)'),
    ('NO-UDL', 'NO-UDL (Undrumsdal, Norway)'),
    ('NO-UGD', 'NO-UGD (Uggdal, Norway)'),
    ('NO-ULE', 'NO-ULE (Ulstein, Norway)'),
    ('NO-ULL', 'NO-ULL (Ullensvang, Norway)'),
    ('NO-ULS', 'NO-ULS (Ulsteinvik, Norway)'),
    ('NO-UME', 'NO-UME (Straume, Norway)'),
    ('NO-UND', 'NO-UND (Sund - Karmoy, Norway)'),
    ('NO-USD', 'NO-USD (Uskedalen, Norway)'),
    ('NO-UTG', 'NO-UTG (Utgardskilen, Norway)'),
    ('NO-UTH', 'NO-UTH (Uthaug, Norway)'),
    ('NO-UTN', 'NO-UTN (Utne, Norway)'),
    ('NO-UTS', 'NO-UTS (Utsira, Norway)'),
    ('NO-UTV', 'NO-UTV (Utvorda, Norway)'),
    ('NO-UVD', 'NO-UVD (Uvdal, Norway)'),
    ('NO-UVG', 'NO-UVG (Ulsvag, Norway)'),
    ('NO-UVK', 'NO-UVK (Ulvik, Norway)'),
    ('NO-VAD', 'NO-VAD (Valldal, Norway)'),
    ('NO-VAE', 'NO-VAE (Valsneset, Norway)'),
    ('NO-VAG', 'NO-VAG (Valevag, Norway)'),
    ('NO-VAK', 'NO-VAK (Vaksdal, Norway)'),
    ('NO-VAL', 'NO-VAL (Valloy, Norway)'),
    ('NO-VAN', 'NO-VAN (Vanvikan-Leksvik, Norway)'),
    ('NO-VAO', 'NO-VAO (Vardo, Norway)'),
    ('NO-VAS', 'NO-VAS (Valer, Norway)'),
    ('NO-VAT', 'NO-VAT (Vatnstraum, Norway)'),
    ('NO-VAY', 'NO-VAY (Vanylven, Norway)'),
    ('NO-VBE', 'NO-VBE (Valberg, Norway)'),
    ('NO-VDA', 'NO-VDA (Volda, Norway)'),
    ('NO-VDD', 'NO-VDD (Vedde, Norway)'),
    ('NO-VDL', 'NO-VDL (Vistdal, Norway)'),
    ('NO-VDO', 'NO-VDO (Valestrandsfossen, Norway)'),
    ('NO-VDS', 'NO-VDS (Vadso, Norway)'),
    ('NO-VEF', 'NO-VEF (Vefsn, Norway)'),
    ('NO-VEG', 'NO-VEG (Vega, Norway)'),
    ('NO-VEI', 'NO-VEI (Veiholmen, Norway)'),
    ('NO-VEL', 'NO-VEL (Velfjord, Norway)'),
    ('NO-VEO', 'NO-VEO (Vengsoy, Norway)'),
    ('NO-VER', 'NO-VER (Verdal, Norway)'),
    ('NO-VEV', 'NO-VEV (Vevelstad, Norway)'),
    ('NO-VEY', 'NO-VEY (Varoy, Norway)'),
    ('NO-VGA', 'NO-VGA (Vaga, Norway)'),
    ('NO-VGG', 'NO-VGG (Veggli, Norway)'),
    ('NO-VGN', 'NO-VGN (Vagan, Norway)'),
    ('NO-VGY', 'NO-VGY (Vagsoy, Norway)'),
    ('NO-VHM', 'NO-VHM (Vadheim, Norway)'),
    ('NO-VHN', 'NO-VHN (Vikholmen, Norway)'),
    ('NO-VID', 'NO-VID (Vannareid, Norway)'),
    ('NO-VIF', 'NO-VIF (Vindafjord, Norway)'),
    ('NO-VIG', 'NO-VIG (Vigra, Norway)'),
    ('NO-VIL', 'NO-VIL (Vikedal, Norway)'),
    ('NO-VIN', 'NO-VIN (Vinstra, Norway)'),
    ('NO-VIR', 'NO-VIR (Vigrestad, Norway)'),
    ('NO-VIS', 'NO-VIS (Vik - Sogn, Norway)'),
    ('NO-VKG', 'NO-VKG (Vestskogen, Norway)'),
    ('NO-VKK', 'NO-VKK (Vikkilen, Norway)'),
    ('NO-VKN', 'NO-VKN (Vikna, Norway)'),
    ('NO-VKS', 'NO-VKS (Vikersund, Norway)'),
    ('NO-VLL', 'NO-VLL (Voll, Norway)'),
    ('NO-VLR', 'NO-VLR (Valer, Norway)'),
    ('NO-VLS', 'NO-VLS (Vallersund, Norway)'),
    ('NO-VMD', 'NO-VMD (Vedavagen, Norway)'),
    ('NO-VNA', 'NO-VNA (Vennesla, Norway)'),
    ('NO-VNG', 'NO-VNG (Vevang, Norway)'),
    ('NO-VNJ', 'NO-VNJ (Vinjeora, Norway)'),
    ('NO-VNN', 'NO-VNN (Vannavalen, Norway)'),
    ('NO-VNS', 'NO-VNS (Vingsand, Norway)'),
    ('NO-VNV', 'NO-VNV (Vannvag, Norway)'),
    ('NO-VOH', 'NO-VOH (Vagaholmen, Norway)'),
    ('NO-VOL', 'NO-VOL (Voldafjorden, Norway)'),
    ('NO-VOS', 'NO-VOS (Voss, Norway)'),
    ('NO-VRE', 'NO-VRE (Vrengen, Norway)'),
    ('NO-VRR', 'NO-VRR (Verran, Norway)'),
    ('NO-VSD', 'NO-VSD (Vormsund, Norway)'),
    ('NO-VSE', 'NO-VSE (Vanse, Norway)'),
    ('NO-VSH', 'NO-VSH (Vegarshei, Norway)'),
    ('NO-VSM', 'NO-VSM (Vikan - Smola, Norway)'),
    ('NO-VSN', 'NO-VSN (Visnes - Eide, Norway)'),
    ('NO-VSS', 'NO-VSS (Vestfossen, Norway)'),
    ('NO-VST', 'NO-VST (Vestnes, Norway)'),
    ('NO-VTB', 'NO-VTB (Vinterbro, Norway)'),
    ('NO-VTL', 'NO-VTL (Vartdal, Norway)'),
    ('NO-VTR', 'NO-VTR (Vettre, Norway)'),
    ('NO-VTS', 'NO-VTS (Vats, Norway)'),
    ('NO-VVG', 'NO-VVG (Vagsvag, Norway)'),
    ('NO-VVY', 'NO-VVY (Vestvagoy, Norway)'),
    ('NO-VYG', 'NO-VYG (Voyenenga, Norway)'),
    ('NO-YGD', 'NO-YGD (Stadsbygd, Norway)'),
    ('NO-YRO', 'NO-YRO (Oyer, Norway)'),
    ('NO-YTO', 'NO-YTO (Ytroy, Norway)'),
    ('NO-YTR', 'NO-YTR (Ytre Enebakk, Norway)'),
    ('NO-ZNJ', 'NO-ZNJ (Nusfjord, Norway)'),
    ('NP-ANP', 'NP-ANP (Annapurna, Nepal)'),
    ('NP-BBI', 'NP-BBI (Bhairahawa, Nepal)'),
    ('NP-BDP', 'NP-BDP (Bhadrapur, Nepal)'),
    ('NP-BGL', 'NP-BGL (Baglung, Nepal)'),
    ('NP-BHP', 'NP-BHP (Bhojpur, Nepal)'),
    ('NP-BHR', 'NP-BHR (Bharatpur, Nepal)'),
    ('NP-BIR', 'NP-BIR (Biratnagar, Nepal)'),
    ('NP-BIT', 'NP-BIT (Baitadi, Nepal)'),
    ('NP-BJH', 'NP-BJH (Bajhang, Nepal)'),
    ('NP-BJU', 'NP-BJU (Bajura, Nepal)'),
    ('NP-BRG', 'NP-BRG (Birgunj, Nepal)'),
    ('NP-BRI', 'NP-BRI (Biratnagar, Nepal)'),
    ('NP-BSI', 'NP-BSI (Birgunj ICD, Nepal)'),
    ('NP-BTW', 'NP-BTW (Butwal, Nepal)'),
    ('NP-BWA', 'NP-BWA (Bhairawa, Nepal)'),
    ('NP-DAP', 'NP-DAP (Darchula, Nepal)'),
    ('NP-DDG', 'NP-DDG (Dhading, Nepal)'),
    ('NP-DHG', 'NP-DHG (Dhaulagiri, Nepal)'),
    ('NP-DHI', 'NP-DHI (Dhangarhi, Nepal)'),
    ('NP-DHU', 'NP-DHU (Dadeldhura, Nepal)'),
    ('NP-DNP', 'NP-DNP (Dang, Nepal)'),
    ('NP-DOP', 'NP-DOP (Dolpa, Nepal)'),
    ('NP-FEB', 'NP-FEB (Sanfebagar, Nepal)'),
    ('NP-GKH', 'NP-GKH (Gorkha, Nepal)'),
    ('NP-HET', 'NP-HET (Hetauda, Nepal)'),
    ('NP-HRJ', 'NP-HRJ (Chaurjhari, Nepal)'),
    ('NP-ILM', 'NP-ILM (Ilam, Nepal)'),
    ('NP-IMK', 'NP-IMK (Simikot, Nepal)'),
    ('NP-JIR', 'NP-JIR (Jiri, Nepal)'),
    ('NP-JKR', 'NP-JKR (Janakpur, Nepal)'),
    ('NP-JMO', 'NP-JMO (Jomsom, Nepal)'),
    ('NP-JUM', 'NP-JUM (Jumla, Nepal)'),
    ('NP-KAI', 'NP-KAI (Kailali, Nepal)'),
    ('NP-KAK', 'NP-KAK (Kakarbitta, Nepal)'),
    ('NP-KEP', 'NP-KEP (Nepalganj, Nepal)'),
    ('NP-KGJ', 'NP-KGJ (Kanchenjunga, Nepal)'),
    ('NP-KRI', 'NP-KRI (Krishnanagar, Nepal)'),
    ('NP-KTM', 'NP-KTM (Kathmandu, Nepal)'),
    ('NP-LDN', 'NP-LDN (Lamidanda, Nepal)'),
    ('NP-LLU', 'NP-LLU (Nawalparasi, Nepal)'),
    ('NP-LTG', 'NP-LTG (Langtang, Nepal)'),
    ('NP-LUA', 'NP-LUA (Lukla, Nepal)'),
    ('NP-MEY', 'NP-MEY (Meghauli, Nepal)'),
    ('NP-MWP', 'NP-MWP (Mountain, Nepal)'),
    ('NP-NGX', 'NP-NGX (Manang, Nepal)'),
    ('NP-PKR', 'NP-PKR (Pokhara, Nepal)'),
    ('NP-PPL', 'NP-PPL (Phaplu, Nepal)'),
    ('NP-RHP', 'NP-RHP (Ramechhap, Nepal)'),
    ('NP-RJB', 'NP-RJB (Rajbiraj, Nepal)'),
    ('NP-RPA', 'NP-RPA (Rolpa, Nepal)'),
    ('NP-RUK', 'NP-RUK (Rukumkot, Nepal)'),
    ('NP-RUM', 'NP-RUM (Rumjatar, Nepal)'),
    ('NP-RUP', 'NP-RUP (Rupandehi, Nepal)'),
    ('NP-SIF', 'NP-SIF (Simara, Nepal)'),
    ('NP-SIH', 'NP-SIH (Silgarhi-Doti, Nepal)'),
    ('NP-SKH', 'NP-SKH (Surkhet, Nepal)'),
    ('NP-SUN', 'NP-SUN (Sunauli, Nepal)'),
    ('NP-SYH', 'NP-SYH (Syangboche, Nepal)'),
    ('NP-TMI', 'NP-TMI (Tumlingtar, Nepal)'),
    ('NP-TPJ', 'NP-TPJ (Taplejung, Nepal)'),
    ('NP-TPU', 'NP-TPU (Tikapur, Nepal)'),
    ('NP-TRV', 'NP-TRV (Triveni, Nepal)'),
    ('NP-XMG', 'NP-XMG (Mahendranagar, Nepal)'),
    ('NR-INU', 'NR-INU (Nauru Island, Nauru)'),
    ('NR-YRN', 'NR-YRN (Yaren, Nauru)'),
    ('NU-ALO', 'NU-ALO (Alofi, Niue)'),
    ('NU-IUE', 'NU-IUE (Niue Island, Niue)'),
    ('NZ-ABY', 'NZ-ABY (Albany, New Zealand)'),
    ('NZ-AHU', 'NZ-AHU (Ahuriri, New Zealand)'),
    ('NZ-AIA', 'NZ-AIA (Rakaia, New Zealand)'),
    ('NZ-AKA', 'NZ-AKA (Akaroa, New Zealand)'),
    ('NZ-AKL', 'NZ-AKL (Auckland, New Zealand)'),
    ('NZ-ALR', 'NZ-ALR (Alexandra, New Zealand)'),
    ('NZ-AMB', 'NZ-AMB (Amberley, New Zealand)'),
    ('NZ-AMZ', 'NZ-AMZ (Ardmore, New Zealand)'),
    ('NZ-ANU', 'NZ-ANU (Aranui, New Zealand)'),
    ('NZ-ART', 'NZ-ART (Arrowtown, New Zealand)'),
    ('NZ-ASG', 'NZ-ASG (Ashburton, New Zealand)'),
    ('NZ-AUC', 'NZ-AUC (Howick, New Zealand)'),
    ('NZ-AVA', 'NZ-AVA (Avalon, New Zealand)'),
    ('NZ-AVD', 'NZ-AVD (Avondale, New Zealand)'),
    ('NZ-AVH', 'NZ-AVH (Avonhead, New Zealand)'),
    ('NZ-AWK', 'NZ-AWK (Arapuni, New Zealand)'),
    ('NZ-AWT', 'NZ-AWT (Awatoto, New Zealand)'),
    ('NZ-BAL', 'NZ-BAL (Balclutha, New Zealand)'),
    ('NZ-BEL', 'NZ-BEL (Belfast, New Zealand)'),
    ('NZ-BHE', 'NZ-BHE (Blenheim, New Zealand)'),
    ('NZ-BKB', 'NZ-BKB (Bannockburn, New Zealand)'),
    ('NZ-BLU', 'NZ-BLU (Bluff, New Zealand)'),
    ('NZ-BMT', 'NZ-BMT (Belmont, New Zealand)'),
    ('NZ-BMY', 'NZ-BMY (Bromley, New Zealand)'),
    ('NZ-BPK', 'NZ-BPK (Opotiki, New Zealand)'),
    ('NZ-BUL', 'NZ-BUL (Bulls, New Zealand)'),
    ('NZ-BUR', 'NZ-BUR (Burnham, New Zealand)'),
    ('NZ-BUW', 'NZ-BUW (Burnham Wharf, New Zealand)'),
    ('NZ-BWD', 'NZ-BWD (Burwood, New Zealand)'),
    ('NZ-BYW', 'NZ-BYW (Bayswater, New Zealand)'),
    ('NZ-C4W', 'NZ-C4W (Greendale, New Zealand)'),
    ('NZ-CFT', 'NZ-CFT (Clifton, New Zealand)'),
    ('NZ-CGE', 'NZ-CGE (Cambridge, New Zealand)'),
    ('NZ-CHC', 'NZ-CHC (Christchurch, New Zealand)'),
    ('NZ-CHE', 'NZ-CHE (Cheviot, New Zealand)'),
    ('NZ-CHT', 'NZ-CHT (Chatham Island, New Zealand)'),
    ('NZ-CLY', 'NZ-CLY (Clyde, New Zealand)'),
    ('NZ-CMV', 'NZ-CMV (Coromandel, New Zealand)'),
    ('NZ-CRO', 'NZ-CRO (Cromwell, New Zealand)'),
    ('NZ-CSA', 'NZ-CSA (Chelsea, New Zealand)'),
    ('NZ-CTN', 'NZ-CTN (Carterton, New Zealand)'),
    ('NZ-DAN', 'NZ-DAN (Dannevirke, New Zealand)'),
    ('NZ-DEV', 'NZ-DEV (Devonport, New Zealand)'),
    ('NZ-DGO', 'NZ-DGO (Doubtful Sound, New Zealand)'),
    ('NZ-DGR', 'NZ-DGR (Dargaville, New Zealand)'),
    ('NZ-DPC', 'NZ-DPC (Deep Cove, New Zealand)'),
    ('NZ-DRR', 'NZ-DRR (Drury, New Zealand)'),
    ('NZ-DSB', 'NZ-DSB (Days Bay, New Zealand)'),
    ('NZ-DUD', 'NZ-DUD (Dunedin, New Zealand)'),
    ('NZ-DUS', 'NZ-DUS (Dusky Sound, New Zealand)'),
    ('NZ-EAC', 'NZ-EAC (Earnscleugh, New Zealand)'),
    ('NZ-EDC', 'NZ-EDC (Edgecumbe, New Zealand)'),
    ('NZ-ELM', 'NZ-ELM (Eltham, New Zealand)'),
    ('NZ-ERH', 'NZ-ERH (Edendale, New Zealand)'),
    ('NZ-ETM', 'NZ-ETM (East Tamaki, New Zealand)'),
    ('NZ-FDT', 'NZ-FDT (Fendalton, New Zealand)'),
    ('NZ-FEE', 'NZ-FEE (Fernside, New Zealand)'),
    ('NZ-FGL', 'NZ-FGL (Fox Glacier, New Zealand)'),
    ('NZ-FKT', 'NZ-FKT (Frankton, New Zealand)'),
    ('NZ-FLD', 'NZ-FLD (Feilding, New Zealand)'),
    ('NZ-FOR', 'NZ-FOR (Fortrose, New Zealand)'),
    ('NZ-FOX', 'NZ-FOX (Foxton, New Zealand)'),
    ('NZ-GAL', 'NZ-GAL (Galatea, New Zealand)'),
    ('NZ-GBS', 'NZ-GBS (Port Fitzroy, New Zealand)'),
    ('NZ-GBZ', 'NZ-GBZ (Great Barrier Is, New Zealand)'),
    ('NZ-GED', 'NZ-GED (Glen Eden, New Zealand)'),
    ('NZ-GF4', 'NZ-GF4 (Glenfield, New Zealand)'),
    ('NZ-GIS', 'NZ-GIS (Gisborne, New Zealand)'),
    ('NZ-GLE', 'NZ-GLE (Glenavy, New Zealand)'),
    ('NZ-GMN', 'NZ-GMN (Greymouth, New Zealand)'),
    ('NZ-GOB', 'NZ-GOB (Golden Bay, New Zealand)'),
    ('NZ-GOR', 'NZ-GOR (Gore, New Zealand)'),
    ('NZ-GRT', 'NZ-GRT (Greytown, New Zealand)'),
    ('NZ-GTO', 'NZ-GTO (Greerton, New Zealand)'),
    ('NZ-HAD', 'NZ-HAD (Harewood, New Zealand)'),
    ('NZ-HAS', 'NZ-HAS (Hastings, New Zealand)'),
    ('NZ-HAW', 'NZ-HAW (Hawera, New Zealand)'),
    ('NZ-HB3', 'NZ-HB3 (Herne Bay, New Zealand)'),
    ('NZ-HCV', 'NZ-HCV (Heathcote Valley, New Zealand)'),
    ('NZ-HDS', 'NZ-HDS (Henderson, New Zealand)'),
    ('NZ-HIL', 'NZ-HIL (Hillsborough, New Zealand)'),
    ('NZ-HKK', 'NZ-HKK (Hokitika, New Zealand)'),
    ('NZ-HLY', 'NZ-HLY (Huntly, New Zealand)'),
    ('NZ-HLZ', 'NZ-HLZ (Hamilton, New Zealand)'),
    ('NZ-HMB', 'NZ-HMB (Tamaki, New Zealand)'),
    ('NZ-HOU', 'NZ-HOU (Horotiu, New Zealand)'),
    ('NZ-HRB', 'NZ-HRB (Hornby, New Zealand)'),
    ('NZ-HSW', 'NZ-HSW (Halswell, New Zealand)'),
    ('NZ-HTT', 'NZ-HTT (Hataitai, New Zealand)'),
    ('NZ-HVN', 'NZ-HVN (Havelock North, New Zealand)'),
    ('NZ-HWD', 'NZ-HWD (Hawarden, New Zealand)'),
    ('NZ-HYW', 'NZ-HYW (Haywards, New Zealand)'),
    ('NZ-IBY', 'NZ-IBY (Island Bay, New Zealand)'),
    ('NZ-ING', 'NZ-ING (Inglewood, New Zealand)'),
    ('NZ-IVC', 'NZ-IVC (Invercargill, New Zealand)'),
    ('NZ-JSV', 'NZ-JSV (Johnsonville, New Zealand)'),
    ('NZ-KAK', 'NZ-KAK (Kakariki, New Zealand)'),
    ('NZ-KAP', 'NZ-KAP (Kaiapoi, New Zealand)'),
    ('NZ-KAT', 'NZ-KAT (Kaitaia, New Zealand)'),
    ('NZ-KAU', 'NZ-KAU (Kauri Point, New Zealand)'),
    ('NZ-KAW', 'NZ-KAW (Kawerau, New Zealand)'),
    ('NZ-KB3', 'NZ-KB3 (Kelburn, New Zealand)'),
    ('NZ-KBN', 'NZ-KBN (Kilbirnie, New Zealand)'),
    ('NZ-KBZ', 'NZ-KBZ (Kaikoura, New Zealand)'),
    ('NZ-KDL', 'NZ-KDL (Khandallah, New Zealand)'),
    ('NZ-KIN', 'NZ-KIN (Kinleith, New Zealand)'),
    ('NZ-KKE', 'NZ-KKE (Kerikeri, New Zealand)'),
    ('NZ-KKO', 'NZ-KKO (Kaikohe, New Zealand)'),
    ('NZ-KOK', 'NZ-KOK (Kokiri, New Zealand)'),
    ('NZ-KOP', 'NZ-KOP (Kopu, New Zealand)'),
    ('NZ-KR2', 'NZ-KR2 (Karori, New Zealand)'),
    ('NZ-KT3', 'NZ-KT3 (Kingston, New Zealand)'),
    ('NZ-KTF', 'NZ-KTF (Takaka, New Zealand)'),
    ('NZ-KTG', 'NZ-KTG (Kaitangata, New Zealand)'),
    ('NZ-KTK', 'NZ-KTK (Katikati, New Zealand)'),
    ('NZ-KUE', 'NZ-KUE (Kumeu, New Zealand)'),
    ('NZ-KUI', 'NZ-KUI (Kawau Island, New Zealand)'),
    ('NZ-KWK', 'NZ-KWK (Kaiwaka, New Zealand)'),
    ('NZ-KWU', 'NZ-KWU (Mansion House, New Zealand)'),
    ('NZ-KWW', 'NZ-KWW (Kaiwharawhara, New Zealand)'),
    ('NZ-LAT', 'NZ-LAT (Lake Tekapo, New Zealand)'),
    ('NZ-LEO', 'NZ-LEO (Leeston, New Zealand)'),
    ('NZ-LEV', 'NZ-LEV (Levin, New Zealand)'),
    ('NZ-LGB', 'NZ-LGB (Longburn, New Zealand)'),
    ('NZ-LIN', 'NZ-LIN (Lincoln, New Zealand)'),
    ('NZ-LLB', 'NZ-LLB (Lyall Bay, New Zealand)'),
    ('NZ-LRV', 'NZ-LRV (Lorneville, New Zealand)'),
    ('NZ-LYJ', 'NZ-LYJ (Lower Hutt, New Zealand)'),
    ('NZ-LYT', 'NZ-LYT (Lyttelton, New Zealand)'),
    ('NZ-MAB', 'NZ-MAB (Matiatia Bay, New Zealand)'),
    ('NZ-MAE', 'NZ-MAE (Mangere, New Zealand)'),
    ('NZ-MAH', 'NZ-MAH (Mahia, New Zealand)'),
    ('NZ-MAP', 'NZ-MAP (Marsden Point, New Zealand)'),
    ('NZ-MAR', 'NZ-MAR (Maari Terminal FPSO, New Zealand)'),
    ('NZ-MAU', 'NZ-MAU (Maungaturoto, New Zealand)'),
    ('NZ-MCY', 'NZ-MCY (Manukau City, New Zealand)'),
    ('NZ-MFL', 'NZ-MFL (Macraes Flat, New Zealand)'),
    ('NZ-MFN', 'NZ-MFN (Milford Sound, New Zealand)'),
    ('NZ-MGA', 'NZ-MGA (Mangakino, New Zealand)'),
    ('NZ-MGB', 'NZ-MGB (Mairangi Bay, New Zealand)'),
    ('NZ-MGL', 'NZ-MGL (Mosgiel, New Zealand)'),
    ('NZ-MGW', 'NZ-MGW (Mangawhai, New Zealand)'),
    ('NZ-MHL', 'NZ-MHL (Marshland, New Zealand)'),
    ('NZ-MKL', 'NZ-MKL (Metroport/Auckland, New Zealand)'),
    ('NZ-MKN', 'NZ-MKN (Matakana, New Zealand)'),
    ('NZ-MKW', 'NZ-MKW (Makarewa, New Zealand)'),
    ('NZ-MMU', 'NZ-MMU (Mount Maunganui, New Zealand)'),
    ('NZ-MNK', 'NZ-MNK (Manakau, New Zealand)'),
    ('NZ-MNP', 'NZ-MNP (Manapouri, New Zealand)'),
    ('NZ-MNR', 'NZ-MNR (Middleton/Christchurch, New Zealand)'),
    ('NZ-MOE', 'NZ-MOE (Moerewa, New Zealand)'),
    ('NZ-MON', 'NZ-MON (Mount Cook, New Zealand)'),
    ('NZ-MOR', 'NZ-MOR (Morrinsville, New Zealand)'),
    ('NZ-MOS', 'NZ-MOS (Mossburn, New Zealand)'),
    ('NZ-MRB', 'NZ-MRB (Martinborough, New Zealand)'),
    ('NZ-MRM', 'NZ-MRM (Miramar, New Zealand)'),
    ('NZ-MRO', 'NZ-MRO (Masterton, New Zealand)'),
    ('NZ-MRT', 'NZ-MRT (Marton, New Zealand)'),
    ('NZ-MSN', 'NZ-MSN (Milson, New Zealand)'),
    ('NZ-MTA', 'NZ-MTA (Matamata, New Zealand)'),
    ('NZ-MTG', 'NZ-MTG (Matangi, New Zealand)'),
    ('NZ-MTK', 'NZ-MTK (Waitakere, New Zealand)'),
    ('NZ-MTN', 'NZ-MTN (Milton, New Zealand)'),
    ('NZ-MTR', 'NZ-MTR (Mataura, New Zealand)'),
    ('NZ-MUT', 'NZ-MUT (Muritai, New Zealand)'),
    ('NZ-MWL', 'NZ-MWL (Mount Wellington, New Zealand)'),
    ('NZ-MZP', 'NZ-MZP (Motueka, New Zealand)'),
    ('NZ-NBN', 'NZ-NBN (New Brighton, New Zealand)'),
    ('NZ-NGA', 'NZ-NGA (Ngaio, New Zealand)'),
    ('NZ-NGG', 'NZ-NGG (Ngauranga, New Zealand)'),
    ('NZ-NLN', 'NZ-NLN (New Lyn, New Zealand)'),
    ('NZ-NNH', 'NZ-NNH (Havelock, New Zealand)'),
    ('NZ-NPE', 'NZ-NPE (Napier, New Zealand)'),
    ('NZ-NPL', 'NZ-NPL (New Plymouth, New Zealand)'),
    ('NZ-NSC', 'NZ-NSC (North Shore City, New Zealand)'),
    ('NZ-NSN', 'NZ-NSN (Nelson, New Zealand)'),
    ('NZ-NTC', 'NZ-NTC (Northcote, New Zealand)'),
    ('NZ-NWT', 'NZ-NWT (Newton, New Zealand)'),
    ('NZ-OAM', 'NZ-OAM (Oamaru, New Zealand)'),
    ('NZ-OHA', 'NZ-OHA (Ohakea, New Zealand)'),
    ('NZ-OHK', 'NZ-OHK (Ohakune, New Zealand)'),
    ('NZ-OHR', 'NZ-OHR (Ohariu, New Zealand)'),
    ('NZ-OHU', 'NZ-OHU (Otahuhu, New Zealand)'),
    ('NZ-OKA', 'NZ-OKA (Okarito, New Zealand)'),
    ('NZ-OLT', 'NZ-OLT (Rolleston, New Zealand)'),
    ('NZ-OMH', 'NZ-OMH (Omihi, New Zealand)'),
    ('NZ-ONE', 'NZ-ONE (Onehunga (Manukau Harbour), New Zealand)'),
    ('NZ-OP5', 'NZ-OP5 (Opunake, New Zealand)'),
    ('NZ-OPX', 'NZ-OPX (Opua, New Zealand)'),
    ('NZ-ORA', 'NZ-ORA (Oratia, New Zealand)'),
    ('NZ-ORH', 'NZ-ORH (Otorohanga, New Zealand)'),
    ('NZ-ORI', 'NZ-ORI (Orini, New Zealand)'),
    ('NZ-ORK', 'NZ-ORK (Orakei, New Zealand)'),
    ('NZ-ORR', 'NZ-ORR (Otago Harbour, New Zealand)'),
    ('NZ-ORW', 'NZ-ORW (Orewa, New Zealand)'),
    ('NZ-OTA', 'NZ-OTA (Otaki, New Zealand)'),
    ('NZ-OTT', 'NZ-OTT (Otematata, New Zealand)'),
    ('NZ-OTU', 'NZ-OTU (Offshore Tui, New Zealand)'),
    ('NZ-PAE', 'NZ-PAE (Paeroa, New Zealand)'),
    ('NZ-PAI', 'NZ-PAI (Paihia, New Zealand)'),
    ('NZ-PAR', 'NZ-PAR (Pareora, New Zealand)'),
    ('NZ-PBB', 'NZ-PBB (Prebbleton, New Zealand)'),
    ('NZ-PCL', 'NZ-PCL (Point Chevalier, New Zealand)'),
    ('NZ-PCN', 'NZ-PCN (Picton, New Zealand)'),
    ('NZ-PEO', 'NZ-PEO (Penrose, New Zealand)'),
    ('NZ-PKG', 'NZ-PKG (Pakuranga, New Zealand)'),
    ('NZ-PKI', 'NZ-PKI (Paekakariki, New Zealand)'),
    ('NZ-PKK', 'NZ-PKK (Pukekohe, New Zealand)'),
    ('NZ-PKL', 'NZ-PKL (Pakatoa Island, New Zealand)'),
    ('NZ-PKR', 'NZ-PKR (Pukeuri Junction, New Zealand)'),
    ('NZ-PMR', 'NZ-PMR (Palmerston North, New Zealand)'),
    ('NZ-PMS', 'NZ-PMS (Palmerston, New Zealand)'),
    ('NZ-PMT', 'NZ-PMT (Paremata, New Zealand)'),
    ('NZ-PMU', 'NZ-PMU (Panmure, New Zealand)'),
    ('NZ-PNL', 'NZ-PNL (Parnell, New Zealand)'),
    ('NZ-POE', 'NZ-POE (Port Chalmers, New Zealand)'),
    ('NZ-POK', 'NZ-POK (Pokeno, New Zealand)'),
    ('NZ-PON', 'NZ-PON (Port Nelson, New Zealand)'),
    ('NZ-POR', 'NZ-POR (Portland, New Zealand)'),
    ('NZ-PP8', 'NZ-PP8 (Papakura, New Zealand)'),
    ('NZ-PPQ', 'NZ-PPQ (Paraparaumu, New Zealand)'),
    ('NZ-PPT', 'NZ-PPT (Pipitea, New Zealand)'),
    ('NZ-PPU', 'NZ-PPU (Papanui, New Zealand)'),
    ('NZ-PRR', 'NZ-PRR (Porirua, New Zealand)'),
    ('NZ-PRU', 'NZ-PRU (Porirua, New Zealand)'),
    ('NZ-PSB', 'NZ-PSB (Ponsonby, New Zealand)'),
    ('NZ-PTR', 'NZ-PTR (Putaruru, New Zealand)'),
    ('NZ-RAG', 'NZ-RAG (Raglan, New Zealand)'),
    ('NZ-RAR', 'NZ-RAR (Raroa FPSO, New Zealand)'),
    ('NZ-RAU', 'NZ-RAU (Rangiuru, New Zealand)'),
    ('NZ-RAV', 'NZ-RAV (Ravensbourne, New Zealand)'),
    ('NZ-RCF', 'NZ-RCF (Redcliffs, New Zealand)'),
    ('NZ-RGO', 'NZ-RGO (Rangiora, New Zealand)'),
    ('NZ-RGT', 'NZ-RGT (Rongotai, New Zealand)'),
    ('NZ-RIV', 'NZ-RIV (Riverton, New Zealand)'),
    ('NZ-RMD', 'NZ-RMD (Richmond, New Zealand)'),
    ('NZ-RNW', 'NZ-RNW (Renwick, New Zealand)'),
    ('NZ-ROT', 'NZ-ROT (Rotorua, New Zealand)'),
    ('NZ-RUS', 'NZ-RUS (Russel, New Zealand)'),
    ('NZ-RXB', 'NZ-RXB (Roxburgh, New Zealand)'),
    ('NZ-SBN', 'NZ-SBN (Sockburn, New Zealand)'),
    ('NZ-SDD', 'NZ-SDD (Seddon, New Zealand)'),
    ('NZ-SDL', 'NZ-SDL (Silverdale, New Zealand)'),
    ('NZ-SEA', 'NZ-SEA (Seaview, New Zealand)'),
    ('NZ-SHB', 'NZ-SHB (Shelly Bay, New Zealand)'),
    ('NZ-SHE', 'NZ-SHE (Sheffield, New Zealand)'),
    ('NZ-SHL', 'NZ-SHL (Saint Heliers, New Zealand)'),
    ('NZ-SHN', 'NZ-SHN (Shannon, New Zealand)'),
    ('NZ-SMF', 'NZ-SMF (Smithfield, New Zealand)'),
    ('NZ-SSM', 'NZ-SSM (Silverstream, New Zealand)'),
    ('NZ-STK', 'NZ-STK (Stoke, New Zealand)'),
    ('NZ-STR', 'NZ-STR (Stratford, New Zealand)'),
    ('NZ-STU', 'NZ-STU (Seatoun, New Zealand)'),
    ('NZ-SZS', 'NZ-SZS (Stewart Island, New Zealand)'),
    ('NZ-TAI', 'NZ-TAI (Taita, New Zealand)'),
    ('NZ-TAK', 'NZ-TAK (Takapuna, New Zealand)'),
    ('NZ-TAP', 'NZ-TAP (Tapanui, New Zealand)'),
    ('NZ-TAR', 'NZ-TAR (Te Aroha, New Zealand)'),
    ('NZ-TAU', 'NZ-TAU (Taumarunui, New Zealand)'),
    ('NZ-TAW', 'NZ-TAW (Te Awamutu, New Zealand)'),
    ('NZ-TBY', 'NZ-TBY (Torbay, New Zealand)'),
    ('NZ-TDA', 'NZ-TDA (Taradale, New Zealand)'),
    ('NZ-TEH', 'NZ-TEH (Te Haroto, New Zealand)'),
    ('NZ-TEK', 'NZ-TEK (Te Kauwhata, New Zealand)'),
    ('NZ-TER', 'NZ-TER (Te Rapa, New Zealand)'),
    ('NZ-TEU', 'NZ-TEU (Te Anau, New Zealand)'),
    ('NZ-THH', 'NZ-THH (Taharoa, New Zealand)'),
    ('NZ-THP', 'NZ-THP (Taihape, New Zealand)'),
    ('NZ-TIU', 'NZ-TIU (Timaru, New Zealand)'),
    ('NZ-TKA', 'NZ-TKA (Temuka, New Zealand)'),
    ('NZ-TKH', 'NZ-TKH (Tarakohe, New Zealand)'),
    ('NZ-TKI', 'NZ-TKI (Te Kuiti, New Zealand)'),
    ('NZ-TKN', 'NZ-TKN (Takanini, New Zealand)'),
    ('NZ-TKU', 'NZ-TKU (Takapau, New Zealand)'),
    ('NZ-TKZ', 'NZ-TKZ (Tokoroa, New Zealand)'),
    ('NZ-TMZ', 'NZ-TMZ (Thames, New Zealand)'),
    ('NZ-TOA', 'NZ-TOA (Tomoana, New Zealand)'),
    ('NZ-TPK', 'NZ-TPK (Te Puke, New Zealand)'),
    ('NZ-TPN', 'NZ-TPN (Te Puna, New Zealand)'),
    ('NZ-TRG', 'NZ-TRG (Tauranga, New Zealand)'),
    ('NZ-TRI', 'NZ-TRI (Titirangi, New Zealand)'),
    ('NZ-TRY', 'NZ-TRY (Tryphena, New Zealand)'),
    ('NZ-TTH', 'NZ-TTH (Trentham, New Zealand)'),
    ('NZ-TUO', 'NZ-TUO (Taupo, New Zealand)'),
    ('NZ-TWI', 'NZ-TWI (Tiwai Point-Bluff Port, New Zealand)'),
    ('NZ-TWZ', 'NZ-TWZ (Twizel, New Zealand)'),
    ('NZ-UBA', 'NZ-UBA (Upper Hutt, New Zealand)'),
    ('NZ-UMU', 'NZ-UMU (Umuroa FPSO, New Zealand)'),
    ('NZ-WAA', 'NZ-WAA (Waitoa, New Zealand)'),
    ('NZ-WAG', 'NZ-WAG (Wanganui, New Zealand)'),
    ('NZ-WAI', 'NZ-WAI (Waitotara, New Zealand)'),
    ('NZ-WAO', 'NZ-WAO (Waiouru, New Zealand)'),
    ('NZ-WAR', 'NZ-WAR (Wairau Valley, New Zealand)'),
    ('NZ-WAT', 'NZ-WAT (Waharoa, New Zealand)'),
    ('NZ-WAV', 'NZ-WAV (Waverley, New Zealand)'),
    ('NZ-WBG', 'NZ-WBG (Brightwater, New Zealand)'),
    ('NZ-WDT', 'NZ-WDT (Wadestown, New Zealand)'),
    ('NZ-WDY', 'NZ-WDY (Washdyke, New Zealand)'),
    ('NZ-WGA', 'NZ-WGA (Whangaparaoa, New Zealand)'),
    ('NZ-WHA', 'NZ-WHA (Whakatu, New Zealand)'),
    ('NZ-WHE', 'NZ-WHE (Whekenui, New Zealand)'),
    ('NZ-WHI', 'NZ-WHI (Waihi, New Zealand)'),
    ('NZ-WHK', 'NZ-WHK (Whakatane, New Zealand)'),
    ('NZ-WHN', 'NZ-WHN (Whangaparapara, New Zealand)'),
    ('NZ-WHO', 'NZ-WHO (Franz Josef, New Zealand)'),
    ('NZ-WHR', 'NZ-WHR (Whangaroa, New Zealand)'),
    ('NZ-WHT', 'NZ-WHT (White Island, New Zealand)'),
    ('NZ-WHU', 'NZ-WHU (Whakamaru, New Zealand)'),
    ('NZ-WII', 'NZ-WII (Wiri, New Zealand)'),
    ('NZ-WIK', 'NZ-WIK (Surfdale, New Zealand)'),
    ('NZ-WIR', 'NZ-WIR (Wairoa, New Zealand)'),
    ('NZ-WJL', 'NZ-WJL (Waipukurau, New Zealand)'),
    ('NZ-WKA', 'NZ-WKA (Wanaka, New Zealand)'),
    ('NZ-WKE', 'NZ-WKE (Waiheke Island, New Zealand)'),
    ('NZ-WKI', 'NZ-WKI (Waikari, New Zealand)'),
    ('NZ-WKN', 'NZ-WKN (Waikanae, New Zealand)'),
    ('NZ-WKW', 'NZ-WKW (Waikawa, New Zealand)'),
    ('NZ-WLF', 'NZ-WLF (Wellsford, New Zealand)'),
    ('NZ-WLG', 'NZ-WLG (Wellington, New Zealand)'),
    ('NZ-WLS', 'NZ-WLS (Woolston, New Zealand)'),
    ('NZ-WLV', 'NZ-WLV (Wallaceville, New Zealand)'),
    ('NZ-WNP', 'NZ-WNP (Whenuapai, New Zealand)'),
    ('NZ-WNT', 'NZ-WNT (Winton, New Zealand)'),
    ('NZ-WPR', 'NZ-WPR (Waipara, New Zealand)'),
    ('NZ-WPU', 'NZ-WPU (Waipu, New Zealand)'),
    ('NZ-WPW', 'NZ-WPW (Waipawa, New Zealand)'),
    ('NZ-WRE', 'NZ-WRE (Whangarei, New Zealand)'),
    ('NZ-WSP', 'NZ-WSP (Western Springs, New Zealand)'),
    ('NZ-WSZ', 'NZ-WSZ (Westport, New Zealand)'),
    ('NZ-WTA', 'NZ-WTA (Waitara, New Zealand)'),
    ('NZ-WTG', 'NZ-WTG (Waitangi, New Zealand)'),
    ('NZ-WTI', 'NZ-WTI (Waitaki, New Zealand)'),
    ('NZ-WTZ', 'NZ-WTZ (Whitianga, New Zealand)'),
    ('NZ-WUK', 'NZ-WUK (Waiuku, New Zealand)'),
    ('NZ-WUT', 'NZ-WUT (Wainuiomata, New Zealand)'),
    ('NZ-WWA', 'NZ-WWA (Warkworth, New Zealand)'),
    ('NZ-WYH', 'NZ-WYH (Wyndham, New Zealand)'),
    ('NZ-WYM', 'NZ-WYM (Weymouth, New Zealand)'),
    ('NZ-YGC', 'NZ-YGC (Spring Creek, New Zealand)'),
    ('NZ-ZNE', 'NZ-ZNE (Riverlands, New Zealand)'),
    ('NZ-ZQN', 'NZ-ZQN (Queenstown, New Zealand)'),
    ('OM-ALA', 'OM-ALA (Al Azaiba, Oman)'),
    ('OM-AMR', 'OM-AMR (AlAmrat, Oman)'),
    ('OM-AMZ', 'OM-AMZ (Al Mazunah, Oman)'),
    ('OM-BID', 'OM-BID (Bidbid, Oman)'),
    ('OM-BKK', 'OM-BKK (Barka, Oman)'),
    ('OM-BYB', 'OM-BYB (Dibaa, Oman)'),
    ('OM-DQM', 'OM-DQM (Duqm, Oman)'),
    ('OM-FAH', 'OM-FAH (Fahal, Oman)'),
    ('OM-KDP', 'OM-KDP (Khazaen, Oman)'),
    ('OM-KHS', 'OM-KHS (Khasab, Oman)'),
    ('OM-MCT', 'OM-MCT (Muscat, Oman)'),
    ('OM-MFH', 'OM-MFH (Mina al Fahl, Oman)'),
    ('OM-MNQ', 'OM-MNQ (Mina Qabus, Oman)'),
    ('OM-MSH', 'OM-MSH (Masirah, Oman)'),
    ('OM-MUT', 'OM-MUT (Muthra, Oman)'),
    ('OM-NIZ', 'OM-NIZ (Nizwa, Oman)'),
    ('OM-OFC', 'OM-OFC (Sur, Oman)'),
    ('OM-OMM', 'OM-OMM (Marmul, Oman)'),
    ('OM-OPQ', 'OM-OPQ (Port Qaboos, Oman)'),
    ('OM-QAL', 'OM-QAL (Qalhat, Oman)'),
    ('OM-QLM', 'OM-QLM (Qarn Alam, Oman)'),
    ('OM-QUO', 'OM-QUO (Quoin Island, Oman)'),
    ('OM-QYT', 'OM-QYT (Qurayyat, Oman)'),
    ('OM-R2H', 'OM-R2H (Ghurah, Oman)'),
    ('OM-RAY', 'OM-RAY (Raysut, Oman)'),
    ('OM-RMB', 'OM-RMB (Buraimi, Oman)'),
    ('OM-RUS', 'OM-RUS (Rusayl, Oman)'),
    ('OM-RWI', 'OM-RWI (Ruwi, Oman)'),
    ('OM-SAF', 'OM-SAF (Safa, Oman)'),
    ('OM-SEE', 'OM-SEE (Seeb, Oman)'),
    ('OM-SHI', 'OM-SHI (Shinas, Oman)'),
    ('OM-SLL', 'OM-SLL (Salalah, Oman)'),
    ('OM-SOH', 'OM-SOH (Sohar, Oman)'),
    ('OM-STQ', 'OM-STQ (Mina Sultan Qaboos, Muscat, Oman)'),
    ('OM-SUH', 'OM-SUH (Sur, Oman)'),
    ('OM-SUL', 'OM-SUL (Port Sultan, Oman)'),
    ('OM-SUW', 'OM-SUW (Al-Suwaiq, Oman)'),
    ('OM-TTH', 'OM-TTH (Thumrait, Oman)'),
    ('PA-ABA', 'PA-ABA (Agua Buena, Panama)'),
    ('PA-ABN', 'PA-ABN (Agua Buena, Tonosi, Panama)'),
    ('PA-ABQ', 'PA-ABQ (Alto Boquete, Panama)'),
    ('PA-ACH', 'PA-ACH (Achiote, Panama)'),
    ('PA-ACO', 'PA-ACO (Ancon, Panama)'),
    ('PA-ACU', 'PA-ACU (Achutupo, Panama)'),
    ('PA-ADG', 'PA-ADG (Altos de Guera, Panama)'),
    ('PA-ADZ', 'PA-ADZ (Alcalde Diaz, Panama)'),
    ('PA-AGD', 'PA-AGD (Aguadulce, Panama)'),
    ('PA-AGF', 'PA-AGF (Agua Fria, Panama)'),
    ('PA-AIL', 'PA-AIL (Ailigandi, Panama)'),
    ('PA-ALA', 'PA-ALA (Alanje, Panama)'),
    ('PA-AMA', 'PA-AMA (Arosemena, Panama)'),
    ('PA-AMD', 'PA-AMD (Amador, Panama)'),
    ('PA-AML', 'PA-AML (Puerto Armuelles, Panama)'),
    ('PA-ANT', 'PA-ANT (Anton, Panama)'),
    ('PA-ARD', 'PA-ARD (Howard, Panama)'),
    ('PA-ARR', 'PA-ARR (Arraijan, Panama)'),
    ('PA-ARS', 'PA-ARS (Arenas, Panama)'),
    ('PA-ASA', 'PA-ASA (Arenosa, Panama)'),
    ('PA-ATA', 'PA-ATA (Atalaya, Panama)'),
    ('PA-BAC', 'PA-BAC (Baco, Panama)'),
    ('PA-BAG', 'PA-BAG (Bagala, Panama)'),
    ('PA-BAS', 'PA-BAS (Buenos Aires, Panama)'),
    ('PA-BAY', 'PA-BAY (Bayano, Panama)'),
    ('PA-BCC', 'PA-BCC (Boca Chica, Panama)'),
    ('PA-BCL', 'PA-BCL (Bajo Corral, Panama)'),
    ('PA-BDC', 'PA-BDC (Boca de Cupe, Panama)'),
    ('PA-BDM', 'PA-BDM (Boca del Monte, Panama)'),
    ('PA-BEL', 'PA-BEL (Bella Vista, Panama)'),
    ('PA-BFQ', 'PA-BFQ (Bahia Pina, Panama)'),
    ('PA-BFS', 'PA-BFS (Belisario Frias, Panama)'),
    ('PA-BGA', 'PA-BGA (Bajos de Guera, Panama)'),
    ('PA-BHH', 'PA-BHH (Bahia Honda, Panama)'),
    ('PA-BHP', 'PA-BHP (Bahia Honda, Panama)'),
    ('PA-BJG', 'PA-BJG (Bijagual, Panama)'),
    ('PA-BJO', 'PA-BJO (Bejuco, Panama)'),
    ('PA-BJS', 'PA-BJS (Brujas, Panama)'),
    ('PA-BLB', 'PA-BLB (Balboa, Panama)'),
    ('PA-BNN', 'PA-BNN (Brenon, Panama)'),
    ('PA-BNZ', 'PA-BNZ (Barnizal, Panama)'),
    ('PA-BOC', 'PA-BOC (Bocas del Toro, Panama)'),
    ('PA-BOQ', 'PA-BOQ (Boqueron, Panama)'),
    ('PA-BQT', 'PA-BQT (Boquete, Panama)'),
    ('PA-BST', 'PA-BST (Bastimentos, Panama)'),
    ('PA-BUS', 'PA-BUS (Barrios Unidos, Panama)'),
    ('PA-BVS', 'PA-BVS (Bisvalles, Panama)'),
    ('PA-CAM', 'PA-CAM (Caimito, Panama)'),
    ('PA-CAP', 'PA-CAP (Capira, Panama)'),
    ('PA-CAR', 'PA-CAR (La Carrasquilla, Panama)'),
    ('PA-CBA', 'PA-CBA (Cabuya, Panama)'),
    ('PA-CBC', 'PA-CBC (Cebaco, Panama)'),
    ('PA-CBL', 'PA-CBL (Caballero, Panama)'),
    ('PA-CCA', 'PA-CCA (Cerro de Casa, Panama)'),
    ('PA-CCG', 'PA-CCG (Cochigro, Panama)'),
    ('PA-CCH', 'PA-CCH (Cauchero, Panama)'),
    ('PA-CCL', 'PA-CCL (Cocle, Panama)'),
    ('PA-CCN', 'PA-CCN (Cocle del Norte, Panama)'),
    ('PA-CCO', 'PA-CCO (El Coco, Panama)'),
    ('PA-CCQ', 'PA-CCQ (Cacique, Panama)'),
    ('PA-CDE', 'PA-CDE (Caledonia, Panama)'),
    ('PA-CDL', 'PA-CDL (Canto del Llano, Panama)'),
    ('PA-CDN', 'PA-CDN (Catorce De Noviembre, Panama)'),
    ('PA-CFL', 'PA-CFL (Corral Falso, Panama)'),
    ('PA-CFZ', 'PA-CFZ (Colon Free Zone, Panama)'),
    ('PA-CGA', 'PA-CGA (Chiguiri Arriba, Panama)'),
    ('PA-CGO', 'PA-CGO (Canta Gallo, Panama)'),
    ('PA-CGS', 'PA-CGS (Canas Gordas, Panama)'),
    ('PA-CHA', 'PA-CHA (Charco Azul, Panama)'),
    ('PA-CHB', 'PA-CHB (Chilibre, Panama)'),
    ('PA-CHC', 'PA-CHC (Chica, Panama)'),
    ('PA-CHE', 'PA-CHE (Chepo, Panama)'),
    ('PA-CHG', 'PA-CHG (Chiriqui Grande, Panama)'),
    ('PA-CHI', 'PA-CHI (Chilibre, Panama)'),
    ('PA-CHM', 'PA-CHM (Chame, Panama)'),
    ('PA-CHN', 'PA-CHN (Chiman, Panama)'),
    ('PA-CHO', 'PA-CHO (Chepo, Panama)'),
    ('PA-CHP', 'PA-CHP (Chepillo, Panama)'),
    ('PA-CHQ', 'PA-CHQ (Chiriqui, Panama)'),
    ('PA-CHX', 'PA-CHX (Changuinola, Panama)'),
    ('PA-CLA', 'PA-CLA (Calidonia, Panama)'),
    ('PA-CLB', 'PA-CLB (Calobre, Panama)'),
    ('PA-CLD', 'PA-CLD (Caldera, Panama)'),
    ('PA-CLG', 'PA-CLG (Cerro Largo, Panama)'),
    ('PA-CLI', 'PA-CLI (Cocoli, Panama)'),
    ('PA-CLS', 'PA-CLS (Ciri de Los Sotos, Panama)'),
    ('PA-CLV', 'PA-CLV (Calovebora, Panama)'),
    ('PA-CMB', 'PA-CMB (Cambutal, Panama)'),
    ('PA-CMG', 'PA-CMG (Camoganti, Panama)'),
    ('PA-CML', 'PA-CML (Chumical, Panama)'),
    ('PA-CMO', 'PA-CMO (Cermeno, Panama)'),
    ('PA-CMP', 'PA-CMP (Campana, Panama)'),
    ('PA-CMT', 'PA-CMT (Caimitillo, Panama)'),
    ('PA-CNS', 'PA-CNS (Canas, Panama)'),
    ('PA-CNT', 'PA-CNT (Canita, Panama)'),
    ('PA-CNV', 'PA-CNV (Canaveral, Panama)'),
    ('PA-CON', 'PA-CON (Buena Vista, Panama)'),
    ('PA-COR', 'PA-COR (Playa Coronado, Panama)'),
    ('PA-COZ', 'PA-COZ (Corozal, Panama)'),
    ('PA-CPA', 'PA-CPA (Cerro Punta, Panama)'),
    ('PA-CPL', 'PA-CPL (Capellania, Panama)'),
    ('PA-CPP', 'PA-CPP (Chupampa, Panama)'),
    ('PA-CRP', 'PA-CRP (Ciri Grande, Panama)'),
    ('PA-CRR', 'PA-CRR (La Chorrera, Panama)'),
    ('PA-CRT', 'PA-CRT (Ciruelito, Panama)'),
    ('PA-CRZ', 'PA-CRZ (Corozal, Panama)'),
    ('PA-CSA', 'PA-CSA (Carlos Santana Avila, Panama)'),
    ('PA-CSO', 'PA-CSO (Coco Solo, Panama)'),
    ('PA-CTB', 'PA-CTB (Cristobal, Panama)'),
    ('PA-CTD', 'PA-CTD (Chitre, Panama)'),
    ('PA-CTE', 'PA-CTE (Carti Tupile, Panama)'),
    ('PA-CTV', 'PA-CTV (Cativa, Panama)'),
    ('PA-CUC', 'PA-CUC (Cucunati, Panama)'),
    ('PA-CUP', 'PA-CUP (Chupa, Panama)'),
    ('PA-CUR', 'PA-CUR (Curundu, Panama)'),
    ('PA-CYA', 'PA-CYA (Cabuya, Panama)'),
    ('PA-CZJ', 'PA-CZJ (Corazon de Jesus, Panama)'),
    ('PA-CZL', 'PA-CZL (Cerro Azul, Panama)'),
    ('PA-CZO', 'PA-CZO (Corozal, Panama)'),
    ('PA-CZZ', 'PA-CZZ (Canazas, Panama)'),
    ('PA-DAV', 'PA-DAV (David, Panama)'),
    ('PA-DIV', 'PA-DIV (Divala, Panama)'),
    ('PA-DLG', 'PA-DLG (Dolega, Panama)'),
    ('PA-DMN', 'PA-DMN (Dominical, Panama)'),
    ('PA-DOR', 'PA-DOR (El Dorado, Panama)'),
    ('PA-DVA', 'PA-DVA (Divisa, Panama)'),
    ('PA-EBD', 'PA-EBD (El Bebedero, Panama)'),
    ('PA-EBG', 'PA-EBG (El Bongo, Panama)'),
    ('PA-ECA', 'PA-ECA (El Cacao, Panama)'),
    ('PA-ECC', 'PA-ECC (El Cacao, Panama)'),
    ('PA-ECD', 'PA-ECD (El Cedro, Panama)'),
    ('PA-ECH', 'PA-ECH (El Chiru, Panama)'),
    ('PA-ECI', 'PA-ECI (El Cirial (Isla Iguana), Panama)'),
    ('PA-ECL', 'PA-ECL (El Calabacito, Panama)'),
    ('PA-ECO', 'PA-ECO (El Coco, Panama)'),
    ('PA-ECP', 'PA-ECP (El Cope, Panama)'),
    ('PA-ECR', 'PA-ECR (El Cedro, Panama)'),
    ('PA-ECS', 'PA-ECS (El Cristo, Panama)'),
    ('PA-ECT', 'PA-ECT (El Cortezo, Panama)'),
    ('PA-ECU', 'PA-ECU (El Ciruelito, Panama)'),
    ('PA-EDC', 'PA-EDC (Entradero del Castillo, Panama)'),
    ('PA-EDF', 'PA-EDF (Edwin Fabrega, Panama)'),
    ('PA-EEN', 'PA-EEN (El Espino, Panama)'),
    ('PA-EEP', 'PA-EEP (El Empalme, Panama)'),
    ('PA-EES', 'PA-EES (El Espinal, Panama)'),
    ('PA-EGB', 'PA-EGB (El Guabo, Panama)'),
    ('PA-EGL', 'PA-EGL (El Guayabal, Panama)'),
    ('PA-EGU', 'PA-EGU (El Guasimo, Panama)'),
    ('PA-EHI', 'PA-EHI (El Higo, Panama)'),
    ('PA-EHR', 'PA-EHR (El Harino, Panama)'),
    ('PA-EJO', 'PA-EJO (El Ejido, Panama)'),
    ('PA-ELA', 'PA-ELA (El Alto, Panama)'),
    ('PA-ELB', 'PA-ELB (El Barrero, Panama)'),
    ('PA-ELC', 'PA-ELC (El Cangrejo, Panama)'),
    ('PA-ELE', 'PA-ELE (El Real, Panama)'),
    ('PA-ELF', 'PA-ELF (El Canafistulo, Panama)'),
    ('PA-ELH', 'PA-ELH (El Higo, Panama)'),
    ('PA-ELL', 'PA-ELL (El Limon, Panama)'),
    ('PA-ELM', 'PA-ELM (El Aromillo, Panama)'),
    ('PA-ELN', 'PA-ELN (El Cano, Panama)'),
    ('PA-ELO', 'PA-ELO (El Cocal, Panama)'),
    ('PA-ELP', 'PA-ELP (El Capuri, Panama)'),
    ('PA-ELT', 'PA-ELT (El Carate, Panama)'),
    ('PA-EMC', 'PA-EMC (El Macano, Panama)'),
    ('PA-EMN', 'PA-EMN (El Manantial, Panama)'),
    ('PA-EMR', 'PA-EMR (El Maria, Panama)'),
    ('PA-EMZ', 'PA-EMZ (El Munoz, Panama)'),
    ('PA-ENN', 'PA-ENN (El Maranon, Panama)'),
    ('PA-ENO', 'PA-ENO (El Nancito, Panama)'),
    ('PA-EPC', 'PA-EPC (El Picador, Panama)'),
    ('PA-EPD', 'PA-EPD (El Pedregoso, Panama)'),
    ('PA-EPG', 'PA-EPG (El Pedregoso, Panama)'),
    ('PA-EPH', 'PA-EPH (El Picacho, Panama)'),
    ('PA-EPJ', 'PA-EPJ (El Pajaro, Panama)'),
    ('PA-EPO', 'PA-EPO (El Prado, Panama)'),
    ('PA-EPR', 'PA-EPR (El Palmar, Panama)'),
    ('PA-EPT', 'PA-EPT (El Pantano, Panama)'),
    ('PA-EPU', 'PA-EPU (El Puerto, Panama)'),
    ('PA-ERR', 'PA-ERR (El Chorrillo, Panama)'),
    ('PA-ESC', 'PA-ESC (Escobal, Panama)'),
    ('PA-ETJ', 'PA-ETJ (El Tejar, Panama)'),
    ('PA-ETR', 'PA-ETR (El Toro, Panama)'),
    ('PA-EVL', 'PA-EVL (El Valle, Panama)'),
    ('PA-EVO', 'PA-EVO (El Veladero, Panama)'),
    ('PA-FEL', 'PA-FEL (Felipillo, Panama)'),
    ('PA-FLZ', 'PA-FLZ (Flores, Panama)'),
    ('PA-FOS', 'PA-FOS (Fort Sherman, Panama)'),
    ('PA-FSM', 'PA-FSM (Finca Santa Monica, Panama)'),
    ('PA-FUA', 'PA-FUA (Fuerte Davis, Panama)'),
    ('PA-G8L', 'PA-G8L (Gualaca, Panama)'),
    ('PA-GAR', 'PA-GAR (Guarare Arriba, Panama)'),
    ('PA-GBA', 'PA-GBA (Gamboa, Panama)'),
    ('PA-GBE', 'PA-GBE (Gobea, Panama)'),
    ('PA-GBL', 'PA-GBL (Guabal, Panama)'),
    ('PA-GBT', 'PA-GBT (Guabito, Panama)'),
    ('PA-GDE', 'PA-GDE (Rio Grande, Panama)'),
    ('PA-GHE', 'PA-GHE (Garachine, Panama)'),
    ('PA-GLP', 'PA-GLP (Guadalupe, Panama)'),
    ('PA-GMZ', 'PA-GMZ (Gomez, Panama)'),
    ('PA-GRA', 'PA-GRA (Guarumal, Panama)'),
    ('PA-GRE', 'PA-GRE (Guarare, Panama)'),
    ('PA-GRL', 'PA-GRL (Guarumal, Panama)'),
    ('PA-GRR', 'PA-GRR (Garrote, Panama)'),
    ('PA-GTN', 'PA-GTN (Gatun, Panama)'),
    ('PA-GUA', 'PA-GUA (Guaca, Panama)'),
    ('PA-GVZ', 'PA-GVZ (Gonzalo Vasquez, Panama)'),
    ('PA-GYL', 'PA-GYL (Guayabal, Panama)'),
    ('PA-GYO', 'PA-GYO (Guayabito, Panama)'),
    ('PA-GZN', 'PA-GZN (Guzman, Panama)'),
    ('PA-HCC', 'PA-HCC (Hicaco, Panama)'),
    ('PA-HER', 'PA-HER (Herrera, Panama)'),
    ('PA-HOW', 'PA-HOW (Fort Kobbe, Panama)'),
    ('PA-HRC', 'PA-HRC (Horconcitos, Panama)'),
    ('PA-IDC', 'PA-IDC (Isla de Canas, Panama)'),
    ('PA-IGA', 'PA-IGA (Isla Gobernadora, Panama)'),
    ('PA-IGE', 'PA-IGE (Isla Grande, Panama)'),
    ('PA-JFP', 'PA-JFP (Justo Fidel Palacios, Panama)'),
    ('PA-JQE', 'PA-JQE (Jaque, Panama)'),
    ('PA-JUY', 'PA-JUY (Juay, Panama)'),
    ('PA-LAA', 'PA-LAA (La Arenosa, Panama)'),
    ('PA-LAB', 'PA-LAB (Llano Abajo, Panama)'),
    ('PA-LAC', 'PA-LAC (Las Cruces, Panama)'),
    ('PA-LAE', 'PA-LAE (La Ensenada, Panama)'),
    ('PA-LAG', 'PA-LAG (Las Guabas, Panama)'),
    ('PA-LAJ', 'PA-LAJ (Las Lajas, Panama)'),
    ('PA-LAL', 'PA-LAL (Los Algarrobos, Panama)'),
    ('PA-LAM', 'PA-LAM (La Miel, Panama)'),
    ('PA-LAN', 'PA-LAN (Llano Grande, Panama)'),
    ('PA-LAP', 'PA-LAP (Las Palmas, Panama)'),
    ('PA-LAS', 'PA-LAS (Las Lomas, Panama)'),
    ('PA-LAT', 'PA-LAT (Las Trancas, Panama)'),
    ('PA-LCA', 'PA-LCA (La Colorada, Panama)'),
    ('PA-LCB', 'PA-LCB (Las Cabras, Panama)'),
    ('PA-LCL', 'PA-LCL (La Colorada, Panama)'),
    ('PA-LCO', 'PA-LCO (La Concepcion, Panama)'),
    ('PA-LCP', 'PA-LCP (Los Cerros de Paja, Panama)'),
    ('PA-LCR', 'PA-LCR (La Carrillo, Panama)'),
    ('PA-LCS', 'PA-LCS (Los Canelos, Panama)'),
    ('PA-LCT', 'PA-LCT (Los Castillos, Panama)'),
    ('PA-LCU', 'PA-LCU (Las Cruces, Panama)'),
    ('PA-LCZ', 'PA-LCZ (Llano de la Cruz, Panama)'),
    ('PA-LDC', 'PA-LDC (Lidice, Panama)'),
    ('PA-LDD', 'PA-LDD (La Soledad, Panama)'),
    ('PA-LDE', 'PA-LDE (Las Delicias, Panama)'),
    ('PA-LDS', 'PA-LDS (Los Destiladeros, Panama)'),
    ('PA-LEA', 'PA-LEA (La Enea, Panama)'),
    ('PA-LEM', 'PA-LEM (La Esmeralda, Panama)'),
    ('PA-LEN', 'PA-LEN (La Encantada, Panama)'),
    ('PA-LES', 'PA-LES (La Estrella, Panama)'),
    ('PA-LGA', 'PA-LGA (La Garceana, Panama)'),
    ('PA-LGE', 'PA-LGE (Los Angeles, Panama)'),
    ('PA-LGI', 'PA-LGI (Las Guias, Panama)'),
    ('PA-LGL', 'PA-LGL (La Gloria, Panama)'),
    ('PA-LGN', 'PA-LGN (Llano Grande, Panama)'),
    ('PA-LGR', 'PA-LGR (La Garita, Panama)'),
    ('PA-LGU', 'PA-LGU (La Guinea, Panama)'),
    ('PA-LHA', 'PA-LHA (Los Hatillos, Panama)'),
    ('PA-LHI', 'PA-LHI (El Higo, Panama)'),
    ('PA-LHU', 'PA-LHU (Las Huacas, Panama)'),
    ('PA-LIO', 'PA-LIO (Puerto Limon, Panama)'),
    ('PA-LJA', 'PA-LJA (Lajamina, Panama)'),
    ('PA-LJS', 'PA-LJS (Las Lajas, Panama)'),
    ('PA-LJT', 'PA-LJT (Lajas de Tole, Panama)'),
    ('PA-LLA', 'PA-LLA (Llano Grande, Panama)'),
    ('PA-LLG', 'PA-LLG (La Laguna, Panama)'),
    ('PA-LLI', 'PA-LLI (El Libano, Panama)'),
    ('PA-LLL', 'PA-LLL (El Llano, Panama)'),
    ('PA-LLO', 'PA-LLO (Las Lomas, Panama)'),
    ('PA-LLT', 'PA-LLT (Las Palmitas, Panama)'),
    ('PA-LLU', 'PA-LLU (La Laguna, Panama)'),
    ('PA-LLV', 'PA-LLV (Llanito Verde, Panama)'),
    ('PA-LME', 'PA-LME (La Mesa, Panama)'),
    ('PA-LMG', 'PA-LMG (Las Margaritas, Panama)'),
    ('PA-LMI', 'PA-LMI (Los Milagros, Panama)'),
    ('PA-LML', 'PA-LML (La Miel, Panama)'),
    ('PA-LMN', 'PA-LMN (Las Mananitas, Panama)'),
    ('PA-LMS', 'PA-LMS (La Mesa, Panama)'),
    ('PA-LMT', 'PA-LMT (La Montanuela, Panama)'),
    ('PA-LNR', 'PA-LNR (Los Naranjos, Panama)'),
    ('PA-LOA', 'PA-LOA (Las Ollas Arriba, Panama)'),
    ('PA-LOG', 'PA-LOG (Los Algarrobos, Panama)'),
    ('PA-LOL', 'PA-LOL (Lola, Panama)'),
    ('PA-LON', 'PA-LON (Los Llanitos, Panama)'),
    ('PA-LOO', 'PA-LOO (Los Olivos, Panama)'),
    ('PA-LOU', 'PA-LOU (Los Uveros, Panama)'),
    ('PA-LPA', 'PA-LPA (La Pasera, Panama)'),
    ('PA-LPI', 'PA-LPI (Llano de Piedra, Panama)'),
    ('PA-LPL', 'PA-LPL (La Palma, Panama)'),
    ('PA-LPN', 'PA-LPN (La Pena, Panama)'),
    ('PA-LPS', 'PA-LPS (Las Palmas, Panama)'),
    ('PA-LPT', 'PA-LPT (La Pintada, Panama)'),
    ('PA-LRC', 'PA-LRC (La Raya de Calobre, Panama)'),
    ('PA-LRG', 'PA-LRG (Llano Largo, Panama)'),
    ('PA-LRN', 'PA-LRN (La Arena, Panama)'),
    ('PA-LRS', 'PA-LRS (La Raya de Santa Maria, Panama)'),
    ('PA-LSA', 'PA-LSA (Los Anastacios, Panama)'),
    ('PA-LSD', 'PA-LSD (La Soledad, Panama)'),
    ('PA-LSP', 'PA-LSP (Los Pozos, Panama)'),
    ('PA-LSS', 'PA-LSS (La Espigadilla, Panama)'),
    ('PA-LST', 'PA-LST (Llano Santo, Panama)'),
    ('PA-LTB', 'PA-LTB (Las Tablas, Panama)'),
    ('PA-LTO', 'PA-LTO (La Tronosa, Panama)'),
    ('PA-LTR', 'PA-LTR (La Trinidad, Panama)'),
    ('PA-LTZ', 'PA-LTZ (La Tiza, Panama)'),
    ('PA-LUM', 'PA-LUM (Las Cumbres, Panama)'),
    ('PA-LUV', 'PA-LUV (Las Uvas, Panama)'),
    ('PA-LVA', 'PA-LVA (Los Valles, Panama)'),
    ('PA-LVS', 'PA-LVS (La Villa de los Santos, Panama)'),
    ('PA-LYA', 'PA-LYA (Las Yayas Adentro, Panama)'),
    ('PA-LYE', 'PA-LYE (La Yeguada, Panama)'),
    ('PA-LZA', 'PA-LZA (La Zanguenga, Panama)'),
    ('PA-MAC', 'PA-MAC (Macaracas, Panama)'),
    ('PA-MAD', 'PA-MAD (Madrono, Panama)'),
    ('PA-MAR', 'PA-MAR (Mariabe, Panama)'),
    ('PA-MAZ', 'PA-MAZ (Puerto Mariato, Panama)'),
    ('PA-MCH', 'PA-MCH (Maria Chiquita, Panama)'),
    ('PA-MDB', 'PA-MDB (Miguel de la Borda, Panama)'),
    ('PA-MED', 'PA-MED (Mendoza, Panama)'),
    ('PA-MEL', 'PA-MEL (Melones, Panama)'),
    ('PA-MEN', 'PA-MEN (Menchaca, Panama)'),
    ('PA-MET', 'PA-MET (Meteti, Panama)'),
    ('PA-MFS', 'PA-MFS (Miraflores, Panama)'),
    ('PA-MIA', 'PA-MIA (Miramar, Panama)'),
    ('PA-MIT', 'PA-MIT (Manzanillo, Panama)'),
    ('PA-MNJ', 'PA-MNJ (Montijo, Panama)'),
    ('PA-MNP', 'PA-MNP (Las Minas, Panama)'),
    ('PA-MOG', 'PA-MOG (Mogollon, Panama)'),
    ('PA-MOL', 'PA-MOL (Monte Lirio, Panama)'),
    ('PA-MON', 'PA-MON (Monjaras, Panama)'),
    ('PA-MPI', 'PA-MPI (Mamitupo, Panama)'),
    ('PA-MPP', 'PA-MPP (Mulatupo, Panama)'),
    ('PA-NCH', 'PA-NCH (Nuevo Chagres, Panama)'),
    ('PA-NDD', 'PA-NDD (Nombre de Dios, Panama)'),
    ('PA-NEM', 'PA-NEM (Nuevo Emperador, Panama)'),
    ('PA-NGA', 'PA-NGA (Nueva Gorgona, Panama)'),
    ('PA-NGN', 'PA-NGN (Nargana, Panama)'),
    ('PA-NMG', 'PA-NMG (San Miguel, Panama)'),
    ('PA-NPR', 'PA-NPR (Nueva Providencia, Panama)'),
    ('PA-NSJ', 'PA-NSJ (Nuevo San Juan, Panama)'),
    ('PA-NUA', 'PA-NUA (Nuario, Panama)'),
    ('PA-NZO', 'PA-NZO (San Lorenzo, Panama)'),
    ('PA-OCU', 'PA-OCU (Ocu, Panama)'),
    ('PA-OLA', 'PA-OLA (Ola, Panama)'),
    ('PA-ONX', 'PA-ONX (Colon, Panama)'),
    ('PA-ORI', 'PA-ORI (Oria, Panama)'),
    ('PA-OTD', 'PA-OTD (Contadora, Panama)'),
    ('PA-OTO', 'PA-OTO (Otoque Occidente, Panama)'),
    ('PA-OTQ', 'PA-OTQ (Otoque Oriente, Panama)'),
    ('PA-PAB', 'PA-PAB (Potrerillos Abajo, Panama)'),
    ('PA-PAC', 'PA-PAC (Marcos A. Gelabert International Apt/Panama, Panama)'),
    ('PA-PAE', 'PA-PAE (Puerto Almirante, Panama)'),
    ('PA-PAI', 'PA-PAI (Paraiso, Panama)'),
    ('PA-PAJ', 'PA-PAJ (Paja de Sombrero, Panama)'),
    ('PA-PAL', 'PA-PAL (Palenque, Panama)'),
    ('PA-PAM', 'PA-PAM (Almirante, Panama)'),
    ('PA-PAR', 'PA-PAR (Parita, Panama)'),
    ('PA-PAY', 'PA-PAY (Payardi, Panama)'),
    ('PA-PBE', 'PA-PBE (Portobelo, Panama)'),
    ('PA-PBM', 'PA-PBM (Bahia Las Minas, Panama)'),
    ('PA-PCA', 'PA-PCA (Puerto Caimito, Panama)'),
    ('PA-PCH', 'PA-PCH (Punta Chame, Panama)'),
    ('PA-PCI', 'PA-PCI (Pocri, Panama)'),
    ('PA-PCN', 'PA-PCN (Panama Canal, Panama)'),
    ('PA-PCO', 'PA-PCO (Pacora, Panama)'),
    ('PA-PCR', 'PA-PCR (Pacora, Panama)'),
    ('PA-PDC', 'PA-PDC (Potrero de Cana, Panama)'),
    ('PA-PDE', 'PA-PDE (Pedregal, Panama)'),
    ('PA-PDG', 'PA-PDG (Pedregal, Panama)'),
    ('PA-PDL', 'PA-PDL (Pedregal, Panama)'),
    ('PA-PDR', 'PA-PDR (Pedregal, Panama)'),
    ('PA-PDS', 'PA-PDS (Pedasi, Panama)'),
    ('PA-PED', 'PA-PED (Pedregal, Panama)'),
    ('PA-PEL', 'PA-PEL (Perales, Panama)'),
    ('PA-PEN', 'PA-PEN (Penonome, Panama)'),
    ('PA-PES', 'PA-PES (Pese, Panama)'),
    ('PA-PGA', 'PA-PGA (Pinogana, Panama)'),
    ('PA-PGR', 'PA-PGR (Rio Grande, Panama)'),
    ('PA-PIS', 'PA-PIS (Paris, Panama)'),
    ('PA-PLB', 'PA-PLB (Palmas Bellas, Panama)'),
    ('PA-PLF', 'PA-PLF (Parque Lefevre, Panama)'),
    ('PA-PLG', 'PA-PLG (Palo Grande, Panama)'),
    ('PA-PLM', 'PA-PLM (Palmira, Panama)'),
    ('PA-PLP', 'PA-PLP (La Palma, Panama)'),
    ('PA-PLY', 'PA-PLY (Playa Leona, Panama)'),
    ('PA-PLZ', 'PA-PLZ (Plaza de Caisan, Panama)'),
    ('PA-PMA', 'PA-PMA (Palmira, Panama)'),
    ('PA-PMR', 'PA-PMR (Palmira, Panama)'),
    ('PA-PNA', 'PA-PNA (Pina, Panama)'),
    ('PA-PNB', 'PA-PNB (Pena Blanca, Panama)'),
    ('PA-PNC', 'PA-PNC (Penas Chatas, Panama)'),
    ('PA-POE', 'PA-POE (Pedro Miguel, Panama)'),
    ('PA-POT', 'PA-POT (Potuga, Panama)'),
    ('PA-PPA', 'PA-PPA (Puerto Pina, Panama)'),
    ('PA-PPF', 'PA-PPF (Panama Pacifico, Panama)'),
    ('PA-PRA', 'PA-PRA (Paraiso, Panama)'),
    ('PA-PRB', 'PA-PRB (Punta Robalo, Panama)'),
    ('PA-PRO', 'PA-PRO (Paraiso, Panama)'),
    ('PA-PRR', 'PA-PRR (El Potrero, Panama)'),
    ('PA-PRS', 'PA-PRS (Potrerillos, Panama)'),
    ('PA-PSG', 'PA-PSG (Pasiga, Panama)'),
    ('PA-PTB', 'PA-PTB (Portobelillo, Panama)'),
    ('PA-PTG', 'PA-PTG (Punta Tigre, Panama)'),
    ('PA-PTL', 'PA-PTL (Paritilla, Panama)'),
    ('PA-PTM', 'PA-PTM (Punta Mala, Panama)'),
    ('PA-PTR', 'PA-PTR (El Potrero, Panama)'),
    ('PA-PTY', 'PA-PTY (Panama, Ciudad de, Panama)'),
    ('PA-PUC', 'PA-PUC (Pucuro, Panama)'),
    ('PA-PUE', 'PA-PUE (Puerto Obaldia, Panama)'),
    ('PA-PUL', 'PA-PUL (Punta Laurel, Panama)'),
    ('PA-PUP', 'PA-PUP (Puerto Pilon, Panama)'),
    ('PA-PUT', 'PA-PUT (Puerto Escondido, Panama)'),
    ('PA-PVE', 'PA-PVE (El Porvenir, Panama)'),
    ('PA-PVL', 'PA-PVL (Puerto Vidal, Panama)'),
    ('PA-PVO', 'PA-PVO (Pueblo Nuevo, Panama)'),
    ('PA-PXV', 'PA-PXV (Pixvae, Panama)'),
    ('PA-PYA', 'PA-PYA (Paya, Panama)'),
    ('PA-PYC', 'PA-PYC (Playon Chico, Panama)'),
    ('PA-PYV', 'PA-PYV (Yavisa, Panama)'),
    ('PA-PZA', 'PA-PZA (Bugaba, Panama)'),
    ('PA-PZB', 'PA-PZB (Los Santos, Panama)'),
    ('PA-PZC', 'PA-PZC (Progreso, Panama)'),
    ('PA-QDO', 'PA-QDO (Quebrada de Oro, Panama)'),
    ('PA-QDP', 'PA-QDP (Quebrada de Piedra, Panama)'),
    ('PA-QDR', 'PA-QDR (Quebrada del Rosario Arriba, Panama)'),
    ('PA-QEC', 'PA-QEC (Quebrada El Ciprian, Panama)'),
    ('PA-QUB', 'PA-QUB (Quebro, Panama)'),
    ('PA-QVL', 'PA-QVL (Querevalo, Panama)'),
    ('PA-RAB', 'PA-RAB (Rio Abajo, Panama)'),
    ('PA-RBA', 'PA-RBA (Rambala, Panama)'),
    ('PA-RCA', 'PA-RCA (Rio Congo Arriba, Panama)'),
    ('PA-RHA', 'PA-RHA (Rio Hato, Panama)'),
    ('PA-RHD', 'PA-RHD (Rio Hondo, Panama)'),
    ('PA-RHO', 'PA-RHO (Rincon Hondo, Panama)'),
    ('PA-RID', 'PA-RID (Rio Indio, Panama)'),
    ('PA-RIH', 'PA-RIH (Scarlett Martinez Intl Apt/Rio Hato, Panama)'),
    ('PA-RIN', 'PA-RIN (Rincon, Panama)'),
    ('PA-RIO', 'PA-RIO (Rio Viejo de los Valdes, Panama)'),
    ('PA-RIT', 'PA-RIT (Rio Tigre, Panama)'),
    ('PA-RIZ', 'PA-RIZ (Rio Azucar, Panama)'),
    ('PA-RLO', 'PA-RLO (Rincon Largo, Panama)'),
    ('PA-RMT', 'PA-RMT (Renacimiento, Panama)'),
    ('PA-RNN', 'PA-RNN (El Rincon, Panama)'),
    ('PA-ROD', 'PA-ROD (Rodman, Panama)'),
    ('PA-ROU', 'PA-ROU (Rousseau, Panama)'),
    ('PA-RSI', 'PA-RSI (Rio Sidra, Panama)'),
    ('PA-RSM', 'PA-RSM (El Real de Santa Maria, Panama)'),
    ('PA-RSO', 'PA-RSO (Rio Sereno, Panama)'),
    ('PA-RUD', 'PA-RUD (Rodolfo Aguilar Delgado, Panama)'),
    ('PA-S2N', 'PA-S2N (Sona, Panama)'),
    ('PA-SAB', 'PA-SAB (Saboga, Panama)'),
    ('PA-SAJ', 'PA-SAJ (Sajalices, Panama)'),
    ('PA-SAL', 'PA-SAL (Salsipuedes, Panama)'),
    ('PA-SAN', 'PA-SAN (Santa Clara, Panama)'),
    ('PA-SAX', 'PA-SAX (Sambu, Panama)'),
    ('PA-SBA', 'PA-SBA (San Bartolo, Panama)'),
    ('PA-SBT', 'PA-SBT (Sabanitas, Panama)'),
    ('PA-SCL', 'PA-SCL (Santa Clara, Panama)'),
    ('PA-SCR', 'PA-SCR (San Carlos, Panama)'),
    ('PA-SCU', 'PA-SCU (Santa Cruz, Panama)'),
    ('PA-SCZ', 'PA-SCZ (Santa Cruz, Panama)'),
    ('PA-SDG', 'PA-SDG (Santo Domingo, Panama)'),
    ('PA-SDM', 'PA-SDM (Santo Domingo, Panama)'),
    ('PA-SFA', 'PA-SFA (San Francisco, Panama)'),
    ('PA-SFE', 'PA-SFE (Santa Fe, Panama)'),
    ('PA-SFW', 'PA-SFW (Santa Fe, Panama)'),
    ('PA-SFX', 'PA-SFX (San Felix, Panama)'),
    ('PA-SIS', 'PA-SIS (Santa Isabel, Panama)'),
    ('PA-SJA', 'PA-SJA (San Juan, Panama)'),
    ('PA-SJD', 'PA-SJD (San Jose de David, Panama)'),
    ('PA-SJE', 'PA-SJE (San Jose, Panama)'),
    ('PA-SJL', 'PA-SJL (Sajalices, Panama)'),
    ('PA-SJO', 'PA-SJO (San Jose, Panama)'),
    ('PA-SJU', 'PA-SJU (San Juan, Panama)'),
    ('PA-SLA', 'PA-SLA (Santa Lucia, Panama)'),
    ('PA-SLD', 'PA-SLD (Salud, Panama)'),
    ('PA-SLM', 'PA-SLM (Salamanca, Panama)'),
    ('PA-SMG', 'PA-SMG (San Miguelito, Panama)'),
    ('PA-SMP', 'PA-SMP (San Martin De Porres, Panama)'),
    ('PA-SMT', 'PA-SMT (San Martin, Panama)'),
    ('PA-SNA', 'PA-SNA (San Andres, Panama)'),
    ('PA-SNJ', 'PA-SNJ (San Jose, Panama)'),
    ('PA-SNM', 'PA-SNM (San Marcelo, Panama)'),
    ('PA-SNR', 'PA-SNR (Santa Rosa, Panama)'),
    ('PA-SNT', 'PA-SNT (Santo Tomas, Panama)'),
    ('PA-SOR', 'PA-SOR (Sora, Panama)'),
    ('PA-SPE', 'PA-SPE (San Pedro del Espino, Panama)'),
    ('PA-SRA', 'PA-SRA (Santa Rita, Panama)'),
    ('PA-STG', 'PA-STG (Seteganti, Panama)'),
    ('PA-STR', 'PA-STR (Santa Rita, Panama)'),
    ('PA-STV', 'PA-STV (Sortova, Panama)'),
    ('PA-SYP', 'PA-SYP (Santiago, Panama)'),
    ('PA-TBG', 'PA-TBG (Taboguilla, Panama)'),
    ('PA-TBO', 'PA-TBO (Taboga, Panama)'),
    ('PA-TIE', 'PA-TIE (Tierra Oscura, Panama)'),
    ('PA-TIN', 'PA-TIN (Tinajas, Panama)'),
    ('PA-TJC', 'PA-TJC (Ticantiqui, Panama)'),
    ('PA-TMT', 'PA-TMT (Taimati, Panama)'),
    ('PA-TNS', 'PA-TNS (Tonosi, Panama)'),
    ('PA-TOA', 'PA-TOA (Toabre, Panama)'),
    ('PA-TOC', 'PA-TOC (Tocumen, Panama)'),
    ('PA-TOL', 'PA-TOL (Tole, Panama)'),
    ('PA-TON', 'PA-TON (Tonosi, Panama)'),
    ('PA-TOR', 'PA-TOR (Torti, Panama)'),
    ('PA-TOZ', 'PA-TOZ (Toza, Panama)'),
    ('PA-TQU', 'PA-TQU (Tres Quebradas, Panama)'),
    ('PA-TUC', 'PA-TUC (Tucuti, Panama)'),
    ('PA-TUE', 'PA-TUE (Tupile, Panama)'),
    ('PA-TUW', 'PA-TUW (Tubuala, Panama)'),
    ('PA-UNS', 'PA-UNS (Union Santena, Panama)'),
    ('PA-URR', 'PA-URR (Urraca, Panama)'),
    ('PA-UTU', 'PA-UTU (Ustupo, Panama)'),
    ('PA-VAA', 'PA-VAA (Valle de Aguas Arriba, Panama)'),
    ('PA-VAC', 'PA-VAC (Vacamonte, Panama)'),
    ('PA-VCA', 'PA-VCA (Villa Carmen, Panama)'),
    ('PA-VCZ', 'PA-VCZ (Veracruz, Panama)'),
    ('PA-VDR', 'PA-VDR (Valle del Risco, Panama)'),
    ('PA-VEL', 'PA-VEL (Veladero, Panama)'),
    ('PA-VFR', 'PA-VFR (Viento Frio, Panama)'),
    ('PA-VHE', 'PA-VHE (Vista Hermosa, Panama)'),
    ('PA-VIG', 'PA-VIG (Vigui, Panama)'),
    ('PA-VIL', 'PA-VIL (Villa Lourdes, Panama)'),
    ('PA-VIR', 'PA-VIR (Villa Rosario, Panama)'),
    ('PA-VIS', 'PA-VIS (Vista Alegre, Panama)'),
    ('PA-VLL', 'PA-VLL (Vallerriquito, Panama)'),
    ('PA-VMT', 'PA-VMT (Vacamonte, Panama)'),
    ('PA-VOL', 'PA-VOL (Volcan, Panama)'),
    ('PA-VQR', 'PA-VQR (Albrook, Panama)'),
    ('PA-VRO', 'PA-VRO (Valle Rico, Panama)'),
    ('PA-YAP', 'PA-YAP (Yape, Panama)'),
    ('PA-ZAN', 'PA-ZAN (Zanguenga, Panama)'),
    ('PA-ZAP', 'PA-ZAP (Zapotillo, Panama)'),
    ('PE-AB4', 'PE-AB4 (Abancay, Peru)'),
    ('PE-ACA', 'PE-ACA (Acari, Peru)'),
    ('PE-ACB', 'PE-ACB (Acobamba, Peru)'),
    ('PE-ACO', 'PE-ACO (Acomayo, Peru)'),
    ('PE-AIJ', 'PE-AIJ (Aija, Peru)'),
    ('PE-ALD', 'PE-ALD (Alerta, Peru)'),
    ('PE-ANC', 'PE-ANC (Ancon, Peru)'),
    ('PE-ANG', 'PE-ANG (Angamos, Peru)'),
    ('PE-ANS', 'PE-ANS (Andahuaylas, Peru)'),
    ('PE-ANT', 'PE-ANT (Antabamba, Peru)'),
    ('PE-APE', 'PE-APE (San Juan Aposento, Peru)'),
    ('PE-AQP', 'PE-AQP (Arequipa, Peru)'),
    ('PE-ARI', 'PE-ARI (Arica, Peru)'),
    ('PE-ATA', 'PE-ATA (Anta, Peru)'),
    ('PE-ATI', 'PE-ATI (Atico, Peru)'),
    ('PE-ATY', 'PE-ATY (Atalaya, Peru)'),
    ('PE-AYP', 'PE-AYP (Ayacucho, Peru)'),
    ('PE-AZA', 'PE-AZA (Azangaro, Peru)'),
    ('PE-BAA', 'PE-BAA (Barranca, Peru)'),
    ('PE-BAG', 'PE-BAG (Bagua, Peru)'),
    ('PE-BAR', 'PE-BAR (San Bartolo, Peru)'),
    ('PE-BLP', 'PE-BLP (Bellavista, Peru)'),
    ('PE-CAA', 'PE-CAA (Chincha Alta, Peru)'),
    ('PE-CAB', 'PE-CAB (Cabo Blanco, Peru)'),
    ('PE-CAC', 'PE-CAC (Calca, Peru)'),
    ('PE-CAI', 'PE-CAI (Cailloma, Peru)'),
    ('PE-CAJ', 'PE-CAJ (Cajabamba, Peru)'),
    ('PE-CAN', 'PE-CAN (Cangallo, Peru)'),
    ('PE-CAS', 'PE-CAS (Casma, Peru)'),
    ('PE-CBJ', 'PE-CBJ (Chincha Baja, Peru)'),
    ('PE-CCP', 'PE-CCP (Concepcion, Peru)'),
    ('PE-CDL', 'PE-CDL (Carmen de la Legua, Peru)'),
    ('PE-CEL', 'PE-CEL (Celendin, Peru)'),
    ('PE-CHA', 'PE-CHA (Chanchamayo, Peru)'),
    ('PE-CHC', 'PE-CHC (Chucuito, Peru)'),
    ('PE-CHE', 'PE-CHE (Chepen, Peru)'),
    ('PE-CHH', 'PE-CHH (Chachapoyas, Peru)'),
    ('PE-CHI', 'PE-CHI (Chincha, Peru)'),
    ('PE-CHM', 'PE-CHM (Chimbote, Peru)'),
    ('PE-CHN', 'PE-CHN (Chancan, Peru)'),
    ('PE-CHO', 'PE-CHO (Chorillos, Peru)'),
    ('PE-CHP', 'PE-CHP (Churcampa, Peru)'),
    ('PE-CHS', 'PE-CHS (Chincheros, Peru)'),
    ('PE-CHT', 'PE-CHT (Chota, Peru)'),
    ('PE-CHY', 'PE-CHY (Chancay, Peru)'),
    ('PE-CHZ', 'PE-CHZ (Carhuaz, Peru)'),
    ('PE-CIX', 'PE-CIX (Chiclayo, Peru)'),
    ('PE-CJA', 'PE-CJA (Cajamarca, Peru)'),
    ('PE-CJT', 'PE-CJT (Cajatambo, Peru)'),
    ('PE-CLL', 'PE-CLL (Callao, Peru)'),
    ('PE-CND', 'PE-CND (Candarave, Peru)'),
    ('PE-COM', 'PE-COM (Comas, Peru)'),
    ('PE-CON', 'PE-CON (Conchan, Peru)'),
    ('PE-COR', 'PE-COR (Corongo, Peru)'),
    ('PE-COZ', 'PE-COZ (Contumaza, Peru)'),
    ('PE-CRZ', 'PE-CRZ (Cerro Azul, Peru)'),
    ('PE-CTA', 'PE-CTA (Canta, Peru)'),
    ('PE-CTY', 'PE-CTY (Castrovirreyna, Peru)'),
    ('PE-CUP', 'PE-CUP (Chupaca, Peru)'),
    ('PE-CUT', 'PE-CUT (Cutervo, Peru)'),
    ('PE-CUZ', 'PE-CUZ (Cuzco, Peru)'),
    ('PE-CXZ', 'PE-CXZ (Pueblo Libre, Peru)'),
    ('PE-DES', 'PE-DES (Desaguadero, Peru)'),
    ('PE-EEN', 'PE-EEN (Eten, Peru)'),
    ('PE-FER', 'PE-FER (Ferrenafe, Peru)'),
    ('PE-GDP', 'PE-GDP (Guadalupe, Peru)'),
    ('PE-GSM', 'PE-GSM (General San Martin, Peru)'),
    ('PE-HAN', 'PE-HAN (Ambo, Peru)'),
    ('PE-HCB', 'PE-HCB (Huancabamba, Peru)'),
    ('PE-HCO', 'PE-HCO (Huacho, Peru)'),
    ('PE-HCT', 'PE-HCT (Tocache, Peru)'),
    ('PE-HNC', 'PE-HNC (Huancane, Peru)'),
    ('PE-HNT', 'PE-HNT (Huanta, Peru)'),
    ('PE-HSA', 'PE-HSA (Huanca Sancos, Peru)'),
    ('PE-HUA', 'PE-HUA (Huaral, Peru)'),
    ('PE-HUI', 'PE-HUI (Huari, Peru)'),
    ('PE-HUN', 'PE-HUN (Huancavelica, Peru)'),
    ('PE-HUU', 'PE-HUU (Huanuco, Peru)'),
    ('PE-HUY', 'PE-HUY (Huarmey, Peru)'),
    ('PE-HUZ', 'PE-HUZ (Huaraz, Peru)'),
    ('PE-HYB', 'PE-HYB (Huacaybamba, Peru)'),
    ('PE-HYT', 'PE-HYT (Huaytara, Peru)'),
    ('PE-IBP', 'PE-IBP (Iberia, Peru)'),
    ('PE-ICA', 'PE-ICA (Ica, Peru)'),
    ('PE-ILQ', 'PE-ILQ (Ilo, Peru)'),
    ('PE-IQT', 'PE-IQT (Iquitos, Peru)'),
    ('PE-JAE', 'PE-JAE (Jaen, Peru)'),
    ('PE-JAU', 'PE-JAU (Jauja, Peru)'),
    ('PE-JHY', 'PE-JHY (Huancayo, Peru)'),
    ('PE-JJI', 'PE-JJI (Juanjui, Peru)'),
    ('PE-JUL', 'PE-JUL (Juliaca, Peru)'),
    ('PE-JUN', 'PE-JUN (Junin, Peru)'),
    ('PE-L8M', 'PE-L8M (Carabayllo, Peru)'),
    ('PE-L9M', 'PE-L9M (San Vicente De Canete, Peru)'),
    ('PE-LAG', 'PE-LAG (Lagunas, Peru)'),
    ('PE-LAM', 'PE-LAM (La Molina, Peru)'),
    ('PE-LBQ', 'PE-LBQ (Lambayeque, Peru)'),
    ('PE-LCE', 'PE-LCE (Lince, Peru)'),
    ('PE-LCH', 'PE-LCH (Lauricocha, Peru)'),
    ('PE-LIM', 'PE-LIM (Lima, Peru)'),
    ('PE-LMA', 'PE-LMA (Lamas, Peru)'),
    ('PE-LMC', 'PE-LMC (La Merced, Peru)'),
    ('PE-LMP', 'PE-LMP (Lampa, Peru)'),
    ('PE-LOA', 'PE-LOA (La Oroya, Peru)'),
    ('PE-LOB', 'PE-LOB (Lobitos, Peru)'),
    ('PE-LOO', 'PE-LOO (Los Organos, Peru)'),
    ('PE-LOV', 'PE-LOV (Los Olivos, Peru)'),
    ('PE-LPN', 'PE-LPN (La Planchada, Peru)'),
    ('PE-LPP', 'PE-LPP (La Pampilla, Peru)'),
    ('PE-LSB', 'PE-LSB (San Borja/Lima, Peru)'),
    ('PE-LUR', 'PE-LUR (Lurin, Peru)'),
    ('PE-MAG', 'PE-MAG (Magdalena, Peru)'),
    ('PE-MAL', 'PE-MAL (Mala, Peru)'),
    ('PE-MAR', 'PE-MAR (Mara, Peru)'),
    ('PE-MBA', 'PE-MBA (Moyobamba, Peru)'),
    ('PE-MBP', 'PE-MBP (Moyobamba, Peru)'),
    ('PE-MCA', 'PE-MCA (Mancora, Peru)'),
    ('PE-MCH', 'PE-MCH (Monterrico Chico, Peru)'),
    ('PE-MFT', 'PE-MFT (Machu Picchu, Peru)'),
    ('PE-MLQ', 'PE-MLQ (Mollendo, Peru)'),
    ('PE-MOH', 'PE-MOH (Moho, Peru)'),
    ('PE-MOQ', 'PE-MOQ (Moquegua, Peru)'),
    ('PE-MRI', 'PE-MRI (Matarani, Peru)'),
    ('PE-MRL', 'PE-MRL (Morales, Peru)'),
    ('PE-NGS', 'PE-NGS (Negritos, Peru)'),
    ('PE-NS8', 'PE-NS8 (Nasca, Peru)'),
    ('PE-OCR', 'PE-OCR (Ocros, Peru)'),
    ('PE-OLM', 'PE-OLM (Olmos, Peru)'),
    ('PE-OQU', 'PE-OQU (Oquendo, Peru)'),
    ('PE-OTU', 'PE-OTU (Otuzco, Peru)'),
    ('PE-OYO', 'PE-OYO (Oyon, Peru)'),
    ('PE-PAC', 'PE-PAC (Pacasmayo, Peru)'),
    ('PE-PAI', 'PE-PAI (Paita, Peru)'),
    ('PE-PAM', 'PE-PAM (Paramonga, Peru)'),
    ('PE-PAO', 'PE-PAO (Paruro, Peru)'),
    ('PE-PAP', 'PE-PAP (Palpa, Peru)'),
    ('PE-PAU', 'PE-PAU (Paucartambo, Peru)'),
    ('PE-PCH', 'PE-PCH (Puerto Chicama, Peru)'),
    ('PE-PCL', 'PE-PCL (Pucallpa, Peru)'),
    ('PE-PCM', 'PE-PCM (Pachacamac, Peru)'),
    ('PE-PEM', 'PE-PEM (Puerto Maldonado, Peru)'),
    ('PE-PHM', 'PE-PHM (Punta Hermosa, Peru)'),
    ('PE-PIA', 'PE-PIA (Puerto Inca, Peru)'),
    ('PE-PIO', 'PE-PIO (Pisco, Peru)'),
    ('PE-PIU', 'PE-PIU (Piura, Peru)'),
    ('PE-PLO', 'PE-PLO (Punta Lobitos, Peru)'),
    ('PE-PMC', 'PE-PMC (Pampa Melchorita, Peru)'),
    ('PE-PMT', 'PE-PMT (Pimentel, Peru)'),
    ('PE-POM', 'PE-POM (Pomabamba, Peru)'),
    ('PE-PPA', 'PE-PPA (Puente Piedra, Peru)'),
    ('PE-PRC', 'PE-PRC (Paracas, Peru)'),
    ('PE-PSC', 'PE-PSC (Cerro de Pasco, Peru)'),
    ('PE-PUA', 'PE-PUA (Punchana, Peru)'),
    ('PE-PUB', 'PE-PUB (Bayovar, Peru)'),
    ('PE-PUE', 'PE-PUE (Puerto Callao, Peru)'),
    ('PE-PUN', 'PE-PUN (Puno, Peru)'),
    ('PE-QUI', 'PE-QUI (Quinches, Peru)'),
    ('PE-RCO', 'PE-RCO (Surco, Peru)'),
    ('PE-REC', 'PE-REC (Recuay, Peru)'),
    ('PE-REQ', 'PE-REQ (Requena, Peru)'),
    ('PE-RIJ', 'PE-RIJ (Rioja, Peru)'),
    ('PE-RIM', 'PE-RIM (Rodriguez de Mendoza, Peru)'),
    ('PE-SAI', 'PE-SAI (San Ignacio, Peru)'),
    ('PE-SAM', 'PE-SAM (Samanco, Peru)'),
    ('PE-SDA', 'PE-SDA (Sandia, Peru)'),
    ('PE-SDC', 'PE-SDC (Santiago de Chuco, Peru)'),
    ('PE-SDR', 'PE-SDR (San Isidro, Peru)'),
    ('PE-SIH', 'PE-SIH (Sihuas, Peru)'),
    ('PE-SIP', 'PE-SIP (Satipo, Peru)'),
    ('PE-SJA', 'PE-SJA (San Juan, Peru)'),
    ('PE-SMG', 'PE-SMG (Santa Maria, Peru)'),
    ('PE-SNP', 'PE-SNP (San Pablo, Peru)'),
    ('PE-SNX', 'PE-SNX (San Nicolas, Peru)'),
    ('PE-SQU', 'PE-SQU (Saposoa, Peru)'),
    ('PE-SUL', 'PE-SUL (Sullana, Peru)'),
    ('PE-SUP', 'PE-SUP (Supe, Peru)'),
    ('PE-SUR', 'PE-SUR (Surquillo, Peru)'),
    ('PE-SVY', 'PE-SVY (Salaverry, Peru)'),
    ('PE-SYC', 'PE-SYC (Shiringayoc, Peru)'),
    ('PE-TAG', 'PE-TAG (Tambo Grande, Peru)'),
    ('PE-TAR', 'PE-TAR (Tarata, Peru)'),
    ('PE-TBP', 'PE-TBP (Tumbes, Peru)'),
    ('PE-TCQ', 'PE-TCQ (Tacna, Peru)'),
    ('PE-TDM', 'PE-TDM (Tambo de Mora, Peru)'),
    ('PE-TGI', 'PE-TGI (Tingo Maria, Peru)'),
    ('PE-TPP', 'PE-TPP (Tarapoto, Peru)'),
    ('PE-TRM', 'PE-TRM (Tarma, Peru)'),
    ('PE-TRU', 'PE-TRU (Trujillo, Peru)'),
    ('PE-TYL', 'PE-TYL (Talara, Peru)'),
    ('PE-ULY', 'PE-ULY (Coronel Portillo, Peru)'),
    ('PE-UMI', 'PE-UMI (Quince Mil, Peru)'),
    ('PE-URU', 'PE-URU (Urubamba, Peru)'),
    ('PE-VES', 'PE-VES (Villa El Salvador, Peru)'),
    ('PE-VHN', 'PE-VHN (Vilcashuaman, Peru)'),
    ('PE-VIR', 'PE-VIR (Viru, Peru)'),
    ('PE-YAY', 'PE-YAY (Yauyos, Peru)'),
    ('PE-YMS', 'PE-YMS (Yurimaguas, Peru)'),
    ('PE-YUG', 'PE-YUG (Yunguyo, Peru)'),
    ('PE-YUN', 'PE-YUN (Yungay, Peru)'),
    ('PE-ZAR', 'PE-ZAR (Zarumilla, Peru)'),
    ('PE-ZOR', 'PE-ZOR (Zorritos, Peru)'),
    ('PF-AAA', 'PF-AAA (Anaa, French Polynesia)'),
    ('PF-AHE', 'PF-AHE (Ahe, French Polynesia)'),
    ('PF-AHU', 'PF-AHU (Ahurei, French Polynesia)'),
    ('PF-APK', 'PF-APK (Apataki, French Polynesia)'),
    ('PF-AUE', 'PF-AUE (Arue, French Polynesia)'),
    ('PF-AUQ', 'PF-AUQ (Atuona, French Polynesia)'),
    ('PF-AUT', 'PF-AUT (Auti, French Polynesia)'),
    ('PF-AXR', 'PF-AXR (Arutua, French Polynesia)'),
    ('PF-BOB', 'PF-BOB (Bora Bora, French Polynesia)'),
    ('PF-FAA', 'PF-FAA (Tahiti Faaa, French Polynesia)'),
    ('PF-FAC', 'PF-FAC (Faaite, French Polynesia)'),
    ('PF-FAT', 'PF-FAT (Fatu Hiva, French Polynesia)'),
    ('PF-FAV', 'PF-FAV (Fakarava, French Polynesia)'),
    ('PF-FGU', 'PF-FGU (Fangatau, French Polynesia)'),
    ('PF-FHZ', 'PF-FHZ (Fakahina, French Polynesia)'),
    ('PF-GMR', 'PF-GMR (Totegegie, French Polynesia)'),
    ('PF-HHT', 'PF-HHT (Hereheretue, French Polynesia)'),
    ('PF-HHZ', 'PF-HHZ (Hikueru, French Polynesia)'),
    ('PF-HIX', 'PF-HIX (HivaOa, French Polynesia)'),
    ('PF-HOI', 'PF-HOI (Hao, French Polynesia)'),
    ('PF-HUH', 'PF-HUH (Huahine/Fare, French Polynesia)'),
    ('PF-IKI', 'PF-IKI (Ikitake, French Polynesia)'),
    ('PF-KKR', 'PF-KKR (Kaukura, French Polynesia)'),
    ('PF-MAU', 'PF-MAU (Maupiti, French Polynesia)'),
    ('PF-MEE', 'PF-MEE (Maroe, French Polynesia)'),
    ('PF-MKP', 'PF-MKP (Makemo, French Polynesia)'),
    ('PF-MOE', 'PF-MOE (Moerai, French Polynesia)'),
    ('PF-MOZ', 'PF-MOZ (Moorea, French Polynesia)'),
    ('PF-MVT', 'PF-MVT (Mataiva, French Polynesia)'),
    ('PF-NAU', 'PF-NAU (Napuka, French Polynesia)'),
    ('PF-NHV', 'PF-NHV (Nuku Hiva, French Polynesia)'),
    ('PF-NUK', 'PF-NUK (Nukutavake, French Polynesia)'),
    ('PF-OTP', 'PF-OTP (Otepa, French Polynesia)'),
    ('PF-PAA', 'PF-PAA (Punaauia, French Polynesia)'),
    ('PF-PAP', 'PF-PAP (Papara, French Polynesia)'),
    ('PF-PKP', 'PF-PKP (Pukapuka, French Polynesia)'),
    ('PF-PPT', 'PF-PPT (Papeete, French Polynesia)'),
    ('PF-PUK', 'PF-PUK (Pukaruha, French Polynesia)'),
    ('PF-REA', 'PF-REA (Reao, French Polynesia)'),
    ('PF-RFP', 'PF-RFP (Raiatea, French Polynesia)'),
    ('PF-RGI', 'PF-RGI (Rangiroa, French Polynesia)'),
    ('PF-RIK', 'PF-RIK (Mangareva, French Polynesia)'),
    ('PF-RUR', 'PF-RUR (Rurutu, French Polynesia)'),
    ('PF-RVV', 'PF-RVV (Raivavae, French Polynesia)'),
    ('PF-TAI', 'PF-TAI (Taiohae, French Polynesia)'),
    ('PF-TIH', 'PF-TIH (Tikehau, French Polynesia)'),
    ('PF-TJN', 'PF-TJN (Takume, French Polynesia)'),
    ('PF-TKP', 'PF-TKP (Takapoto, French Polynesia)'),
    ('PF-TKV', 'PF-TKV (Tatakoto, French Polynesia)'),
    ('PF-TKX', 'PF-TKX (Takaroa, French Polynesia)'),
    ('PF-TTI', 'PF-TTI (Tertiaroa, French Polynesia)'),
    ('PF-TUB', 'PF-TUB (Tubuai, French Polynesia)'),
    ('PF-TUP', 'PF-TUP (Niau, French Polynesia)'),
    ('PF-UAH', 'PF-UAH (Ua Huka, French Polynesia)'),
    ('PF-UAP', 'PF-UAP (Ua Pou, French Polynesia)'),
    ('PF-UTU', 'PF-UTU (Uturoa, French Polynesia)'),
    ('PF-VAI', 'PF-VAI (Vaitape, French Polynesia)'),
    ('PF-VHZ', 'PF-VHZ (Vahitahi, French Polynesia)'),
    ('PF-XMH', 'PF-XMH (Nanihi, French Polynesia)'),
    ('PF-ZTA', 'PF-ZTA (Tureia, French Polynesia)'),
    ('PG-ABP', 'PG-ABP (Atkamba, Papua New Guinea)'),
    ('PG-ABW', 'PG-ABW (Abau, Papua New Guinea)'),
    ('PG-ADC', 'PG-ADC (Andakombe, Papua New Guinea)'),
    ('PG-AEK', 'PG-AEK (Aseki, Papua New Guinea)'),
    ('PG-AFR', 'PG-AFR (Afore, Papua New Guinea)'),
    ('PG-AGG', 'PG-AGG (Angoram, Papua New Guinea)'),
    ('PG-AGK', 'PG-AGK (Kagua, Papua New Guinea)'),
    ('PG-AGL', 'PG-AGL (Wanigela, Papua New Guinea)'),
    ('PG-AHO', 'PG-AHO (Ahioma, Papua New Guinea)'),
    ('PG-AIA', 'PG-AIA (Aiambak, Papua New Guinea)'),
    ('PG-AIE', 'PG-AIE (Aiome, Papua New Guinea)'),
    ('PG-AKG', 'PG-AKG (Anguganak, Papua New Guinea)'),
    ('PG-AKI', 'PG-AKI (Akinum, Papua New Guinea)'),
    ('PG-ALC', 'PG-ALC (Alcester Island, Papua New Guinea)'),
    ('PG-AMF', 'PG-AMF (Ama, Papua New Guinea)'),
    ('PG-AMG', 'PG-AMG (Amboin, Papua New Guinea)'),
    ('PG-AMI', 'PG-AMI (Amio, Papua New Guinea)'),
    ('PG-AMU', 'PG-AMU (Amanab, Papua New Guinea)'),
    ('PG-ANB', 'PG-ANB (Anewa Bay, Papua New Guinea)'),
    ('PG-AOA', 'PG-AOA (Aroa, Papua New Guinea)'),
    ('PG-AOB', 'PG-AOB (Annanberg, Papua New Guinea)'),
    ('PG-AON', 'PG-AON (Arona, Papua New Guinea)'),
    ('PG-APP', 'PG-APP (Asapa, Papua New Guinea)'),
    ('PG-APR', 'PG-APR (April River, Papua New Guinea)'),
    ('PG-ARP', 'PG-ARP (Aragip, Papua New Guinea)'),
    ('PG-ASZ', 'PG-ASZ (Asirim, Papua New Guinea)'),
    ('PG-ATN', 'PG-ATN (Namatanai, Papua New Guinea)'),
    ('PG-ATP', 'PG-ATP (Aitape, Papua New Guinea)'),
    ('PG-AUI', 'PG-AUI (Aua Island, Papua New Guinea)'),
    ('PG-AUJ', 'PG-AUJ (Ambunti, Papua New Guinea)'),
    ('PG-AUP', 'PG-AUP (Agaun, Papua New Guinea)'),
    ('PG-AUV', 'PG-AUV (Aumo, Papua New Guinea)'),
    ('PG-AWB', 'PG-AWB (Awaba, Papua New Guinea)'),
    ('PG-AWR', 'PG-AWR (Awar, Papua New Guinea)'),
    ('PG-AYU', 'PG-AYU (Aiyura, Papua New Guinea)'),
    ('PG-AZB', 'PG-AZB (Amazon Bay, Papua New Guinea)'),
    ('PG-BAA', 'PG-BAA (Bialla, Papua New Guinea)'),
    ('PG-BAJ', 'PG-BAJ (Bali, Papua New Guinea)'),
    ('PG-BAP', 'PG-BAP (Baibara, Papua New Guinea)'),
    ('PG-BCP', 'PG-BCP (Bambu, Papua New Guinea)'),
    ('PG-BDZ', 'PG-BDZ (Baindoung, Papua New Guinea)'),
    ('PG-BEA', 'PG-BEA (Bereina, Papua New Guinea)'),
    ('PG-BIJ', 'PG-BIJ (Biliau, Papua New Guinea)'),
    ('PG-BIZ', 'PG-BIZ (Bimin, Papua New Guinea)'),
    ('PG-BMH', 'PG-BMH (Bomai, Papua New Guinea)'),
    ('PG-BMZ', 'PG-BMZ (Bamu, Papua New Guinea)'),
    ('PG-BNA', 'PG-BNA (Buna, Papua New Guinea)'),
    ('PG-BNM', 'PG-BNM (Bodinumu, Papua New Guinea)'),
    ('PG-BNT', 'PG-BNT (Bundi, Papua New Guinea)'),
    ('PG-BNV', 'PG-BNV (Boana, Papua New Guinea)'),
    ('PG-BNZ', 'PG-BNZ (Banz, Papua New Guinea)'),
    ('PG-BOI', 'PG-BOI (Boigu Island, Papua New Guinea)'),
    ('PG-BOQ', 'PG-BOQ (Boku, Papua New Guinea)'),
    ('PG-BOR', 'PG-BOR (Boroko, Papua New Guinea)'),
    ('PG-BOT', 'PG-BOT (Boset, Papua New Guinea)'),
    ('PG-BOV', 'PG-BOV (Boang, Papua New Guinea)'),
    ('PG-BPB', 'PG-BPB (Boridi, Papua New Guinea)'),
    ('PG-BPD', 'PG-BPD (Bapi, Papua New Guinea)'),
    ('PG-BPK', 'PG-BPK (Biangabip, Papua New Guinea)'),
    ('PG-BRH', 'PG-BRH (Brahman, Papua New Guinea)'),
    ('PG-BRP', 'PG-BRP (Biaru, Papua New Guinea)'),
    ('PG-BSP', 'PG-BSP (Bensbach, Papua New Guinea)'),
    ('PG-BUA', 'PG-BUA (Buka, Papua New Guinea)'),
    ('PG-BUL', 'PG-BUL (Bulolo, Papua New Guinea)'),
    ('PG-BVP', 'PG-BVP (Bolovip, Papua New Guinea)'),
    ('PG-BWJ', 'PG-BWJ (Bawan, Papua New Guinea)'),
    ('PG-BWP', 'PG-BWP (Bewani, Papua New Guinea)'),
    ('PG-BXZ', 'PG-BXZ (Bunsil, Papua New Guinea)'),
    ('PG-CAU', 'PG-CAU (Caution Bay, Papua New Guinea)'),
    ('PG-CFG', 'PG-CFG (Conflict Group, Papua New Guinea)'),
    ('PG-CGC', 'PG-CGC (Cape Gloucester, Papua New Guinea)'),
    ('PG-CMU', 'PG-CMU (Kundiawa, Papua New Guinea)'),
    ('PG-CPI', 'PG-CPI (Cape Orford, Papua New Guinea)'),
    ('PG-CPN', 'PG-CPN (Cape Rodney, Papua New Guinea)'),
    ('PG-CVB', 'PG-CVB (Chungribu, Papua New Guinea)'),
    ('PG-CVL', 'PG-CVL (Cape Vogel, Papua New Guinea)'),
    ('PG-DAF', 'PG-DAF (Daup, Papua New Guinea)'),
    ('PG-DAO', 'PG-DAO (Dabo, Papua New Guinea)'),
    ('PG-DAU', 'PG-DAU (Daru, Papua New Guinea)'),
    ('PG-DBL', 'PG-DBL (Deboyne Lagoon, Papua New Guinea)'),
    ('PG-DBP', 'PG-DBP (Debepare, Papua New Guinea)'),
    ('PG-DDM', 'PG-DDM (Dodoima, Papua New Guinea)'),
    ('PG-DER', 'PG-DER (Derim, Papua New Guinea)'),
    ('PG-DGG', 'PG-DGG (Daugo, Papua New Guinea)'),
    ('PG-DLB', 'PG-DLB (Dalbertis, Papua New Guinea)'),
    ('PG-DNU', 'PG-DNU (Dinangat, Papua New Guinea)'),
    ('PG-DOI', 'PG-DOI (Doini, Papua New Guinea)'),
    ('PG-DOO', 'PG-DOO (Dorobisoro, Papua New Guinea)'),
    ('PG-DOS', 'PG-DOS (Dios, Papua New Guinea)'),
    ('PG-DPU', 'PG-DPU (Dumpu, Papua New Guinea)'),
    ('PG-EFG', 'PG-EFG (Efogi, Papua New Guinea)'),
    ('PG-EGA', 'PG-EGA (Engati, Papua New Guinea)'),
    ('PG-EIA', 'PG-EIA (Eia, Papua New Guinea)'),
    ('PG-EMI', 'PG-EMI (Emirau, Papua New Guinea)'),
    ('PG-EMO', 'PG-EMO (Emo, Papua New Guinea)'),
    ('PG-EMS', 'PG-EMS (Embessa, Papua New Guinea)'),
    ('PG-EPT', 'PG-EPT (Eliptamin, Papua New Guinea)'),
    ('PG-ERE', 'PG-ERE (Erave, Papua New Guinea)'),
    ('PG-ERU', 'PG-ERU (Erume, Papua New Guinea)'),
    ('PG-ESA', 'PG-ESA (Esaala, Papua New Guinea)'),
    ('PG-FAQ', 'PG-FAQ (Freida River, Papua New Guinea)'),
    ('PG-FIN', 'PG-FIN (Finschhafen, Papua New Guinea)'),
    ('PG-FNE', 'PG-FNE (Fane, Papua New Guinea)'),
    ('PG-FRQ', 'PG-FRQ (Feramin, Papua New Guinea)'),
    ('PG-FUB', 'PG-FUB (Fulleborn, Papua New Guinea)'),
    ('PG-FUM', 'PG-FUM (Fuma, Papua New Guinea)'),
    ('PG-GAP', 'PG-GAP (Gusap, Papua New Guinea)'),
    ('PG-GAR', 'PG-GAR (Garaina, Papua New Guinea)'),
    ('PG-GAW', 'PG-GAW (Gawa Island, Papua New Guinea)'),
    ('PG-GAZ', 'PG-GAZ (Guasopa, Papua New Guinea)'),
    ('PG-GBC', 'PG-GBC (Gasuke, Papua New Guinea)'),
    ('PG-GBF', 'PG-GBF (Negarbo, Papua New Guinea)'),
    ('PG-GEI', 'PG-GEI (Green Islands, Papua New Guinea)'),
    ('PG-GEW', 'PG-GEW (Gewoia, Papua New Guinea)'),
    ('PG-GIL', 'PG-GIL (Gilau, Papua New Guinea)'),
    ('PG-GKA', 'PG-GKA (Goroka, Papua New Guinea)'),
    ('PG-GLP', 'PG-GLP (Gulgubip, Papua New Guinea)'),
    ('PG-GMI', 'PG-GMI (Gasmata Island, Papua New Guinea)'),
    ('PG-GOC', 'PG-GOC (Gora, Papua New Guinea)'),
    ('PG-GOE', 'PG-GOE (Gonalia, Papua New Guinea)'),
    ('PG-GRH', 'PG-GRH (Garuahi, Papua New Guinea)'),
    ('PG-GRL', 'PG-GRL (Garasa, Papua New Guinea)'),
    ('PG-GUE', 'PG-GUE (Guriaso, Papua New Guinea)'),
    ('PG-GUG', 'PG-GUG (Guari, Papua New Guinea)'),
    ('PG-GUR', 'PG-GUR (Alotau, Papua New Guinea)'),
    ('PG-GUV', 'PG-GUV (Mougulu, Papua New Guinea)'),
    ('PG-GVI', 'PG-GVI (Green River, Papua New Guinea)'),
    ('PG-GWN', 'PG-GWN (Gnarowein, Papua New Guinea)'),
    ('PG-HAZ', 'PG-HAZ (Hatzfeldthaven, Papua New Guinea)'),
    ('PG-HBD', 'PG-HBD (Habi, Papua New Guinea)'),
    ('PG-HEO', 'PG-HEO (Haelogo, Papua New Guinea)'),
    ('PG-HGU', 'PG-HGU (Mount Hagen, Papua New Guinea)'),
    ('PG-HIT', 'PG-HIT (Hivaro, Papua New Guinea)'),
    ('PG-HKN', 'PG-HKN (Hoskins, Papua New Guinea)'),
    ('PG-HNI', 'PG-HNI (Heiweni, Papua New Guinea)'),
    ('PG-HNN', 'PG-HNN (Honinabi, Papua New Guinea)'),
    ('PG-HOC', 'PG-HOC (Komako, Papua New Guinea)'),
    ('PG-HWA', 'PG-HWA (Hawabango, Papua New Guinea)'),
    ('PG-HYF', 'PG-HYF (Hayfields, Papua New Guinea)'),
    ('PG-IAU', 'PG-IAU (Iaura, Papua New Guinea)'),
    ('PG-IBI', 'PG-IBI (Iboki, Papua New Guinea)'),
    ('PG-IDN', 'PG-IDN (Indagen, Papua New Guinea)'),
    ('PG-IHU', 'PG-IHU (Ihu, Papua New Guinea)'),
    ('PG-IIS', 'PG-IIS (Nissan Island, Papua New Guinea)'),
    ('PG-ILX', 'PG-ILX (Ileg, Papua New Guinea)'),
    ('PG-IMA', 'PG-IMA (Iamalele, Papua New Guinea)'),
    ('PG-IMD', 'PG-IMD (Imonda, Papua New Guinea)'),
    ('PG-IMN', 'PG-IMN (Imane, Papua New Guinea)'),
    ('PG-IOK', 'PG-IOK (Iokea, Papua New Guinea)'),
    ('PG-IOP', 'PG-IOP (Ioma, Papua New Guinea)'),
    ('PG-ITK', 'PG-ITK (Itogama, Papua New Guinea)'),
    ('PG-IUS', 'PG-IUS (Inus, Papua New Guinea)'),
    ('PG-JAC', 'PG-JAC (Jacksons, Papua New Guinea)'),
    ('PG-JAQ', 'PG-JAQ (Jacquinot Bay, Papua New Guinea)'),
    ('PG-JOP', 'PG-JOP (Josephstaal, Papua New Guinea)'),
    ('PG-KAF', 'PG-KAF (Karato, Papua New Guinea)'),
    ('PG-KAI', 'PG-KAI (Kaibola, Papua New Guinea)'),
    ('PG-KAK', 'PG-KAK (Kar, Papua New Guinea)'),
    ('PG-KAQ', 'PG-KAQ (Kamulai, Papua New Guinea)'),
    ('PG-KBM', 'PG-KBM (Kabwum, Papua New Guinea)'),
    ('PG-KCJ', 'PG-KCJ (Komaio, Papua New Guinea)'),
    ('PG-KDE', 'PG-KDE (Koroba, Papua New Guinea)'),
    ('PG-KDP', 'PG-KDP (Kandep, Papua New Guinea)'),
    ('PG-KDQ', 'PG-KDQ (Kamberatoro, Papua New Guinea)'),
    ('PG-KDR', 'PG-KDR (Kandrian, Papua New Guinea)'),
    ('PG-KEG', 'PG-KEG (Keglsugl, Papua New Guinea)'),
    ('PG-KEX', 'PG-KEX (Kanabea, Papua New Guinea)'),
    ('PG-KGB', 'PG-KGB (Konge, Papua New Guinea)'),
    ('PG-KGH', 'PG-KGH (Yongai, Papua New Guinea)'),
    ('PG-KGM', 'PG-KGM (Kungum, Papua New Guinea)'),
    ('PG-KGW', 'PG-KGW (Kagi, Papua New Guinea)'),
    ('PG-KIA', 'PG-KIA (Kaiapit, Papua New Guinea)'),
    ('PG-KIE', 'PG-KIE (Kieta, Papua New Guinea)'),
    ('PG-KII', 'PG-KII (Kibuli, Papua New Guinea)'),
    ('PG-KIM', 'PG-KIM (Kimbe, Papua New Guinea)'),
    ('PG-KIQ', 'PG-KIQ (Kira, Papua New Guinea)'),
    ('PG-KIZ', 'PG-KIZ (Kikinonda, Papua New Guinea)'),
    ('PG-KJU', 'PG-KJU (Kamiraba, Papua New Guinea)'),
    ('PG-KKD', 'PG-KKD (Kokoda, Papua New Guinea)'),
    ('PG-KLO', 'PG-KLO (Kalo, Papua New Guinea)'),
    ('PG-KMA', 'PG-KMA (Kerema, Papua New Guinea)'),
    ('PG-KMB', 'PG-KMB (Koinambe, Papua New Guinea)'),
    ('PG-KMF', 'PG-KMF (Kamina, Papua New Guinea)'),
    ('PG-KMR', 'PG-KMR (Karimui, Papua New Guinea)'),
    ('PG-KNE', 'PG-KNE (Kanainj, Papua New Guinea)'),
    ('PG-KNL', 'PG-KNL (Kelanoa, Papua New Guinea)'),
    ('PG-KOM', 'PG-KOM (Komo-Manda, Papua New Guinea)'),
    ('PG-KOP', 'PG-KOP (Kopi, Papua New Guinea)'),
    ('PG-KOR', 'PG-KOR (Kokoro, Papua New Guinea)'),
    ('PG-KPA', 'PG-KPA (Kopiago, Papua New Guinea)'),
    ('PG-KPE', 'PG-KPE (Yapsiei, Papua New Guinea)'),
    ('PG-KPF', 'PG-KPF (Kondubol, Papua New Guinea)'),
    ('PG-KPL', 'PG-KPL (Kapal, Papua New Guinea)'),
    ('PG-KPM', 'PG-KPM (Kompiam, Papua New Guinea)'),
    ('PG-KPP', 'PG-KPP (Kakapo, Papua New Guinea)'),
    ('PG-KQL', 'PG-KQL (Kol, Papua New Guinea)'),
    ('PG-KRI', 'PG-KRI (Kikori, Papua New Guinea)'),
    ('PG-KRJ', 'PG-KRJ (Karawari, Papua New Guinea)'),
    ('PG-KRK', 'PG-KRK (Kairuku, Papua New Guinea)'),
    ('PG-KRU', 'PG-KRU (Kerau, Papua New Guinea)'),
    ('PG-KRX', 'PG-KRX (Karkar Is, Papua New Guinea)'),
    ('PG-KSB', 'PG-KSB (Kasanombe, Papua New Guinea)'),
    ('PG-KSG', 'PG-KSG (Kisengan, Papua New Guinea)'),
    ('PG-KSP', 'PG-KSP (Kosipe, Papua New Guinea)'),
    ('PG-KSX', 'PG-KSX (Yasuru, Papua New Guinea)'),
    ('PG-KTK', 'PG-KTK (Kanua, Papua New Guinea)'),
    ('PG-KUL', 'PG-KUL (Kumul, Papua New Guinea)'),
    ('PG-KUP', 'PG-KUP (Kupiano, Papua New Guinea)'),
    ('PG-KUQ', 'PG-KUQ (Kuri, Papua New Guinea)'),
    ('PG-KUX', 'PG-KUX (Kuyol, Papua New Guinea)'),
    ('PG-KUY', 'PG-KUY (Kamusi, Papua New Guinea)'),
    ('PG-KVE', 'PG-KVE (Kitava, Papua New Guinea)'),
    ('PG-KVG', 'PG-KVG (Kavieng, Papua New Guinea)'),
    ('PG-KWO', 'PG-KWO (Kawito, Papua New Guinea)'),
    ('PG-KWV', 'PG-KWV (Kurwina, Papua New Guinea)'),
    ('PG-KWX', 'PG-KWX (Kiwai Island, Papua New Guinea)'),
    ('PG-KXR', 'PG-KXR (Karoola, Papua New Guinea)'),
    ('PG-KYX', 'PG-KYX (Yalumet, Papua New Guinea)'),
    ('PG-KZF', 'PG-KZF (Kaintiba, Papua New Guinea)'),
    ('PG-LAB', 'PG-LAB (Lablab, Papua New Guinea)'),
    ('PG-LAE', 'PG-LAE (Lae, Papua New Guinea)'),
    ('PG-LAK', 'PG-LAK (Lakuramau, Papua New Guinea)'),
    ('PG-LAM', 'PG-LAM (Lambom Island, Papua New Guinea)'),
    ('PG-LDT', 'PG-LDT (Londolovit, Papua New Guinea)'),
    ('PG-LGM', 'PG-LGM (Laiagam, Papua New Guinea)'),
    ('PG-LGN', 'PG-LGN (Linga Linga, Papua New Guinea)'),
    ('PG-LHP', 'PG-LHP (Lehu, Papua New Guinea)'),
    ('PG-LLA', 'PG-LLA (Laughlan Atoll, Papua New Guinea)'),
    ('PG-LMG', 'PG-LMG (Lamassa, Papua New Guinea)'),
    ('PG-LMI', 'PG-LMI (Lumi, Papua New Guinea)'),
    ('PG-LMY', 'PG-LMY (Lake Murray, Papua New Guinea)'),
    ('PG-LNC', 'PG-LNC (Lengbati, Papua New Guinea)'),
    ('PG-LNF', 'PG-LNF (Munbil, Papua New Guinea)'),
    ('PG-LNG', 'PG-LNG (Lese, Papua New Guinea)'),
    ('PG-LNM', 'PG-LNM (Langimar, Papua New Guinea)'),
    ('PG-LNQ', 'PG-LNQ (Loani, Papua New Guinea)'),
    ('PG-LNV', 'PG-LNV (Lihir Island, Papua New Guinea)'),
    ('PG-LOL', 'PG-LOL (Loloho, Papua New Guinea)'),
    ('PG-LOM', 'PG-LOM (Lombrum, Papua New Guinea)'),
    ('PG-LOR', 'PG-LOR (Lorengau, Manus Island, Papua New Guinea)'),
    ('PG-LPN', 'PG-LPN (Leron Plains, Papua New Guinea)'),
    ('PG-LSA', 'PG-LSA (Losuia, Papua New Guinea)'),
    ('PG-LSJ', 'PG-LSJ (Long Island, Papua New Guinea)'),
    ('PG-LTF', 'PG-LTF (Leitre, Papua New Guinea)'),
    ('PG-LWI', 'PG-LWI (Lowai, Papua New Guinea)'),
    ('PG-MAG', 'PG-MAG (Madang, Papua New Guinea)'),
    ('PG-MAM', 'PG-MAM (Manam Island, Papua New Guinea)'),
    ('PG-MAN', 'PG-MAN (Manda, Papua New Guinea)'),
    ('PG-MAP', 'PG-MAP (Mamai, Papua New Guinea)'),
    ('PG-MAS', 'PG-MAS (Manus Island, Papua New Guinea)'),
    ('PG-MBV', 'PG-MBV (Masa, Papua New Guinea)'),
    ('PG-MDM', 'PG-MDM (Munduku, Papua New Guinea)'),
    ('PG-MDU', 'PG-MDU (Mendi, Papua New Guinea)'),
    ('PG-MFO', 'PG-MFO (Manguna, Papua New Guinea)'),
    ('PG-MFZ', 'PG-MFZ (Mesalia, Papua New Guinea)'),
    ('PG-MGG', 'PG-MGG (Margarima, Papua New Guinea)'),
    ('PG-MGP', 'PG-MGP (Manga, Papua New Guinea)'),
    ('PG-MHY', 'PG-MHY (Morehead, Papua New Guinea)'),
    ('PG-MIE', 'PG-MIE (Mielelek, Papua New Guinea)'),
    ('PG-MIS', 'PG-MIS (Misima Island, Papua New Guinea)'),
    ('PG-MJJ', 'PG-MJJ (Moki, Papua New Guinea)'),
    ('PG-MKN', 'PG-MKN (Malekolon, Papua New Guinea)'),
    ('PG-MLQ', 'PG-MLQ (Malalaua, Papua New Guinea)'),
    ('PG-MMV', 'PG-MMV (Mal, Papua New Guinea)'),
    ('PG-MNP', 'PG-MNP (Maron, Papua New Guinea)'),
    ('PG-MPF', 'PG-MPF (Mapoda, Papua New Guinea)'),
    ('PG-MPG', 'PG-MPG (Makini, Papua New Guinea)'),
    ('PG-MPU', 'PG-MPU (Mapua, Papua New Guinea)'),
    ('PG-MPX', 'PG-MPX (Miyanmin, Papua New Guinea)'),
    ('PG-MQO', 'PG-MQO (Malam, Papua New Guinea)'),
    ('PG-MRH', 'PG-MRH (May River, Papua New Guinea)'),
    ('PG-MRM', 'PG-MRM (Manare, Papua New Guinea)'),
    ('PG-MTK', 'PG-MTK (Motukea Island, Papua New Guinea)'),
    ('PG-MVI', 'PG-MVI (Manetai, Papua New Guinea)'),
    ('PG-MWG', 'PG-MWG (Marawaka, Papua New Guinea)'),
    ('PG-MWI', 'PG-MWI (Maramuni, Papua New Guinea)'),
    ('PG-MWU', 'PG-MWU (Mussau, Papua New Guinea)'),
    ('PG-MXH', 'PG-MXH (Moro, Papua New Guinea)'),
    ('PG-MXK', 'PG-MXK (Mindik, Papua New Guinea)'),
    ('PG-MYX', 'PG-MYX (Menyamya, Papua New Guinea)'),
    ('PG-MZN', 'PG-MZN (Minj, Papua New Guinea)'),
    ('PG-NAP', 'PG-NAP (Napa Napa, Papua New Guinea)'),
    ('PG-NBA', 'PG-NBA (Nambaiyufa, Papua New Guinea)'),
    ('PG-NDI', 'PG-NDI (Namudi, Papua New Guinea)'),
    ('PG-NDN', 'PG-NDN (Nadunumu, Papua New Guinea)'),
    ('PG-NGR', 'PG-NGR (Ningerum, Papua New Guinea)'),
    ('PG-NIS', 'PG-NIS (Simberi Island, Papua New Guinea)'),
    ('PG-NKN', 'PG-NKN (Nankina, Papua New Guinea)'),
    ('PG-NMN', 'PG-NMN (Nomane, Papua New Guinea)'),
    ('PG-NOM', 'PG-NOM (Nomad River, Papua New Guinea)'),
    ('PG-NOO', 'PG-NOO (Naoro, Papua New Guinea)'),
    ('PG-NPG', 'PG-NPG (Nipa, Papua New Guinea)'),
    ('PG-NUG', 'PG-NUG (Nuguria, Papua New Guinea)'),
    ('PG-NUT', 'PG-NUT (Nutuve, Papua New Guinea)'),
    ('PG-NWT', 'PG-NWT (Nowata, Papua New Guinea)'),
    ('PG-OBM', 'PG-OBM (Morobe, Papua New Guinea)'),
    ('PG-OBX', 'PG-OBX (Obo, Papua New Guinea)'),
    ('PG-OGE', 'PG-OGE (Ogeranang, Papua New Guinea)'),
    ('PG-OKP', 'PG-OKP (Oksapmin, Papua New Guinea)'),
    ('PG-OKV', 'PG-OKV (Okao, Papua New Guinea)'),
    ('PG-OLQ', 'PG-OLQ (Olsobip, Papua New Guinea)'),
    ('PG-OML', 'PG-OML (Omkalai, Papua New Guinea)'),
    ('PG-ONB', 'PG-ONB (Ononge, Papua New Guinea)'),
    ('PG-OPB', 'PG-OPB (Open Bay, Papua New Guinea)'),
    ('PG-OPU', 'PG-OPU (Balimo, Papua New Guinea)'),
    ('PG-OSE', 'PG-OSE (Omora, Papua New Guinea)'),
    ('PG-OSG', 'PG-OSG (Ossima, Papua New Guinea)'),
    ('PG-OTY', 'PG-OTY (Oria, Papua New Guinea)'),
    ('PG-PAW', 'PG-PAW (Pambwa, Papua New Guinea)'),
    ('PG-PDI', 'PG-PDI (Pindiu, Papua New Guinea)'),
    ('PG-PDO', 'PG-PDO (Pondo Harbour, Papua New Guinea)'),
    ('PG-PGB', 'PG-PGB (Pangoa, Papua New Guinea)'),
    ('PG-PGE', 'PG-PGE (Yegepa, Papua New Guinea)'),
    ('PG-PGN', 'PG-PGN (Pangia, Papua New Guinea)'),
    ('PG-PLE', 'PG-PLE (Paiela, Papua New Guinea)'),
    ('PG-PMN', 'PG-PMN (Pumani, Papua New Guinea)'),
    ('PG-PMP', 'PG-PMP (Pimaga, Papua New Guinea)'),
    ('PG-PNP', 'PG-PNP (Popondetta, Papua New Guinea)'),
    ('PG-POM', 'PG-POM (Port Moresby, Papua New Guinea)'),
    ('PG-PPX', 'PG-PPX (Param, Papua New Guinea)'),
    ('PG-PUA', 'PG-PUA (Puas, Papua New Guinea)'),
    ('PG-PUI', 'PG-PUI (Pureni, Papua New Guinea)'),
    ('PG-RAA', 'PG-RAA (Rakanda, Papua New Guinea)'),
    ('PG-RAB', 'PG-RAB (Rabaul, Papua New Guinea)'),
    ('PG-RAM', 'PG-RAM (Rambutyo Island, Papua New Guinea)'),
    ('PG-RAW', 'PG-RAW (Arawa, Papua New Guinea)'),
    ('PG-RAX', 'PG-RAX (Oram, Papua New Guinea)'),
    ('PG-RBP', 'PG-RBP (Rabaraba, Papua New Guinea)'),
    ('PG-RGE', 'PG-RGE (Porgera, Papua New Guinea)'),
    ('PG-RKU', 'PG-RKU (Yule Island, Papua New Guinea)'),
    ('PG-RMN', 'PG-RMN (Rumginae, Papua New Guinea)'),
    ('PG-RNR', 'PG-RNR (Robinson River, Papua New Guinea)'),
    ('PG-ROR', 'PG-ROR (Orobay, Papua New Guinea)'),
    ('PG-RUU', 'PG-RUU (Ruti, Papua New Guinea)'),
    ('PG-RVI', 'PG-RVI (Russel Island, Papua New Guinea)'),
    ('PG-SAI', 'PG-SAI (Saibai, Papua New Guinea)'),
    ('PG-SAM', 'PG-SAM (Salamo, Papua New Guinea)'),
    ('PG-SBC', 'PG-SBC (Selbang, Papua New Guinea)'),
    ('PG-SBE', 'PG-SBE (Suabi, Papua New Guinea)'),
    ('PG-SBV', 'PG-SBV (Sabah, Papua New Guinea)'),
    ('PG-SCH', 'PG-SCH (Schauten, Papua New Guinea)'),
    ('PG-SDI', 'PG-SDI (Saidor, Papua New Guinea)'),
    ('PG-SFU', 'PG-SFU (Safia, Papua New Guinea)'),
    ('PG-SGB', 'PG-SGB (Singaua, Papua New Guinea)'),
    ('PG-SGJ', 'PG-SGJ (Sagarai, Papua New Guinea)'),
    ('PG-SGK', 'PG-SGK (Sangapi, Papua New Guinea)'),
    ('PG-SIL', 'PG-SIL (Sila, Papua New Guinea)'),
    ('PG-SIM', 'PG-SIM (Simbai, Papua New Guinea)'),
    ('PG-SIZ', 'PG-SIZ (Sissano, Papua New Guinea)'),
    ('PG-SKC', 'PG-SKC (Suki, Papua New Guinea)'),
    ('PG-SMH', 'PG-SMH (Sapmanga, Papua New Guinea)'),
    ('PG-SMJ', 'PG-SMJ (Sim, Papua New Guinea)'),
    ('PG-SMP', 'PG-SMP (Stockholm, Papua New Guinea)'),
    ('PG-SMU', 'PG-SMU (Salamaua, Papua New Guinea)'),
    ('PG-SOI', 'PG-SOI (Sokar Island, Papua New Guinea)'),
    ('PG-SPH', 'PG-SPH (Sopu, Papua New Guinea)'),
    ('PG-SPL', 'PG-SPL (Sipul, Papua New Guinea)'),
    ('PG-SPV', 'PG-SPV (Sepik Plains, Papua New Guinea)'),
    ('PG-SQT', 'PG-SQT (Samarai, Papua New Guinea)'),
    ('PG-SSS', 'PG-SSS (Siassi, Papua New Guinea)'),
    ('PG-SUZ', 'PG-SUZ (Suria, Papua New Guinea)'),
    ('PG-SWE', 'PG-SWE (Siwea, Papua New Guinea)'),
    ('PG-SWG', 'PG-SWG (Satwag, Papua New Guinea)'),
    ('PG-SWR', 'PG-SWR (Silur, Papua New Guinea)'),
    ('PG-SXA', 'PG-SXA (Sialum, Papua New Guinea)'),
    ('PG-SXH', 'PG-SXH (Sehulea, Papua New Guinea)'),
    ('PG-SXW', 'PG-SXW (Sauren, Papua New Guinea)'),
    ('PG-TAI', 'PG-TAI (Tambutyo Island, Papua New Guinea)'),
    ('PG-TAM', 'PG-TAM (Tambanum, Papua New Guinea)'),
    ('PG-TAU', 'PG-TAU (Taugu Island, Papua New Guinea)'),
    ('PG-TBA', 'PG-TBA (Tabibuga, Papua New Guinea)'),
    ('PG-TBE', 'PG-TBE (Timbunke, Papua New Guinea)'),
    ('PG-TBG', 'PG-TBG (Tabubil, Papua New Guinea)'),
    ('PG-TBQ', 'PG-TBQ (Tarabo, Papua New Guinea)'),
    ('PG-TCJ', 'PG-TCJ (Torembi, Papua New Guinea)'),
    ('PG-TCK', 'PG-TCK (Tinboli, Papua New Guinea)'),
    ('PG-TDB', 'PG-TDB (Tetebedi, Papua New Guinea)'),
    ('PG-TEO', 'PG-TEO (Terapo, Papua New Guinea)'),
    ('PG-TEP', 'PG-TEP (Teptep, Papua New Guinea)'),
    ('PG-TFA', 'PG-TFA (Tilfalmin, Papua New Guinea)'),
    ('PG-TFI', 'PG-TFI (Tufi, Papua New Guinea)'),
    ('PG-TFM', 'PG-TFM (Telefomin, Papua New Guinea)'),
    ('PG-TGL', 'PG-TGL (Tagula, Papua New Guinea)'),
    ('PG-TIG', 'PG-TIG (Tingwon, Papua New Guinea)'),
    ('PG-TIZ', 'PG-TIZ (Tari, Papua New Guinea)'),
    ('PG-TKB', 'PG-TKB (Tekadu, Papua New Guinea)'),
    ('PG-TKW', 'PG-TKW (Tekin, Papua New Guinea)'),
    ('PG-TLO', 'PG-TLO (Tol, Papua New Guinea)'),
    ('PG-TLP', 'PG-TLP (Tumolbil, Papua New Guinea)'),
    ('PG-TLW', 'PG-TLW (Talasea, Papua New Guinea)'),
    ('PG-TMI', 'PG-TMI (Tami Island, Papua New Guinea)'),
    ('PG-TOI', 'PG-TOI (Tolokiwa Island, Papua New Guinea)'),
    ('PG-TOK', 'PG-TOK (Torokina, Papua New Guinea)'),
    ('PG-TON', 'PG-TON (Tonu, Papua New Guinea)'),
    ('PG-TPI', 'PG-TPI (Tapini, Papua New Guinea)'),
    ('PG-TRJ', 'PG-TRJ (Tarakbits, Papua New Guinea)'),
    ('PG-TSI', 'PG-TSI (Tsili Tsili, Papua New Guinea)'),
    ('PG-TSK', 'PG-TSK (Taskul, Papua New Guinea)'),
    ('PG-TSW', 'PG-TSW (Tsewi, Papua New Guinea)'),
    ('PG-TUT', 'PG-TUT (Tauta, Papua New Guinea)'),
    ('PG-TWY', 'PG-TWY (Tawa, Papua New Guinea)'),
    ('PG-UAE', 'PG-UAE (Mount Aue, Papua New Guinea)'),
    ('PG-UBI', 'PG-UBI (Buin, Papua New Guinea)'),
    ('PG-UKU', 'PG-UKU (Nuku, Papua New Guinea)'),
    ('PG-ULA', 'PG-ULA (Ulamona, Papua New Guinea)'),
    ('PG-ULE', 'PG-ULE (Sule, Papua New Guinea)'),
    ('PG-UMC', 'PG-UMC (Umba, Papua New Guinea)'),
    ('PG-UNG', 'PG-UNG (Kiunga, Papua New Guinea)'),
    ('PG-UPR', 'PG-UPR (Upiara, Papua New Guinea)'),
    ('PG-URU', 'PG-URU (Uroubi, Papua New Guinea)'),
    ('PG-USO', 'PG-USO (Usino, Papua New Guinea)'),
    ('PG-UUU', 'PG-UUU (Manumu, Papua New Guinea)'),
    ('PG-UVO', 'PG-UVO (Uvol, Papua New Guinea)'),
    ('PG-VAI', 'PG-VAI (Vanimo, Papua New Guinea)'),
    ('PG-VIV', 'PG-VIV (Vivigani, Papua New Guinea)'),
    ('PG-VLA', 'PG-VLA (Vailala, Papua New Guinea)'),
    ('PG-VMU', 'PG-VMU (Baimuru, Papua New Guinea)'),
    ('PG-WAB', 'PG-WAB (Wabag, Papua New Guinea)'),
    ('PG-WAJ', 'PG-WAJ (Wawoi Falls, Papua New Guinea)'),
    ('PG-WAO', 'PG-WAO (Wabo, Papua New Guinea)'),
    ('PG-WAT', 'PG-WAT (Watabung, Papua New Guinea)'),
    ('PG-WBC', 'PG-WBC (Wapolu, Papua New Guinea)'),
    ('PG-WBM', 'PG-WBM (Wapenamanda, Papua New Guinea)'),
    ('PG-WED', 'PG-WED (Wedau, Papua New Guinea)'),
    ('PG-WEP', 'PG-WEP (Weam, Papua New Guinea)'),
    ('PG-WGU', 'PG-WGU (Wagau, Papua New Guinea)'),
    ('PG-WIU', 'PG-WIU (Witu, Papua New Guinea)'),
    ('PG-WKN', 'PG-WKN (Wakunai, Papua New Guinea)'),
    ('PG-WNU', 'PG-WNU (Wanuma, Papua New Guinea)'),
    ('PG-WOA', 'PG-WOA (Wonenara, Papua New Guinea)'),
    ('PG-WOK', 'PG-WOK (Woodlark, Papua New Guinea)'),
    ('PG-WPM', 'PG-WPM (Wipim, Papua New Guinea)'),
    ('PG-WSA', 'PG-WSA (Wasua, Papua New Guinea)'),
    ('PG-WSU', 'PG-WSU (Wasu, Papua New Guinea)'),
    ('PG-WTP', 'PG-WTP (Woitape, Papua New Guinea)'),
    ('PG-WTT', 'PG-WTT (Wantoat, Papua New Guinea)'),
    ('PG-WUG', 'PG-WUG (Wau, Papua New Guinea)'),
    ('PG-WUM', 'PG-WUM (Wasum, Papua New Guinea)'),
    ('PG-WUV', 'PG-WUV (Wuvulu Is, Papua New Guinea)'),
    ('PG-WWK', 'PG-WWK (Wewak, Papua New Guinea)'),
    ('PG-XBN', 'PG-XBN (Biniguni, Papua New Guinea)'),
    ('PG-XYR', 'PG-XYR (Yellow River, Papua New Guinea)'),
    ('PG-YEN', 'PG-YEN (Yentchan, Papua New Guinea)'),
    ('PG-YEQ', 'PG-YEQ (Yenkis, Papua New Guinea)'),
    ('PG-YVD', 'PG-YVD (Yeva, Papua New Guinea)'),
    ('PG-ZEN', 'PG-ZEN (Zenag, Papua New Guinea)'),
    ('PH-4BA', 'PH-4BA (Bangui, Philippines)'),
    ('PH-AAV', 'PH-AAV (Alah, Philippines)'),
    ('PH-ABU', 'PH-ABU (Abulug, Philippines)'),
    ('PH-ADL', 'PH-ADL (Adlay/Bislig, Philippines)'),
    ('PH-AEL', 'PH-AEL (Alabel, Philippines)'),
    ('PH-AGL', 'PH-AGL (Angeles, Philippines)'),
    ('PH-AGO', 'PH-AGO (Agoncillo, Philippines)'),
    ('PH-AGT', 'PH-AGT (Angat, Philippines)'),
    ('PH-AHE', 'PH-AHE (Aheron/Ozamis, Philippines)'),
    ('PH-AJU', 'PH-AJU (Ajuy, Philippines)'),
    ('PH-ALA', 'PH-ALA (Alasang/Siain, Philippines)'),
    ('PH-ALB', 'PH-ALB (Albuera, Philippines)'),
    ('PH-ALC', 'PH-ALC (Alcoy, Philippines)'),
    ('PH-ALE', 'PH-ALE (Aleran/Ozamis, Philippines)'),
    ('PH-ALI', 'PH-ALI (Alitagtag, Philippines)'),
    ('PH-ALM', 'PH-ALM (Alaminos, Philippines)'),
    ('PH-AMA', 'PH-AMA (Amadeo, Philippines)'),
    ('PH-AMU', 'PH-AMU (Amunitan/Aparri, Philippines)'),
    ('PH-ANA', 'PH-ANA (Anakan/Masao, Philippines)'),
    ('PH-ANG', 'PH-ANG (Angono, Philippines)'),
    ('PH-ANT', 'PH-ANT (Antipolo, Philippines)'),
    ('PH-AOO', 'PH-AOO (Agoo, Philippines)'),
    ('PH-APA', 'PH-APA (Apalit, Philippines)'),
    ('PH-APN', 'PH-APN (Las Pinas, Philippines)'),
    ('PH-APR', 'PH-APR (Aparri, Luzon, Philippines)'),
    ('PH-AQE', 'PH-AQE (Hamtic, Philippines)'),
    ('PH-ARA', 'PH-ARA (Aras Asan/Bislig, Philippines)'),
    ('PH-ARI', 'PH-ARI (Aringay, Philippines)'),
    ('PH-ARY', 'PH-ARY (Arayat, Philippines)'),
    ('PH-AST', 'PH-AST (Astorga, Philippines)'),
    ('PH-ATI', 'PH-ATI (Atimonan/Siain, Philippines)'),
    ('PH-BAA', 'PH-BAA (Balagtas, Philippines)'),
    ('PH-BAB', 'PH-BAB (Babato/Dadiangas, Philippines)'),
    ('PH-BAC', 'PH-BAC (Bacong, Philippines)'),
    ('PH-BAG', 'PH-BAG (Baguio, Philippines)'),
    ('PH-BAI', 'PH-BAI (Bais/Dumaguete, Philippines)'),
    ('PH-BAL', 'PH-BAL (Balaboe, Philippines)'),
    ('PH-BAN', 'PH-BAN (Bacnotan, Philippines)'),
    ('PH-BAR', 'PH-BAR (Baras, Philippines)'),
    ('PH-BAS', 'PH-BAS (Basiauang/Dadiangas, Philippines)'),
    ('PH-BAT', 'PH-BAT (Batonbaton, Philippines)'),
    ('PH-BAU', 'PH-BAU (Bauan/Batangas, Philippines)'),
    ('PH-BAY', 'PH-BAY (Bay, Philippines)'),
    ('PH-BCD', 'PH-BCD (Bacolod, Negros, Philippines)'),
    ('PH-BCL', 'PH-BCL (Bacolor, Philippines)'),
    ('PH-BCO', 'PH-BCO (Bacon/Legaspi, Philippines)'),
    ('PH-BCT', 'PH-BCT (Isabela, Basilan, Philippines)'),
    ('PH-BCU', 'PH-BCU (Baculin/Mati, Philippines)'),
    ('PH-BGC', 'PH-BGC (Bagac, Philippines)'),
    ('PH-BGI', 'PH-BGI (Bagui Bay/San Fernando, Philippines)'),
    ('PH-BGK', 'PH-BGK (Bangkal, Philippines)'),
    ('PH-BGR', 'PH-BGR (Bucar Grande/Suriagao, Philippines)'),
    ('PH-BGS', 'PH-BGS (Balingasag, Philippines)'),
    ('PH-BGV', 'PH-BGV (Borongan, Philippines)'),
    ('PH-BIN', 'PH-BIN (Binan, Philippines)'),
    ('PH-BIY', 'PH-BIY (Biyawa/Davao, Philippines)'),
    ('PH-BLA', 'PH-BLA (Balanga/Batan, Philippines)'),
    ('PH-BLC', 'PH-BLC (Balabac, Palawan, Philippines)'),
    ('PH-BLG', 'PH-BLG (Balogo/Batangas, Philippines)'),
    ('PH-BLM', 'PH-BLM (Balamban, Philippines)'),
    ('PH-BLN', 'PH-BLN (Balengan/Siain, Philippines)'),
    ('PH-BLP', 'PH-BLP (Bolos Point/Aparri, Philippines)'),
    ('PH-BLT', 'PH-BLT (Balintang/Puerto Princesa, Philippines)'),
    ('PH-BLU', 'PH-BLU (Balumo/Zamboanga, Philippines)'),
    ('PH-BLY', 'PH-BLY (Balayan, Philippines)'),
    ('PH-BMB', 'PH-BMB (Bayombong, Philippines)'),
    ('PH-BMN', 'PH-BMN (Bamban, Philippines)'),
    ('PH-BNA', 'PH-BNA (Binangonan, Philippines)'),
    ('PH-BND', 'PH-BND (Binondo, Philippines)'),
    ('PH-BNG', 'PH-BNG (Bauang, Philippines)'),
    ('PH-BNQ', 'PH-BNQ (Baganga/Mati, Philippines)'),
    ('PH-BNW', 'PH-BNW (Banawan/Dadiangas, Philippines)'),
    ('PH-BNY', 'PH-BNY (Buanoy, Philippines)'),
    ('PH-BOA', 'PH-BOA (Boac, Marinduque, Philippines)'),
    ('PH-BOG', 'PH-BOG (Bogo, Philippines)'),
    ('PH-BOO', 'PH-BOO (Bacoor, Philippines)'),
    ('PH-BOP', 'PH-BOP (Bolinao, Philippines)'),
    ('PH-BOR', 'PH-BOR (Boracay, Philippines)'),
    ('PH-BOS', 'PH-BOS (Boston/Davao, Philippines)'),
    ('PH-BPH', 'PH-BPH (Bislig, Mindanao, Philippines)'),
    ('PH-BQA', 'PH-BQA (Baler/Siain, Philippines)'),
    ('PH-BRB', 'PH-BRB (Barobo/Bislig, Philippines)'),
    ('PH-BRP', 'PH-BRP (Brookes Point, Palawan, Philippines)'),
    ('PH-BRT', 'PH-BRT (Barton/Puerto Princesa, Philippines)'),
    ('PH-BSO', 'PH-BSO (Basco, Philippines)'),
    ('PH-BSY', 'PH-BSY (Basey/Catbalogan, Philippines)'),
    ('PH-BTC', 'PH-BTC (Butuan City, Philippines)'),
    ('PH-BTG', 'PH-BTG (Batangas/Luzon, Philippines)'),
    ('PH-BTN', 'PH-BTN (Bataan, Mariveles, Philippines)'),
    ('PH-BTS', 'PH-BTS (Batarasa/Puerto Princesa, Philippines)'),
    ('PH-BTY', 'PH-BTY (Bantayon/San Jose, Philippines)'),
    ('PH-BUD', 'PH-BUD (Budbud/Davao, Philippines)'),
    ('PH-BUG', 'PH-BUG (Bugo, Philippines)'),
    ('PH-BUL', 'PH-BUL (Bulan, Luzon, Philippines)'),
    ('PH-BUN', 'PH-BUN (Bulacan, Philippines)'),
    ('PH-BUR', 'PH-BUR (Burdeos, Polillo Isl, Philippines)'),
    ('PH-BUS', 'PH-BUS (Bustos, Philippines)'),
    ('PH-BXU', 'PH-BXU (Butuan Bay/Masao, Philippines)'),
    ('PH-BYB', 'PH-BYB (Baybay/Tacloban, Philippines)'),
    ('PH-BYP', 'PH-BYP (Bayang Point, Philippines)'),
    ('PH-BYS', 'PH-BYS (Bayabas/Bislig, Philippines)'),
    ('PH-BYW', 'PH-BYW (Bayawan/Dumaguete, Philippines)'),
    ('PH-CAA', 'PH-CAA (Calaca, Philippines)'),
    ('PH-CAB', 'PH-CAB (Cabugao Bay/Legaspi, Philippines)'),
    ('PH-CAC', 'PH-CAC (Caloocan City, Philippines)'),
    ('PH-CAI', 'PH-CAI (Cainta, Philippines)'),
    ('PH-CAJ', 'PH-CAJ (Cajidiocan, Visayan Isl, Philippines)'),
    ('PH-CAL', 'PH-CAL (Calamba, Philippines)'),
    ('PH-CAM', 'PH-CAM (Camarines Norte/Jose Panganiban, Philippines)'),
    ('PH-CAR', 'PH-CAR (Carmona, Philippines)'),
    ('PH-CAV', 'PH-CAV (Cavinti, Philippines)'),
    ('PH-CAZ', 'PH-CAZ (Cadiz, Philippines)'),
    ('PH-CBO', 'PH-CBO (Cotabato, Mindanao, Philippines)'),
    ('PH-CBT', 'PH-CBT (Cabanatuan, Philippines)'),
    ('PH-CBY', 'PH-CBY (Calbayog, Samar, Philippines)'),
    ('PH-CCG', 'PH-CCG (Calag-Calag/Dumaguete, Philippines)'),
    ('PH-CDA', 'PH-CDA (Candelaria, Philippines)'),
    ('PH-CDB', 'PH-CDB (Caldera Bay/Zamboanga, Philippines)'),
    ('PH-CDN', 'PH-CDN (Cagdianao, Philippines)'),
    ('PH-CDO', 'PH-CDO (Cardona, Philippines)'),
    ('PH-CDY', 'PH-CDY (Cagayan de Sulu, Philippines)'),
    ('PH-CEB', 'PH-CEB (Cebu, Philippines)'),
    ('PH-CFA', 'PH-CFA (Clark Field Apt Luzon Island, Philippines)'),
    ('PH-CGG', 'PH-CGG (Casiguran/Siain, Philippines)'),
    ('PH-CGI', 'PH-CGI (Corregidor Island, Philippines)'),
    ('PH-CGM', 'PH-CGM (Camiguin Island/Aparri, Philippines)'),
    ('PH-CGP', 'PH-CGP (Calug Point/Zamboanga, Philippines)'),
    ('PH-CGT', 'PH-CGT (Calaguitan/Tacloban, Philippines)'),
    ('PH-CGY', 'PH-CGY (Cagayan de Oro, Mindanao, Philippines)'),
    ('PH-CHO', 'PH-CHO (Cahalo, Philippines)'),
    ('PH-CLB', 'PH-CLB (Canlubang, Philippines)'),
    ('PH-CLG', 'PH-CLG (Calauag, Philippines)'),
    ('PH-CLM', 'PH-CLM (Calamba, Philippines)'),
    ('PH-CLP', 'PH-CLP (Calapan/Batangas, Philippines)'),
    ('PH-CLT', 'PH-CLT (Calatagan, Philippines)'),
    ('PH-CLV', 'PH-CLV (Claveria/Aparri, Philippines)'),
    ('PH-CML', 'PH-CML (Camalagawan/Aparri, Philippines)'),
    ('PH-CMO', 'PH-CMO (Currimao, Philippines)'),
    ('PH-CND', 'PH-CND (Candaba, Philippines)'),
    ('PH-CNN', 'PH-CNN (Candon, Philippines)'),
    ('PH-CNT', 'PH-CNT (Cantilan/Surigao, Philippines)'),
    ('PH-CNY', 'PH-CNY (Canaybon/Catbalogan, Philippines)'),
    ('PH-CPC', 'PH-CPC (Capoocan, Philippines)'),
    ('PH-CPL', 'PH-CPL (Capalonga/Siain, Philippines)'),
    ('PH-CPS', 'PH-CPS (Capas, Philippines)'),
    ('PH-CRA', 'PH-CRA (Carigara, Philippines)'),
    ('PH-CRG', 'PH-CRG (Caraga/Mati, Philippines)'),
    ('PH-CRM', 'PH-CRM (Catarman, Philippines)'),
    ('PH-CSB', 'PH-CSB (Casul Bay/Ozamis, Philippines)'),
    ('PH-CSI', 'PH-CSI (Culasi, Philippines)'),
    ('PH-CST', 'PH-CST (Castanas, Philippines)'),
    ('PH-CTB', 'PH-CTB (Catamon Bay/Iloilo, Philippines)'),
    ('PH-CTS', 'PH-CTS (Catbalogan, Samar, Philippines)'),
    ('PH-CUE', 'PH-CUE (Cuenca, Philippines)'),
    ('PH-CUG', 'PH-CUG (Calubian, Leyte, Philippines)'),
    ('PH-CUJ', 'PH-CUJ (Culion, Philippines)'),
    ('PH-CUN', 'PH-CUN (Catanauan, Philippines)'),
    ('PH-CUR', 'PH-CUR (Curuan/Zamboanga, Philippines)'),
    ('PH-CVE', 'PH-CVE (Cavite, Luzon, Philippines)'),
    ('PH-CWY', 'PH-CWY (Calowayan/Catabalogan, Philippines)'),
    ('PH-CYP', 'PH-CYP (Calbayog Apt, Samar, Philippines)'),
    ('PH-CYU', 'PH-CYU (Cuyo, Philippines)'),
    ('PH-CYZ', 'PH-CYZ (Cauayan, Philippines)'),
    ('PH-DAR', 'PH-DAR (Daraga, Philippines)'),
    ('PH-DAS', 'PH-DAS (Dasmarinas, Philippines)'),
    ('PH-DCB', 'PH-DCB (Dahikan Bay, Philippines)'),
    ('PH-DCT', 'PH-DCT (DICT / SVT, Philippines)'),
    ('PH-DDW', 'PH-DDW (Dinadiawan/Aparri, Philippines)'),
    ('PH-DGL', 'PH-DGL (Dingalan/Siain, Philippines)'),
    ('PH-DGT', 'PH-DGT (Dumaguete, Philippines)'),
    ('PH-DIC', 'PH-DIC (Diculum/Zamboanga, Philippines)'),
    ('PH-DID', 'PH-DID (Didadongan/Aparri, Philippines)'),
    ('PH-DIN', 'PH-DIN (Dinalupihan, Philippines)'),
    ('PH-DIO', 'PH-DIO (Diotorin/Siain, Philippines)'),
    ('PH-DIR', 'PH-DIR (Dirgalan, Philippines)'),
    ('PH-DIV', 'PH-DIV (Divilacan/Aparri, Philippines)'),
    ('PH-DIZ', 'PH-DIZ (Diezmo, Philippines)'),
    ('PH-DNG', 'PH-DNG (Dinagat Island/Surigao, Philippines)'),
    ('PH-DNL', 'PH-DNL (Dinalongan/Siain, Philippines)'),
    ('PH-DNO', 'PH-DNO (Danao, Philippines)'),
    ('PH-DPG', 'PH-DPG (Dinapigue, Philippines)'),
    ('PH-DPL', 'PH-DPL (Dipolog/Ozamis, Philippines)'),
    ('PH-DPT', 'PH-DPT (Diapitan/Siain, Philippines)'),
    ('PH-DRB', 'PH-DRB (Diaraboan/Siain, Philippines)'),
    ('PH-DSG', 'PH-DSG (Dilasag, Philippines)'),
    ('PH-DTE', 'PH-DTE (Daet, Philippines)'),
    ('PH-DUL', 'PH-DUL (Dulag, Philippines)'),
    ('PH-DVO', 'PH-DVO (Davao, Mindanao, Philippines)'),
    ('PH-ENI', 'PH-ENI (El Nido/Puerto Princesa, Philippines)'),
    ('PH-ERM', 'PH-ERM (Ermita, Philippines)'),
    ('PH-EUQ', 'PH-EUQ (Antique Evelio Javier Apt, Philippines)'),
    ('PH-FAM', 'PH-FAM (Famy, Philippines)'),
    ('PH-FLB', 'PH-FLB (Floridablanca, Philippines)'),
    ('PH-GAC', 'PH-GAC (Gachitorena/Jose Panganiban, Philippines)'),
    ('PH-GAP', 'PH-GAP (Gapan, Philippines)'),
    ('PH-GAS', 'PH-GAS (Gasan, Philippines)'),
    ('PH-GES', 'PH-GES (General Santos, Philippines)'),
    ('PH-GGG', 'PH-GGG (Gigaquit, Mindanao, Philippines)'),
    ('PH-GGM', 'PH-GGM (Gigmoto, Catanduanes, Philippines)'),
    ('PH-GHE', 'PH-GHE (Garcia Hernandez, Philippines)'),
    ('PH-GHG', 'PH-GHG (Guihulngan, Philippines)'),
    ('PH-GIN', 'PH-GIN (Gingoog/Masao, Philippines)'),
    ('PH-GMS', 'PH-GMS (Guimaras/Iloilo, Philippines)'),
    ('PH-GNI', 'PH-GNI (General Island/Bislig, Philippines)'),
    ('PH-GTR', 'PH-GTR (General Trias, Philippines)'),
    ('PH-GUA', 'PH-GUA (Guagua, Philippines)'),
    ('PH-GUI', 'PH-GUI (Guinabasan, Philippines)'),
    ('PH-GUM', 'PH-GUM (Gumaca, Philippines)'),
    ('PH-GUN', 'PH-GUN (Guiuan, Philippines)'),
    ('PH-HIJ', 'PH-HIJ (Hijo Wharf/Davao, Philippines)'),
    ('PH-HIL', 'PH-HIL (Hilongos, Philippines)'),
    ('PH-HIM', 'PH-HIM (Himamaylan, Negros, Philippines)'),
    ('PH-HMH', 'PH-HMH (Homonhon, Philippines)'),
    ('PH-HNB', 'PH-HNB (Hinobaan/Iloilo, Philippines)'),
    ('PH-HNG', 'PH-HNG (Hinigaran/Iloilo, Philippines)'),
    ('PH-HNT', 'PH-HNT (Hinatuan/Bislig, Philippines)'),
    ('PH-HON', 'PH-HON (Hondagua/Siain, Philippines)'),
    ('PH-HOO', 'PH-HOO (Hook Bay/Siain, Philippines)'),
    ('PH-HYB', 'PH-HYB (Hagnava Bay, Philippines)'),
    ('PH-IAO', 'PH-IAO (Sayak Apt del Carmen, Philippines)'),
    ('PH-IBA', 'PH-IBA (Iba, Philippines)'),
    ('PH-IBN', 'PH-IBN (Ibaan, Philippines)'),
    ('PH-ICO', 'PH-ICO (Sicogon Island, Philippines)'),
    ('PH-IGN', 'PH-IGN (Iligan, Mindanao, Philippines)'),
    ('PH-ILO', 'PH-ILO (Iloilo, Panay, Philippines)'),
    ('PH-IMU', 'PH-IMU (Imus, Philippines)'),
    ('PH-IND', 'PH-IND (Indang, Philippines)'),
    ('PH-INP', 'PH-INP (Inampulugan Island, Philippines)'),
    ('PH-INT', 'PH-INT (Intramuros, Philippines)'),
    ('PH-IPE', 'PH-IPE (Ipil/Zamboanga, Philippines)'),
    ('PH-IRI', 'PH-IRI (Iriga, Philippines)'),
    ('PH-IRN', 'PH-IRN (Port Irene, Philippines)'),
    ('PH-ISL', 'PH-ISL (Isabel, Philippines)'),
    ('PH-JAG', 'PH-JAG (Jagna, Philippines)'),
    ('PH-JAS', 'PH-JAS (Jasaan, Philippines)'),
    ('PH-JNZ', 'PH-JNZ (Jimenez/Ozamis, Philippines)'),
    ('PH-JOL', 'PH-JOL (Jolo, Philippines)'),
    ('PH-JPM', 'PH-JPM (Jose Panganiban, Luzon, Philippines)'),
    ('PH-KAL', 'PH-KAL (Kalayaan, Philippines)'),
    ('PH-KAR', 'PH-KAR (Karomatan/Iligan, Philippines)'),
    ('PH-KAS', 'PH-KAS (Kabasalan/Zamboanga, Philippines)'),
    ('PH-KAT', 'PH-KAT (Katipunan/Ozamis, Philippines)'),
    ('PH-KIA', 'PH-KIA (Kiamba/Dadiangas, Philippines)'),
    ('PH-KIL', 'PH-KIL (Kilbay Point/Jose Panganiban, Philippines)'),
    ('PH-KIN', 'PH-KIN (Kinogitan/Iligan, Philippines)'),
    ('PH-KIP', 'PH-KIP (Kipit/Ozamis, Philippines)'),
    ('PH-KIW', 'PH-KIW (Kiwalan/Iligan, Philippines)'),
    ('PH-KLM', 'PH-KLM (Kalamansig, Philippines)'),
    ('PH-KLO', 'PH-KLO (Kalibo, Philippines)'),
    ('PH-KLR', 'PH-KLR (Clark Field (Angeles), Philippines)'),
    ('PH-KOL', 'PH-KOL (Kolambugan/Iligan, Philippines)'),
    ('PH-KUM', 'PH-KUM (Kumalarang/Zamboanga, Philippines)'),
    ('PH-KWT', 'PH-KWT (Kawit, Philippines)'),
    ('PH-LAB', 'PH-LAB (Labason/Zamboanga, Philippines)'),
    ('PH-LAC', 'PH-LAC (La Carlota, Philippines)'),
    ('PH-LAG', 'PH-LAG (Lagonoy/Jose Panganiban, Philippines)'),
    ('PH-LAM', 'PH-LAM (Lamit Bay/Jose Panganiban, Philippines)'),
    ('PH-LAN', 'PH-LAN (Lanuza/Bislig, Philippines)'),
    ('PH-LAO', 'PH-LAO (Laoag, Luzon, Philippines)'),
    ('PH-LAU', 'PH-LAU (Laurel, Philippines)'),
    ('PH-LAY', 'PH-LAY (Lagondy River, Philippines)'),
    ('PH-LBA', 'PH-LBA (Lian, Philippines)'),
    ('PH-LBK', 'PH-LBK (Lebak/Parang, Philippines)'),
    ('PH-LBO', 'PH-LBO (Lobo, Philippines)'),
    ('PH-LBS', 'PH-LBS (Libis, Philippines)'),
    ('PH-LBX', 'PH-LBX (Lubang, Philippines)'),
    ('PH-LEG', 'PH-LEG (Legazpi, Philippines)'),
    ('PH-LEM', 'PH-LEM (Lemery, Philippines)'),
    ('PH-LEY', 'PH-LEY (Leyte, Philippines)'),
    ('PH-LGG', 'PH-LGG (Lingig/Bislig, Philippines)'),
    ('PH-LGP', 'PH-LGP (Legaspi Apt, Luzon, Philippines)'),
    ('PH-LGU', 'PH-LGU (Laguna, Philippines)'),
    ('PH-LIA', 'PH-LIA (Lianga/Bislig, Philippines)'),
    ('PH-LIB', 'PH-LIB (Libjo/Surigao, Philippines)'),
    ('PH-LIC', 'PH-LIC (Legaspi, Philippines)'),
    ('PH-LIG', 'PH-LIG (Ligao, Philippines)'),
    ('PH-LIM', 'PH-LIM (Limay/Bataan, Philippines)'),
    ('PH-LIN', 'PH-LIN (Lingayen, Luzon, Philippines)'),
    ('PH-LIP', 'PH-LIP (Lipa, Philippines)'),
    ('PH-LNA', 'PH-LNA (Larena, Philippines)'),
    ('PH-LNK', 'PH-LNK (Linik/Dadiangas, Philippines)'),
    ('PH-LNO', 'PH-LNO (Lunao, Philippines)'),
    ('PH-LOB', 'PH-LOB (Los Banos, Philippines)'),
    ('PH-LOM', 'PH-LOM (Lomuyon/Dadiangas, Philippines)'),
    ('PH-LOO', 'PH-LOO (Looc Bay/San Jose, Philippines)'),
    ('PH-LOP', 'PH-LOP (Long Point/Puerto Princesa, Philippines)'),
    ('PH-LPA', 'PH-LPA (Lipa, Philippines)'),
    ('PH-LPO', 'PH-LPO (Lopez, Philippines)'),
    ('PH-LPU', 'PH-LPU (Lapu-Lapu, Cebu, Philippines)'),
    ('PH-LPZ', 'PH-LPZ (La Paz/Iloilo, Philippines)'),
    ('PH-LRP', 'PH-LRP (La Rap/Jose Panganiban, Philippines)'),
    ('PH-LTB', 'PH-LTB (La Trinidad, Philippines)'),
    ('PH-LUB', 'PH-LUB (Lubao, Philippines)'),
    ('PH-LUC', 'PH-LUC (Lucanin, Philippines)'),
    ('PH-LUE', 'PH-LUE (Lucena, Philippines)'),
    ('PH-LUG', 'PH-LUG (Lugait, Philippines)'),
    ('PH-LUM', 'PH-LUM (Lumasal/Dadiangas, Philippines)'),
    ('PH-LUN', 'PH-LUN (Luna, Philippines)'),
    ('PH-LWA', 'PH-LWA (Lwbak, Philippines)'),
    ('PH-LZB', 'PH-LZB (Lazi, Philippines)'),
    ('PH-MAA', 'PH-MAA (Maasin, Philippines)'),
    ('PH-MAB', 'PH-MAB (Mabini, Mindanao, Philippines)'),
    ('PH-MAC', 'PH-MAC (Matho Cortez/Bislig, Philippines)'),
    ('PH-MAD', 'PH-MAD (Madaum/Davao, Philippines)'),
    ('PH-MAI', 'PH-MAI (Maitum/Dadiangas, Philippines)'),
    ('PH-MAK', 'PH-MAK (Makar/Dadiangas, Philippines)'),
    ('PH-MAL', 'PH-MAL (Malampaya, Philippines)'),
    ('PH-MAN', 'PH-MAN (Mandaue, Cebu, Philippines)'),
    ('PH-MAR', 'PH-MAR (Marikina, Philippines)'),
    ('PH-MAS', 'PH-MAS (Masao, Philippines)'),
    ('PH-MAU', 'PH-MAU (Mauban, Philippines)'),
    ('PH-MBC', 'PH-MBC (Mabalacat, Philippines)'),
    ('PH-MBI', 'PH-MBI (Mabitac, Philippines)'),
    ('PH-MBL', 'PH-MBL (Malabon, Philippines)'),
    ('PH-MBO', 'PH-MBO (Mamburao, Philippines)'),
    ('PH-MBT', 'PH-MBT (Masbate, Philippines)'),
    ('PH-MCB', 'PH-MCB (Macabebe, Philippines)'),
    ('PH-MCD', 'PH-MCD (Mercedes/Jose Panganiban, Philippines)'),
    ('PH-MCJ', 'PH-MCJ (Macojalan/Ozamis, Philippines)'),
    ('PH-MCO', 'PH-MCO (Maco/Davao, Philippines)'),
    ('PH-MCY', 'PH-MCY (Mandaue City, Philippines)'),
    ('PH-MDL', 'PH-MDL (Mandaluyong, Philippines)'),
    ('PH-MDN', 'PH-MDN (Medina, Philippines)'),
    ('PH-MEX', 'PH-MEX (Mexico, Philippines)'),
    ('PH-MEY', 'PH-MEY (Meycauayan, Philippines)'),
    ('PH-MGA', 'PH-MGA (Magalona/Iloilo, Philippines)'),
    ('PH-MGB', 'PH-MGB (Magueda Bay/Catbalogan, Philippines)'),
    ('PH-MGD', 'PH-MGD (Mabaguid, Philippines)'),
    ('PH-MGG', 'PH-MGG (Mangogoy/Bislig, Philippines)'),
    ('PH-MGI', 'PH-MGI (Mambagid, Philippines)'),
    ('PH-MGL', 'PH-MGL (Magalang, Philippines)'),
    ('PH-MHT', 'PH-MHT (Marihatag, Mindanao, Philippines)'),
    ('PH-MIC', 'PH-MIC (Misamis Or./Cagayan de Oro, Philippines)'),
    ('PH-MIL', 'PH-MIL (Milbuk/Dadiangas, Philippines)'),
    ('PH-MIN', 'PH-MIN (Minalin, Philippines)'),
    ('PH-MIO', 'PH-MIO (Misamis Occ./Ozamis, Philippines)'),
    ('PH-MKC', 'PH-MKC (Makati City, Philippines)'),
    ('PH-MLB', 'PH-MLB (Maluso, Basilan, Philippines)'),
    ('PH-MLL', 'PH-MLL (Malalag/Davao, Philippines)'),
    ('PH-MLO', 'PH-MLO (Malolos, Philippines)'),
    ('PH-MLP', 'PH-MLP (Malabang, Philippines)'),
    ('PH-MLS', 'PH-MLS (Magellanes/Masao, Philippines)'),
    ('PH-MLT', 'PH-MLT (Malate, Philippines)'),
    ('PH-MLV', 'PH-MLV (Malvar, Philippines)'),
    ('PH-MNI', 'PH-MNI (Manicani, Philippines)'),
    ('PH-MNL', 'PH-MNL (Manila, Philippines)'),
    ('PH-MNN', 'PH-MNN (Manila North Harbour, Philippines)'),
    ('PH-MNS', 'PH-MNS (Manila South Harbour, Philippines)'),
    ('PH-MNT', 'PH-MNT (Muntinlupa City, Philippines)'),
    ('PH-MNU', 'PH-MNU (Mendez-Nunez, Philippines)'),
    ('PH-MNY', 'PH-MNY (Manay/Mati, Philippines)'),
    ('PH-MON', 'PH-MON (Monserrat/Mati, Philippines)'),
    ('PH-MOR', 'PH-MOR (Morong/Mariveles, Philippines)'),
    ('PH-MPH', 'PH-MPH (Caticlan, Philippines)'),
    ('PH-MRA', 'PH-MRA (Maragondon, Philippines)'),
    ('PH-MRQ', 'PH-MRQ (Marinduque, Philippines)'),
    ('PH-MSA', 'PH-MSA (Masantol, Philippines)'),
    ('PH-MSB', 'PH-MSB (Malasugat Bay/Zamboanga, Philippines)'),
    ('PH-MSC', 'PH-MSC (Masinloc/Sual, Philippines)'),
    ('PH-MSS', 'PH-MSS (Mission/Aparri, Philippines)'),
    ('PH-MSY', 'PH-MSY (Manansalay/Batangas, Philippines)'),
    ('PH-MTA', 'PH-MTA (Matina Aplaya/Davao, Philippines)'),
    ('PH-MTI', 'PH-MTI (Makati, Philippines)'),
    ('PH-MTK', 'PH-MTK (Mataasnakahoy, Philippines)'),
    ('PH-MTN', 'PH-MTN (Matnog, Philippines)'),
    ('PH-MTP', 'PH-MTP (Malatapay, Philippines)'),
    ('PH-MUL', 'PH-MUL (Mulanay/Siain, Philippines)'),
    ('PH-MVS', 'PH-MVS (Mariveles, Luzon, Philippines)'),
    ('PH-MXI', 'PH-MXI (Mati, Mindanao, Philippines)'),
    ('PH-NAB', 'PH-NAB (Nabulao Bay/Iloilo, Philippines)'),
    ('PH-NAC', 'PH-NAC (Nagcarlan, Philippines)'),
    ('PH-NAG', 'PH-NAG (Naga, Luzon, Philippines)'),
    ('PH-NAI', 'PH-NAI (Naic, Philippines)'),
    ('PH-NAL', 'PH-NAL (Nalungga/Iloilo, Philippines)'),
    ('PH-NAN', 'PH-NAN (Binan, Philippines)'),
    ('PH-NAP', 'PH-NAP (Napsan/Puerto Princesa, Philippines)'),
    ('PH-NAR', 'PH-NAR (Naris Point/Puerto Princesa, Philippines)'),
    ('PH-NAS', 'PH-NAS (Nasipit/Masao, Philippines)'),
    ('PH-NAV', 'PH-NAV (Navotas, Philippines)'),
    ('PH-NCP', 'PH-NCP (Luzon Island, Philippines)'),
    ('PH-NGH', 'PH-NGH (Nagh, Philippines)'),
    ('PH-NHV', 'PH-NHV (Novaliches, Philippines)'),
    ('PH-NID', 'PH-NID (Nido Terminal, Philippines)'),
    ('PH-NJU', 'PH-NJU (San Juan, Philippines)'),
    ('PH-NON', 'PH-NON (Nonoc/Surigao Del Norte, Philippines)'),
    ('PH-NOP', 'PH-NOP (Mactan Island Apt, Philippines)'),
    ('PH-NOR', 'PH-NOR (Norzagaray, Philippines)'),
    ('PH-NOV', 'PH-NOV (Noveleta, Philippines)'),
    ('PH-NPT', 'PH-NPT (Napot Point, Philippines)'),
    ('PH-NSP', 'PH-NSP (Sangley Point, Philippines)'),
    ('PH-NTO', 'PH-NTO (Nato, Philippines)'),
    ('PH-NUG', 'PH-NUG (Nasugbu, Luzon, Philippines)'),
    ('PH-ODI', 'PH-ODI (Odiongan, Philippines)'),
    ('PH-OLO', 'PH-OLO (Olongapo, Philippines)'),
    ('PH-OPO', 'PH-OPO (Opol, Philippines)'),
    ('PH-ORA', 'PH-ORA (Orayuita, Philippines)'),
    ('PH-ORC', 'PH-ORC (Ormoc/Tacloban, Philippines)'),
    ('PH-ORI', 'PH-ORI (Orani, Philippines)'),
    ('PH-ORL', 'PH-ORL (Oroquieta, Philippines)'),
    ('PH-ORS', 'PH-ORS (Oras/Catbalogan, Philippines)'),
    ('PH-OTE', 'PH-OTE (Oteiza/Bislig, Philippines)'),
    ('PH-OTP', 'PH-OTP (Antipolo, Philippines)'),
    ('PH-OZC', 'PH-OZC (Ozamis, Mindanao, Philippines)'),
    ('PH-PAG', 'PH-PAG (Pagadian/Zamboanga, Philippines)'),
    ('PH-PAM', 'PH-PAM (Pampanga, Philippines)'),
    ('PH-PAN', 'PH-PAN (Panabo, Philippines)'),
    ('PH-PAR', 'PH-PAR (Paete, Philippines)'),
    ('PH-PAS', 'PH-PAS (Pasay, Luzon, Philippines)'),
    ('PH-PAT', 'PH-PAT (Pateros, Philippines)'),
    ('PH-PBA', 'PH-PBA (Port Barton/Palawan, Philippines)'),
    ('PH-PCA', 'PH-PCA (Panacosa/Puerto Princesa, Philippines)'),
    ('PH-PCN', 'PH-PCN (Panacan/Davao, Philippines)'),
    ('PH-PDC', 'PH-PDC (Polanco, Mindanao, Philippines)'),
    ('PH-PDR', 'PH-PDR (Pacio de Rozas/Batangas, Philippines)'),
    ('PH-PGA', 'PH-PGA (Puerto Galera, Philippines)'),
    ('PH-PGB', 'PH-PGB (Pagbilao, Philippines)'),
    ('PH-PGC', 'PH-PGC (Padre Garcia, Philippines)'),
    ('PH-PGS', 'PH-PGS (Pagsanjan, Philippines)'),
    ('PH-PGT', 'PH-PGT (Pangutaran/Jolo, Philippines)'),
    ('PH-PHD', 'PH-PHD (Port Holland, Philippines)'),
    ('PH-PIL', 'PH-PIL (Pililla, Philippines)'),
    ('PH-PIN', 'PH-PIN (Pinamalayan/Batangas, Philippines)'),
    ('PH-PIS', 'PH-PIS (Philippines, Philippines)'),
    ('PH-PLA', 'PH-PLA (Plaridel/Ozamis, Philippines)'),
    ('PH-PLB', 'PH-PLB (Palamit Bay/San Jose, Philippines)'),
    ('PH-PLC', 'PH-PLC (Polloc, Philippines)'),
    ('PH-PLL', 'PH-PLL (Polillo, Polillo Isl, Philippines)'),
    ('PH-PLP', 'PH-PLP (Palapag/San Jose, Philippines)'),
    ('PH-PLW', 'PH-PLW (Palawan/Ozamis, Philippines)'),
    ('PH-PMT', 'PH-PMT (Pamintayan/Zamboanga, Philippines)'),
    ('PH-PNB', 'PH-PNB (Panabutan/Zamboanga, Philippines)'),
    ('PH-PNN', 'PH-PNN (Paninirongan/Sanjose, Philippines)'),
    ('PH-PNS', 'PH-PNS (Las Pinas, Philippines)'),
    ('PH-PNT', 'PH-PNT (Punti/Aparri, Philippines)'),
    ('PH-POL', 'PH-POL (Polangui, Philippines)'),
    ('PH-POR', 'PH-POR (Porac, Philippines)'),
    ('PH-PPA', 'PH-PPA (Paranaque, Philippines)'),
    ('PH-PPB', 'PH-PPB (Busan Bay, Philippines)'),
    ('PH-PPL', 'PH-PPL (Pamplona/Aparri, Philippines)'),
    ('PH-PPN', 'PH-PPN (Palompon, Philippines)'),
    ('PH-PPP', 'PH-PPP (Pagudpud, Luzon, Philippines)'),
    ('PH-PPS', 'PH-PPS (Puerto Princesa, Palawan, Philippines)'),
    ('PH-PRA', 'PH-PRA (Parang, Philippines)'),
    ('PH-PRO', 'PH-PRO (Poro/San Fernando, Philippines)'),
    ('PH-PSC', 'PH-PSC (Pasay City, Philippines)'),
    ('PH-PSG', 'PH-PSG (Pasig/Manila, Philippines)'),
    ('PH-PSL', 'PH-PSL (Pasaleng, Luzon, Philippines)'),
    ('PH-PSM', 'PH-PSM (Puerto Santa Maria, Philippines)'),
    ('PH-PTL', 'PH-PTL (Puntalinao/Mati, Philippines)'),
    ('PH-PTR', 'PH-PTR (Potrero, Philippines)'),
    ('PH-PUG', 'PH-PUG (Pugad/Bislig, Philippines)'),
    ('PH-PUL', 'PH-PUL (Pulupandan, Philippines)'),
    ('PH-QBI', 'PH-QBI (Quinabigan, Philippines)'),
    ('PH-QBL', 'PH-QBL (Quinablagan/Mati, Philippines)'),
    ('PH-QPT', 'PH-QPT (Quipit Bay/Ozamis, Philippines)'),
    ('PH-QUA', 'PH-QUA (Quiapo, Philippines)'),
    ('PH-QUE', 'PH-QUE (Queson/Siain, Philippines)'),
    ('PH-QUI', 'PH-QUI (Quiddiao/Aparri, Philippines)'),
    ('PH-QZT', 'PH-QZT (Quezon City, Philippines)'),
    ('PH-REA', 'PH-REA (Real/Siain, Philippines)'),
    ('PH-RIZ', 'PH-RIZ (Rizal, Luzon, Philippines)'),
    ('PH-RLN', 'PH-RLN (Romblon, Philippines)'),
    ('PH-ROD', 'PH-ROD (Rodriguez, Philippines)'),
    ('PH-ROM', 'PH-ROM (Romblon, Philippines)'),
    ('PH-RSO', 'PH-RSO (Rosario, Philippines)'),
    ('PH-RTB', 'PH-RTB (Rio Tuba, Philippines)'),
    ('PH-RXS', 'PH-RXS (Roxas/Puerto Princesa, Philippines)'),
    ('PH-RZP', 'PH-RZP (Taytay Sandoval, Philippines)'),
    ('PH-SAE', 'PH-SAE (San Antonio Este, Philippines)'),
    ('PH-SAG', 'PH-SAG (Sagay/Iloilo, Philippines)'),
    ('PH-SAI', 'PH-SAI (San Ildefonso, Philippines)'),
    ('PH-SAM', 'PH-SAM (Sasmuan, Philippines)'),
    ('PH-SAN', 'PH-SAN (Santa Ana/Aparri, Philippines)'),
    ('PH-SAR', 'PH-SAR (Sariaya, Philippines)'),
    ('PH-SAS', 'PH-SAS (Sasa/Davao, Philippines)'),
    ('PH-SAY', 'PH-SAY (Sayao/Batangas, Philippines)'),
    ('PH-SBB', 'PH-SBB (Sabbot/Siain, Philippines)'),
    ('PH-SBG', 'PH-SBG (Sabang, Philippines)'),
    ('PH-SBY', 'PH-SBY (Sablayan/Batangas, Philippines)'),
    ('PH-SC2', 'PH-SC2 (San Carlos, Philippines)'),
    ('PH-SCA', 'PH-SCA (San Carlos/Dumaguete, Philippines)'),
    ('PH-SCR', 'PH-SCR (Santa Cruz/Sual, Philippines)'),
    ('PH-SCT', 'PH-SCT (Santa Catalina/Dumaguete, Philippines)'),
    ('PH-SDG', 'PH-SDG (Sindangan/Ozamis, Philippines)'),
    ('PH-SFE', 'PH-SFE (San Fernando, Luzon, Philippines)'),
    ('PH-SFS', 'PH-SFS (Subic Bay, Philippines)'),
    ('PH-SGD', 'PH-SGD (Sogod/Tacloban, Philippines)'),
    ('PH-SGS', 'PH-SGS (Sanga Sanga, Philippines)'),
    ('PH-SIA', 'PH-SIA (Siniloan, Philippines)'),
    ('PH-SIG', 'PH-SIG (Sigayan/Parang, Philippines)'),
    ('PH-SIL', 'PH-SIL (Silang, Philippines)'),
    ('PH-SIN', 'PH-SIN (Siain, Luzon, Philippines)'),
    ('PH-SIO', 'PH-SIO (San Ignacio/Mati, Philippines)'),
    ('PH-SIR', 'PH-SIR (Siari/Ozamis, Philippines)'),
    ('PH-SIS', 'PH-SIS (San Isidro/Sanjose, Philippines)'),
    ('PH-SIY', 'PH-SIY (Siay/Zamboanga, Philippines)'),
    ('PH-SJ2', 'PH-SJ2 (San Jose, Philippines)'),
    ('PH-SJI', 'PH-SJI (San Jose Apt, Mindoro, Philippines)'),
    ('PH-SKU', 'PH-SKU (Sultan Kudarat/Dadiangas, Philippines)'),
    ('PH-SLM', 'PH-SLM (Salomague, Philippines)'),
    ('PH-SLU', 'PH-SLU (Santa Lucia/Puerto Princesa, Philippines)'),
    ('PH-SMA', 'PH-SMA (Santa Maria/Zamboanga, Philippines)'),
    ('PH-SML', 'PH-SML (Sampaloc, Philippines)'),
    ('PH-SMR', 'PH-SMR (Semirara, Philippines)'),
    ('PH-SMT', 'PH-SMT (San Mateo, Philippines)'),
    ('PH-SNG', 'PH-SNG (Sangi/Cebu, Philippines)'),
    ('PH-SNI', 'PH-SNI (Santa Nino, Philippines)'),
    ('PH-SNO', 'PH-SNO (Santiago, Philippines)'),
    ('PH-SOR', 'PH-SOR (Sorsogon/Legaspi, Philippines)'),
    ('PH-SPB', 'PH-SPB (San Pablo, Philippines)'),
    ('PH-SPO', 'PH-SPO (San Pedro, Philippines)'),
    ('PH-SPQ', 'PH-SPQ (San Pio Quinto/Aparri, Philippines)'),
    ('PH-SSI', 'PH-SSI (San Simon, Philippines)'),
    ('PH-SSV', 'PH-SSV (Siasi, Philippines)'),
    ('PH-STA', 'PH-STA (Santa Teresita, Philippines)'),
    ('PH-STE', 'PH-STE (San Teodoro/Batangas, Philippines)'),
    ('PH-STF', 'PH-STF (Santa Fe, Philippines)'),
    ('PH-STM', 'PH-STM (Santa Mesa, Philippines)'),
    ('PH-STO', 'PH-STO (Santo Tomas, Philippines)'),
    ('PH-STR', 'PH-STR (Santa Rosa, Philippines)'),
    ('PH-STS', 'PH-STS (Santo Tomas, Philippines)'),
    ('PH-STT', 'PH-STT (Santo Tomas, Philippines)'),
    ('PH-SUA', 'PH-SUA (Sual, Philippines)'),
    ('PH-SUG', 'PH-SUG (Surigao, Mindanao, Philippines)'),
    ('PH-SUT', 'PH-SUT (Sucat, Philippines)'),
    ('PH-TAA', 'PH-TAA (Taal, Philippines)'),
    ('PH-TAB', 'PH-TAB (Tabango, Leyte, Philippines)'),
    ('PH-TAC', 'PH-TAC (Tacloban, Leyte, Philippines)'),
    ('PH-TAG', 'PH-TAG (Tagbilaran, Bohol, Philippines)'),
    ('PH-TAL', 'PH-TAL (Talibon, Philippines)'),
    ('PH-TAN', 'PH-TAN (Tandayag, Philippines)'),
    ('PH-TAR', 'PH-TAR (Tarlac, Luzon, Philippines)'),
    ('PH-TAS', 'PH-TAS (Tayabas, Philippines)'),
    ('PH-TAT', 'PH-TAT (Tagaytay, Philippines)'),
    ('PH-TAU', 'PH-TAU (Taguig, Philippines)'),
    ('PH-TAY', 'PH-TAY (Taytay/Puerto Princesa, Philippines)'),
    ('PH-TBC', 'PH-TBC (Tabaco/Legaspi, Philippines)'),
    ('PH-TBG', 'PH-TBG (Tabangoa, Philippines)'),
    ('PH-TBH', 'PH-TBH (Tablas, Philippines)'),
    ('PH-TBU', 'PH-TBU (Tagabuli/Davao, Philippines)'),
    ('PH-TDC', 'PH-TDC (Tandoc, Philippines)'),
    ('PH-TDG', 'PH-TDG (Tandag/Bislig, Philippines)'),
    ('PH-TEN', 'PH-TEN (Ternate, Philippines)'),
    ('PH-TGB', 'PH-TGB (Tagbita, Philippines)'),
    ('PH-TGD', 'PH-TGD (Tagudin/San Fernando, Philippines)'),
    ('PH-TGI', 'PH-TGI (Tuguis/Dadiangas, Philippines)'),
    ('PH-TGL', 'PH-TGL (Taguilon/Ozamis, Philippines)'),
    ('PH-TGN', 'PH-TGN (Tambungon/Davao, Philippines)'),
    ('PH-TGO', 'PH-TGO (Tagoloan, Philippines)'),
    ('PH-TGT', 'PH-TGT (Taguite Bay/Zamboanga, Philippines)'),
    ('PH-TGW', 'PH-TGW (Tungawan Bay/Zamboanga, Philippines)'),
    ('PH-TIA', 'PH-TIA (Tiaong, Philippines)'),
    ('PH-TIB', 'PH-TIB (Tibungco/Davao, Philippines)'),
    ('PH-TIN', 'PH-TIN (Tindalo Oil Field, Philippines)'),
    ('PH-TIW', 'PH-TIW (Tiwi, Philippines)'),
    ('PH-TKW', 'PH-TKW (Tagkawayan/Siain, Philippines)'),
    ('PH-TLD', 'PH-TLD (Toledo/Cebu, Philippines)'),
    ('PH-TLG', 'PH-TLG (Tolong/Dumaguete, Philippines)'),
    ('PH-TLM', 'PH-TLM (Talomo/Davao, Philippines)'),
    ('PH-TLP', 'PH-TLP (Tolopo, Philippines)'),
    ('PH-TLS', 'PH-TLS (Tolosa/Tacloban, Philippines)'),
    ('PH-TMA', 'PH-TMA (Trece Martires, Philippines)'),
    ('PH-TNA', 'PH-TNA (Tanauan, Philippines)'),
    ('PH-TNU', 'PH-TNU (Tanauan/Tacloban, Philippines)'),
    ('PH-TNY', 'PH-TNY (Tanay, Philippines)'),
    ('PH-TOB', 'PH-TOB (Toboso/Dumaguete, Philippines)'),
    ('PH-TON', 'PH-TON (Tubigon, Philippines)'),
    ('PH-TOO', 'PH-TOO (Tondo, Philippines)'),
    ('PH-TRO', 'PH-TRO (Troloban, Philippines)'),
    ('PH-TTO', 'PH-TTO (Taganito, Philippines)'),
    ('PH-TUG', 'PH-TUG (Tuguegarao, Philippines)'),
    ('PH-TUI', 'PH-TUI (Taguig, Philippines)'),
    ('PH-TUY', 'PH-TUY (Tuy, Philippines)'),
    ('PH-TWT', 'PH-TWT (Tawitawi, Philippines)'),
    ('PH-TZA', 'PH-TZA (Tanza, Philippines)'),
    ('PH-ULY', 'PH-ULY (Ulugan Bay, Philippines)'),
    ('PH-UPT', 'PH-UPT (Calumpit, Philippines)'),
    ('PH-URD', 'PH-URD (Urdaneta, Philippines)'),
    ('PH-URR', 'PH-URR (Umrur, Philippines)'),
    ('PH-USU', 'PH-USU (Busuanga, Philippines)'),
    ('PH-VCS', 'PH-VCS (Victorias, Negros, Philippines)'),
    ('PH-VIC', 'PH-VIC (Victoria, Philippines)'),
    ('PH-VIG', 'PH-VIG (Vigan, Philippines)'),
    ('PH-VIL', 'PH-VIL (Villasis, Philippines)'),
    ('PH-VNV', 'PH-VNV (Villanueva, Philippines)'),
    ('PH-VRC', 'PH-VRC (Virac, Philippines)'),
    ('PH-VTL', 'PH-VTL (Vitali/Zamboanga, Philippines)'),
    ('PH-VTO', 'PH-VTO (Vito/Iloilo, Philippines)'),
    ('PH-VZA', 'PH-VZA (Valenzuela, Philippines)'),
    ('PH-WAS', 'PH-WAS (Wasag/Dadiangas, Philippines)'),
    ('PH-WAW', 'PH-WAW (Wawa/Batangas, Philippines)'),
    ('PH-WNP', 'PH-WNP (Naga/Zamboanga, Philippines)'),
    ('PH-XCN', 'PH-XCN (Coron, Philippines)'),
    ('PH-XMA', 'PH-XMA (Maramag, Philippines)'),
    ('PH-XSO', 'PH-XSO (Siocon/Zamboanga, Philippines)'),
    ('PH-ZAM', 'PH-ZAM (Zamboanga, Philippines)'),
    ('PK-AAW', 'PK-AAW (Abbottabad, Pakistan)'),
    ('PK-ADK', 'PK-ADK (Kot Addu, Pakistan)'),
    ('PK-ADP', 'PK-ADP (Ahmadpur, Pakistan)'),
    ('PK-ARF', 'PK-ARF (Arifwala, Pakistan)'),
    ('PK-ATG', 'PK-ATG (Attock, Pakistan)'),
    ('PK-ATY', 'PK-ATY (Attock City, Pakistan)'),
    ('PK-BAG', 'PK-BAG (Bagh/AJK, Pakistan)'),
    ('PK-BDN', 'PK-BDN (Badin, Pakistan)'),
    ('PK-BHC', 'PK-BHC (Bhurban, Pakistan)'),
    ('PK-BHM', 'PK-BHM (Bhimber, Pakistan)'),
    ('PK-BHV', 'PK-BHV (Bahawalpur, Pakistan)'),
    ('PK-BKR', 'PK-BKR (Bhakkar, Pakistan)'),
    ('PK-BNP', 'PK-BNP (Bannu, Pakistan)'),
    ('PK-BPR', 'PK-BPR (Bhai Pheru, Pakistan)'),
    ('PK-BQM', 'PK-BQM (Muhammad Bin Qasim/Karachi, Pakistan)'),
    ('PK-BRW', 'PK-BRW (Burewala, Pakistan)'),
    ('PK-BWL', 'PK-BWL (Bhalwal, Pakistan)'),
    ('PK-CCE', 'PK-CCE (Chichawatni, Pakistan)'),
    ('PK-CCM', 'PK-CCM (Chichoki Mallian, Pakistan)'),
    ('PK-CGM', 'PK-CGM (Changa Manga, Pakistan)'),
    ('PK-CHB', 'PK-CHB (Chilas, Pakistan)'),
    ('PK-CJL', 'PK-CJL (Chitral, Pakistan)'),
    ('PK-CKW', 'PK-CKW (Chakwal, Pakistan)'),
    ('PK-CMN', 'PK-CMN (Chaman, Pakistan)'),
    ('PK-CSD', 'PK-CSD (Charsadda, Pakistan)'),
    ('PK-CSI', 'PK-CSI (Chishtian, Pakistan)'),
    ('PK-CWP', 'PK-CWP (Campbellpore, Pakistan)'),
    ('PK-DBA', 'PK-DBA (Dalbandin, Pakistan)'),
    ('PK-DDU', 'PK-DDU (Dadu, Pakistan)'),
    ('PK-DEA', 'PK-DEA (Dera Ghazi Khan, Pakistan)'),
    ('PK-DIR', 'PK-DIR (Dir, Pakistan)'),
    ('PK-DKA', 'PK-DKA (Daska, Pakistan)'),
    ('PK-DRK', 'PK-DRK (Daharki, Pakistan)'),
    ('PK-DSK', 'PK-DSK (Dera Ismail Khan, Pakistan)'),
    ('PK-FZB', 'PK-FZB (Faizabad, Pakistan)'),
    ('PK-GAD', 'PK-GAD (Gadoon, Pakistan)'),
    ('PK-GHB', 'PK-GHB (Garhi Habibullah Khan, Pakistan)'),
    ('PK-GHK', 'PK-GHK (Ghakhar, Pakistan)'),
    ('PK-GHT', 'PK-GHT (Ghotki, Pakistan)'),
    ('PK-GIL', 'PK-GIL (Gilgit, Pakistan)'),
    ('PK-GKN', 'PK-GKN (Gujar Khan, Pakistan)'),
    ('PK-GRT', 'PK-GRT (Gujrat, Pakistan)'),
    ('PK-GRW', 'PK-GRW (Gujranwala, Pakistan)'),
    ('PK-GWD', 'PK-GWD (Gwadar, Pakistan)'),
    ('PK-HAS', 'PK-HAS (Hasilpur, Pakistan)'),
    ('PK-HAY', 'PK-HAY (Hayatabad, Pakistan)'),
    ('PK-HDD', 'PK-HDD (Hyderabad, Pakistan)'),
    ('PK-HFD', 'PK-HFD (Hafizabad, Pakistan)'),
    ('PK-HPR', 'PK-HPR (Haripur, Pakistan)'),
    ('PK-HRA', 'PK-HRA (Mansehra, Pakistan)'),
    ('PK-HRU', 'PK-HRU (Haripur Hazara, Pakistan)'),
    ('PK-HSN', 'PK-HSN (Hassanabdal, Pakistan)'),
    ('PK-HUB', 'PK-HUB (Hub, Pakistan)'),
    ('PK-HVN', 'PK-HVN (Havelian, Pakistan)'),
    ('PK-ISB', 'PK-ISB (Islamabad, Pakistan)'),
    ('PK-JAG', 'PK-JAG (Jacobabad, Pakistan)'),
    ('PK-JAM', 'PK-JAM (Jam Shoro, Pakistan)'),
    ('PK-JGS', 'PK-JGS (Jungshahi, Pakistan)'),
    ('PK-JHC', 'PK-JHC (Jhang City, Pakistan)'),
    ('PK-JIW', 'PK-JIW (Jiwani, Pakistan)'),
    ('PK-JLM', 'PK-JLM (Jhal Magsi, Pakistan)'),
    ('PK-JLP', 'PK-JLP (Jalalpur, Pakistan)'),
    ('PK-JMR', 'PK-JMR (Jhelum, Pakistan)'),
    ('PK-JNG', 'PK-JNG (Jhang, Pakistan)'),
    ('PK-JNW', 'PK-JNW (Jaranwala, Pakistan)'),
    ('PK-JRD', 'PK-JRD (Jamrud, Pakistan)'),
    ('PK-KBA', 'PK-KBA (Keti Bandar, Pakistan)'),
    ('PK-KBH', 'PK-KBH (Kalat, Pakistan)'),
    ('PK-KBU', 'PK-KBU (Keti Bunder, Pakistan)'),
    ('PK-KBW', 'PK-KBW (Kabirwala, Pakistan)'),
    ('PK-KCF', 'PK-KCF (Kadanwari, Pakistan)'),
    ('PK-KCT', 'PK-KCT (Karachi Container Terminal, Pakistan)'),
    ('PK-KDD', 'PK-KDD (Khuzdar, Pakistan)'),
    ('PK-KDU', 'PK-KDU (Skardu, Pakistan)'),
    ('PK-KHB', 'PK-KHB (Khushab, Pakistan)'),
    ('PK-KHC', 'PK-KHC (Kohat Cantt, Pakistan)'),
    ('PK-KHI', 'PK-KHI (Karachi, Pakistan)'),
    ('PK-KHP', 'PK-KHP (Khairpur, Pakistan)'),
    ('PK-KHW', 'PK-KHW (Khwazakhela, Pakistan)'),
    ('PK-KIA', 'PK-KIA (Kiamari, Pakistan)'),
    ('PK-KLU', 'PK-KLU (Kohlu, Pakistan)'),
    ('PK-KMB', 'PK-KMB (Kambar, Pakistan)'),
    ('PK-KML', 'PK-KML (Kamalia, Pakistan)'),
    ('PK-KOL', 'PK-KOL (Kotli/AJK, Pakistan)'),
    ('PK-KOT', 'PK-KOT (Kotri, Pakistan)'),
    ('PK-KPO', 'PK-KPO (Khipro, Pakistan)'),
    ('PK-KPR', 'PK-KPR (Khanpur, Pakistan)'),
    ('PK-KRB', 'PK-KRB (Khokhropar, Pakistan)'),
    ('PK-KUS', 'PK-KUS (Kasur, Pakistan)'),
    ('PK-KWA', 'PK-KWA (Khewra, Pakistan)'),
    ('PK-KWL', 'PK-KWL (Khanewal, Pakistan)'),
    ('PK-KYC', 'PK-KYC (Karachi City, Pakistan)'),
    ('PK-KZL', 'PK-KZL (Kashmor, Pakistan)'),
    ('PK-LHE', 'PK-LHE (Lahore, Pakistan)'),
    ('PK-LKM', 'PK-LKM (Lakki Marwat, Pakistan)'),
    ('PK-LLM', 'PK-LLM (Lala Mosa, Pakistan)'),
    ('PK-LND', 'PK-LND (Landhi, Pakistan)'),
    ('PK-LON', 'PK-LON (Lodhran, Pakistan)'),
    ('PK-LPK', 'PK-LPK (Kot Lakhpat, Pakistan)'),
    ('PK-LRC', 'PK-LRC (Lahore Cantt, Pakistan)'),
    ('PK-LRG', 'PK-LRG (Lora Lai, Pakistan)'),
    ('PK-LRK', 'PK-LRK (Larkana, Pakistan)'),
    ('PK-LSB', 'PK-LSB (Lasbela, Pakistan)'),
    ('PK-LYP', 'PK-LYP (Faisalabad, Pakistan)'),
    ('PK-MAN', 'PK-MAN (Mangla, Pakistan)'),
    ('PK-MBD', 'PK-MBD (Mandi Bahauddin, Pakistan)'),
    ('PK-MBW', 'PK-MBW (Mandi Burewala, Pakistan)'),
    ('PK-MDK', 'PK-MDK (Muridke, Pakistan)'),
    ('PK-MDX', 'PK-MDX (Mardan, Pakistan)'),
    ('PK-MFG', 'PK-MFG (Muzaffarabad, Pakistan)'),
    ('PK-MGP', 'PK-MGP (Mogulpura/Lahore, Pakistan)'),
    ('PK-MHR', 'PK-MHR (Mehrabpur, Pakistan)'),
    ('PK-MJD', 'PK-MJD (Mohenjodaro, Pakistan)'),
    ('PK-MKD', 'PK-MKD (Malakand, Pakistan)'),
    ('PK-MLI', 'PK-MLI (Matli, Pakistan)'),
    ('PK-MNG', 'PK-MNG (Mingaora, Pakistan)'),
    ('PK-MOR', 'PK-MOR (Moro, Pakistan)'),
    ('PK-MPD', 'PK-MPD (Mirpur Khas (= Sindhri), Pakistan)'),
    ('PK-MPR', 'PK-MPR (Mirpur/AJK, Pakistan)'),
    ('PK-MRP', 'PK-MRP (Mirpur Mathelo, Pakistan)'),
    ('PK-MUL', 'PK-MUL (Multan Cantt, Pakistan)'),
    ('PK-MUX', 'PK-MUX (Multan, Pakistan)'),
    ('PK-MWD', 'PK-MWD (Mianwali, Pakistan)'),
    ('PK-MXC', 'PK-MXC (Multan City, Pakistan)'),
    ('PK-MYH', 'PK-MYH (Mian Channu, Pakistan)'),
    ('PK-MZJ', 'PK-MZJ (Muzaffargarh, Pakistan)'),
    ('PK-NDD', 'PK-NDD (Nok Kundi, Pakistan)'),
    ('PK-NHS', 'PK-NHS (Nushki, Pakistan)'),
    ('PK-NNS', 'PK-NNS (Nankana Sahib, Pakistan)'),
    ('PK-NRW', 'PK-NRW (Narowal, Pakistan)'),
    ('PK-NSR', 'PK-NSR (Nowshera, Pakistan)'),
    ('PK-NZB', 'PK-NZB (Nazimabad, Pakistan)'),
    ('PK-OHT', 'PK-OHT (Kohat, Pakistan)'),
    ('PK-OKC', 'PK-OKC (Okara Cantt, Pakistan)'),
    ('PK-OKR', 'PK-OKR (Okara, Pakistan)'),
    ('PK-ORW', 'PK-ORW (Ormara, Pakistan)'),
    ('PK-PAJ', 'PK-PAJ (Para Chinar, Pakistan)'),
    ('PK-PBI', 'PK-PBI (Pabbi, Pakistan)'),
    ('PK-PCT', 'PK-PCT (Pakistan International Container Terminal/Karachi, Pakistan)'),
    ('PK-PEW', 'PK-PEW (Peshawar, Pakistan)'),
    ('PK-PJG', 'PK-PJG (Panjgur, Pakistan)'),
    ('PK-PNL', 'PK-PNL (Pano Aqil, Pakistan)'),
    ('PK-PON', 'PK-PON (Poonch/AJK, Pakistan)'),
    ('PK-PSC', 'PK-PSC (Peshawar Cantt, Pakistan)'),
    ('PK-PSH', 'PK-PSH (Peshawar City, Pakistan)'),
    ('PK-PSI', 'PK-PSI (Pasni, Pakistan)'),
    ('PK-PTO', 'PK-PTO (Pattoki, Pakistan)'),
    ('PK-PZH', 'PK-PZH (Zhob, Pakistan)'),
    ('PK-PZK', 'PK-PZK (Karachi Freight Terminal, Pakistan)'),
    ('PK-QCT', 'PK-QCT (Qasim International Container Terminal/Karachi, Pakistan)'),
    ('PK-QKH', 'PK-QKH (Kharian, Pakistan)'),
    ('PK-QSM', 'PK-QSM (Qasimabad, Pakistan)'),
    ('PK-QSP', 'PK-QSP (Qila Sheikhupura, Pakistan)'),
    ('PK-RAZ', 'PK-RAZ (Rawala Kot, Pakistan)'),
    ('PK-RCS', 'PK-RCS (Risalpur Cantt, Pakistan)'),
    ('PK-REQ', 'PK-REQ (Reko Diq, Pakistan)'),
    ('PK-RJP', 'PK-RJP (Rajanpur, Pakistan)'),
    ('PK-RND', 'PK-RND (Raiwind, Pakistan)'),
    ('PK-ROH', 'PK-ROH (Rohri, Pakistan)'),
    ('PK-RWP', 'PK-RWP (Rawalpindi, Pakistan)'),
    ('PK-RYK', 'PK-RYK (Rahim Yar Khan, Pakistan)'),
    ('PK-SAW', 'PK-SAW (Sawan, Pakistan)'),
    ('PK-SBQ', 'PK-SBQ (Sibi, Pakistan)'),
    ('PK-SDK', 'PK-SDK (Sadikabad, Pakistan)'),
    ('PK-SDR', 'PK-SDR (Shahdara Bagh, Pakistan)'),
    ('PK-SDT', 'PK-SDT (Saidu Sharif, Pakistan)'),
    ('PK-SDU', 'PK-SDU (Shahdadpur, Pakistan)'),
    ('PK-SGI', 'PK-SGI (Sargodha, Pakistan)'),
    ('PK-SHI', 'PK-SHI (Shamsi Airfield, Pakistan)'),
    ('PK-SHK', 'PK-SHK (Shahdadkot, Pakistan)'),
    ('PK-SKO', 'PK-SKO (Shorkot Cantt, Pakistan)'),
    ('PK-SKP', 'PK-SKP (Sheikhupura, Pakistan)'),
    ('PK-SKT', 'PK-SKT (Sialkot, Pakistan)'),
    ('PK-SKZ', 'PK-SKZ (Sukkur, Pakistan)'),
    ('PK-SLL', 'PK-SLL (Sangla Hill, Pakistan)'),
    ('PK-SMA', 'PK-SMA (Samasata, Pakistan)'),
    ('PK-SMB', 'PK-SMB (Sambrial, Pakistan)'),
    ('PK-SMD', 'PK-SMD (Sammundri, Pakistan)'),
    ('PK-SNG', 'PK-SNG (Sanghar, Pakistan)'),
    ('PK-SQR', 'PK-SQR (Shabqadar, Pakistan)'),
    ('PK-SRK', 'PK-SRK (Shorkot, Pakistan)'),
    ('PK-SUL', 'PK-SUL (Sui, Pakistan)'),
    ('PK-SWB', 'PK-SWB (Swabi, Pakistan)'),
    ('PK-SWN', 'PK-SWN (Sahiwal, Pakistan)'),
    ('PK-SWT', 'PK-SWT (Swat, Pakistan)'),
    ('PK-SWV', 'PK-SWV (Shikarpur, Pakistan)'),
    ('PK-SXG', 'PK-SXG (Serai Alamgir, Pakistan)'),
    ('PK-SYW', 'PK-SYW (Sehwen Sharif, Pakistan)'),
    ('PK-TDA', 'PK-TDA (Tando Allahyar, Pakistan)'),
    ('PK-TFT', 'PK-TFT (Taftan, Pakistan)'),
    ('PK-THT', 'PK-THT (Thatta, Pakistan)'),
    ('PK-TLB', 'PK-TLB (Tarbela, Pakistan)'),
    ('PK-TLG', 'PK-TLG (Talagang, Pakistan)'),
    ('PK-TMG', 'PK-TMG (Timargara, Pakistan)'),
    ('PK-TNA', 'PK-TNA (Tando Adam, Pakistan)'),
    ('PK-TOR', 'PK-TOR (Torkham, Pakistan)'),
    ('PK-TTS', 'PK-TTS (Toba Tek Singh, Pakistan)'),
    ('PK-TUK', 'PK-TUK (Turbat, Pakistan)'),
    ('PK-TXA', 'PK-TXA (Taxilla, Pakistan)'),
    ('PK-UET', 'PK-UET (Quetta, Pakistan)'),
    ('PK-VHR', 'PK-VHR (Vehari, Pakistan)'),
    ('PK-WAF', 'PK-WAF (Wana, Pakistan)'),
    ('PK-WAH', 'PK-WAH (Wah, Pakistan)'),
    ('PK-WGB', 'PK-WGB (Bahawalnagar, Pakistan)'),
    ('PK-WGH', 'PK-WGH (Wagah, Pakistan)'),
    ('PK-WNS', 'PK-WNS (Nawabshah, Pakistan)'),
    ('PK-WSK', 'PK-WSK (Warsak, Pakistan)'),
    ('PK-WZA', 'PK-WZA (Wazirabad, Pakistan)'),
    ('PK-ZEO', 'PK-ZEO (Savi Ragha, Pakistan)'),
    ('PK-ZRT', 'PK-ZRT (Ziarat, Pakistan)'),
    ('PL-2KS', 'PL-2KS (Bieliny, Poland)'),
    ('PL-2MZ', 'PL-2MZ (Murowanka, Poland)'),
    ('PL-4BO', 'PL-4BO (Boleslawiec, Poland)'),
    ('PL-4ZM', 'PL-4ZM (Zakret, Poland)'),
    ('PL-6KP', 'PL-6KP (Koniecpol Stary, Poland)'),
    ('PL-6LW', 'PL-6LW (Wilkow, Poland)'),
    ('PL-6MA', 'PL-6MA (Dabrowka, Poland)'),
    ('PL-6OM', 'PL-6OM (Odrowaz, Poland)'),
    ('PL-6PL', 'PL-6PL (Narewka, Poland)'),
    ('PL-7UZ', 'PL-7UZ (Przybiernow, Poland)'),
    ('PL-8BL', 'PL-8BL (Modlniczka, Poland)'),
    ('PL-8JP', 'PL-8JP (Sompolno, Poland)'),
    ('PL-8KP', 'PL-8KP (Krasne, Poland)'),
    ('PL-8PW', 'PL-8PW (Podrzewie, Poland)'),
    ('PL-8ZM', 'PL-8ZM (Serock, Poland)'),
    ('PL-ADC', 'PL-ADC (Andrychow, Poland)'),
    ('PL-ADJ', 'PL-ADJ (Adamow, Poland)'),
    ('PL-ADK', 'PL-ADK (Sadkowice, Poland)'),
    ('PL-ALB', 'PL-ALB (Albigowa, Poland)'),
    ('PL-ALK', 'PL-ALK (Aleksandrow Kujawski, Poland)'),
    ('PL-ALN', 'PL-ALN (Malnia, Poland)'),
    ('PL-AND', 'PL-AND (Andrespol, Poland)'),
    ('PL-AUG', 'PL-AUG (Augustow, Poland)'),
    ('PL-AWA', 'PL-AWA (Scinawa, Poland)'),
    ('PL-AWL', 'PL-AWL (Aleksandrow Lodzki, Poland)'),
    ('PL-AWN', 'PL-AWN (Alwernia, Poland)'),
    ('PL-B8K', 'PL-B8K (Brynek, Poland)'),
    ('PL-B8L', 'PL-B8L (Kolbiel, Poland)'),
    ('PL-BAB', 'PL-BAB (Biale Blota, Poland)'),
    ('PL-BAO', 'PL-BAO (Baranowo, Poland)'),
    ('PL-BAP', 'PL-BAP (Biala Podlaska, Poland)'),
    ('PL-BAR', 'PL-BAR (Bartoszyce, Poland)'),
    ('PL-BAT', 'PL-BAT (Batorowo, Poland)'),
    ('PL-BAW', 'PL-BAW (Baranow, Poland)'),
    ('PL-BBO', 'PL-BBO (Baboszewo, Poland)'),
    ('PL-BBW', 'PL-BBW (Baborow, Poland)'),
    ('PL-BCA', 'PL-BCA (Bochnia, Poland)'),
    ('PL-BCN', 'PL-BCN (Belecin, Poland)'),
    ('PL-BCO', 'PL-BCO (Barczewo, Poland)'),
    ('PL-BCW', 'PL-BCW (Brochow, Poland)'),
    ('PL-BCZ', 'PL-BCZ (Lebcz, Poland)'),
    ('PL-BDK', 'PL-BDK (Biadki, Poland)'),
    ('PL-BDU', 'PL-BDU (Biala Druga, Poland)'),
    ('PL-BDZ', 'PL-BDZ (Belsk Duzy, Poland)'),
    ('PL-BEC', 'PL-BEC (Belzec, Poland)'),
    ('PL-BED', 'PL-BED (B?dzino, Poland)'),
    ('PL-BED', 'PL-BED (Bedzino, Poland)'),
    ('PL-BEK', 'PL-BEK (Bielinek, Poland)'),
    ('PL-BEL', 'PL-BEL (Be??yce, Poland)'),
    ('PL-BEL', 'PL-BEL (Belzyce, Poland)'),
    ('PL-BEN', 'PL-BEN (Bielany, Poland)'),
    ('PL-BET', 'PL-BET (Bestwina, Poland)'),
    ('PL-BEW', 'PL-BEW (Braszewice, Poland)'),
    ('PL-BEZ', 'PL-BEZ (Bezledy, Poland)'),
    ('PL-BGA', 'PL-BGA (Boguchwala, Poland)'),
    ('PL-BGL', 'PL-BGL (Boglewice, Poland)'),
    ('PL-BGW', 'PL-BGW (Boguchwala, Poland)'),
    ('PL-BGY', 'PL-BGY (Bogatynia, Poland)'),
    ('PL-BGZ', 'PL-BGZ (Bogaczewo, Poland)'),
    ('PL-BHW', 'PL-BHW (Blachownia, Poland)'),
    ('PL-BIA', 'PL-BIA (Bialystok, Poland)'),
    ('PL-BIB', 'PL-BIB (Bielsko-Biala, Poland)'),
    ('PL-BIC', 'PL-BIC (Bilcza, Poland)'),
    ('PL-BID', 'PL-BID (Biadoliny, Poland)'),
    ('PL-BIE', 'PL-BIE (Bierun, Poland)'),
    ('PL-BII', 'PL-BII (Bialosliwie, Poland)'),
    ('PL-BIK', 'PL-BIK (Biskupiec, Poland)'),
    ('PL-BIL', 'PL-BIL (Bialy Lug, Poland)'),
    ('PL-BIN', 'PL-BIN (Biala Nizna, Poland)'),
    ('PL-BIR', 'PL-BIR (Bierwce, Poland)'),
    ('PL-BJS', 'PL-BJS (Bojszowy, Poland)'),
    ('PL-BJW', 'PL-BJW (Bojanowo, Poland)'),
    ('PL-BKI', 'PL-BKI (Brzesc Kujawski, Poland)'),
    ('PL-BKK', 'PL-BKK (Bienkowka, Poland)'),
    ('PL-BKL', 'PL-BKL (Belk, Poland)'),
    ('PL-BKP', 'PL-BKP (Biskupice Podgorne, Poland)'),
    ('PL-BKT', 'PL-BKT (Borek Strzelinski, Poland)'),
    ('PL-BKW', 'PL-BKW (Biskupice, Poland)'),
    ('PL-BKZ', 'PL-BKZ (Biesiekierz, Poland)'),
    ('PL-BLA', 'PL-BLA (Blaszki, Poland)'),
    ('PL-BLB', 'PL-BLB (Bialobrzegi, Poland)'),
    ('PL-BLC', 'PL-BLC (Bobolice, Poland)'),
    ('PL-BLE', 'PL-BLE (Bledow, Poland)'),
    ('PL-BLI', 'PL-BLI (Balice, Poland)'),
    ('PL-BLK', 'PL-BLK (Barlinek, Poland)'),
    ('PL-BLN', 'PL-BLN (Bralin, Poland)'),
    ('PL-BLO', 'PL-BLO (Blonie, Poland)'),
    ('PL-BLS', 'PL-BLS (Bielsk Podlaski, Poland)'),
    ('PL-BLW', 'PL-BLW (Bielawa, Poland)'),
    ('PL-BLZ', 'PL-BLZ (Plblz, Poland)'),
    ('PL-BMS', 'PL-BMS (Babimost, Poland)'),
    ('PL-BNA', 'PL-BNA (Brodnica, Poland)'),
    ('PL-BNC', 'PL-BNC (Brzeznica, Poland)'),
    ('PL-BNH', 'PL-BNH (Baniocha, Poland)'),
    ('PL-BNK', 'PL-BNK (Biernatki, Poland)'),
    ('PL-BNO', 'PL-BNO (Banino, Poland)'),
    ('PL-BNS', 'PL-BNS (Bransk, Poland)'),
    ('PL-BNW', 'PL-BNW (Baranowo, Poland)'),
    ('PL-BOA', 'PL-BOA (Bronka, Poland)'),
    ('PL-BOB', 'PL-BOB (Bobrowniki, Poland)'),
    ('PL-BOD', 'PL-BOD (Bodzentyn, Poland)'),
    ('PL-BOG', 'PL-BOG (Bialogard, Poland)'),
    ('PL-BOJ', 'PL-BOJ (Bilgoraj, Poland)'),
    ('PL-BOK', 'PL-BOK (Borek Wielkopolski, Poland)'),
    ('PL-BOL', 'PL-BOL (Boleslawiec, Poland)'),
    ('PL-BON', 'PL-BON (Bonikowo, Poland)'),
    ('PL-BOO', 'PL-BOO (Bolkow, Poland)'),
    ('PL-BOR', 'PL-BOR (Borow, Poland)'),
    ('PL-BOT', 'PL-BOT (Sosnow, Poland)'),
    ('PL-BOW', 'PL-BOW (Bolimow, Poland)'),
    ('PL-BOZ', 'PL-BOZ (Bozepole Wielkie, Poland)'),
    ('PL-BRA', 'PL-BRA (Brodnica, Poland)'),
    ('PL-BRC', 'PL-BRC (Barcin, Poland)'),
    ('PL-BRE', 'PL-BRE (Brzezie, Poland)'),
    ('PL-BRG', 'PL-BRG (Brzeg, Poland)'),
    ('PL-BRI', 'PL-BRI (Brwinow, Poland)'),
    ('PL-BRK', 'PL-BRK (Brzostek Policzko, Poland)'),
    ('PL-BRL', 'PL-BRL (Brojce, Poland)'),
    ('PL-BRN', 'PL-BRN (Braniewo, Poland)'),
    ('PL-BRO', 'PL-BRO (Brzeznio, Poland)'),
    ('PL-BRS', 'PL-BRS (Bronisze, Poland)'),
    ('PL-BRT', 'PL-BRT (Bierutow, Poland)'),
    ('PL-BRW', 'PL-BRW (Biala Rawska, Poland)'),
    ('PL-BRY', 'PL-BRY (Brynica, Poland)'),
    ('PL-BRZ', 'PL-BRZ (Brzesko, Poland)'),
    ('PL-BSH', 'PL-BSH (Borek Szlachecki, Poland)'),
    ('PL-BSK', 'PL-BSK (Bielsk, Poland)'),
    ('PL-BST', 'PL-BST (Bierun Stary, Poland)'),
    ('PL-BSU', 'PL-BSU (Borne, Poland)'),
    ('PL-BSW', 'PL-BSW (Boleslaw, Poland)'),
    ('PL-BSY', 'PL-BSY (Brusy, Poland)'),
    ('PL-BSZ', 'PL-BSZ (Bolszewo, Poland)'),
    ('PL-BTS', 'PL-BTS (Bialka Tatrzanska, Poland)'),
    ('PL-BTW', 'PL-BTW (Belchatow, Poland)'),
    ('PL-BUD', 'PL-BUD (Budzislaw Koscielny, Poland)'),
    ('PL-BUK', 'PL-BUK (Buk, Poland)'),
    ('PL-BUO', 'PL-BUO (Bukowiec, Poland)'),
    ('PL-BUS', 'PL-BUS (Busko-Zdroj, Poland)'),
    ('PL-BUW', 'PL-BUW (Bukowno, Poland)'),
    ('PL-BWC', 'PL-BWC (Buczkowice, Poland)'),
    ('PL-BWE', 'PL-BWE (Backowice, Poland)'),
    ('PL-BWG', 'PL-BWG (Boguszow-Gorce, Poland)'),
    ('PL-BWI', 'PL-BWI (Bruzyca Wielka, Poland)'),
    ('PL-BWO', 'PL-BWO (Bobrowo, Poland)'),
    ('PL-BWP', 'PL-BWP (Bieniewo-Parcela, Poland)'),
    ('PL-BYA', 'PL-BYA (Bychawa, Poland)'),
    ('PL-BYC', 'PL-BYC (Byczyna, Poland)'),
    ('PL-BYK', 'PL-BYK (Bystrzyca Klodzka, Poland)'),
    ('PL-BYO', 'PL-BYO (Bytow, Poland)'),
    ('PL-BYT', 'PL-BYT (Bytom, Poland)'),
    ('PL-BYW', 'PL-BYW (Bielany Wroclawskie, Poland)'),
    ('PL-BZA', 'PL-BZA (Bircza, Poland)'),
    ('PL-BZC', 'PL-BZC (Brzeszcze, Poland)'),
    ('PL-BZD', 'PL-BZD (Brzeg Dolny, Poland)'),
    ('PL-BZE', 'PL-BZE (Brzeziny, Poland)'),
    ('PL-BZG', 'PL-BZG (Bydgoszcz, Poland)'),
    ('PL-BZI', 'PL-BZI (Burzenin, Poland)'),
    ('PL-BZK', 'PL-BZK (Borzeciczki, Poland)'),
    ('PL-BZN', 'PL-BZN (Budzyn, Poland)'),
    ('PL-BZO', 'PL-BZO (Bialaczow, Poland)'),
    ('PL-BZR', 'PL-BZR (Brzoza, Poland)'),
    ('PL-BZY', 'PL-BZY (Bidziny, Poland)'),
    ('PL-BZZ', 'PL-BZZ (Brzozow, Poland)'),
    ('PL-CAR', 'PL-CAR (Czarna Woda, Poland)'),
    ('PL-CAZ', 'PL-CAZ (Ciazen, Poland)'),
    ('PL-CBA', 'PL-CBA (Czarna Bialostocka, Poland)'),
    ('PL-CCZ', 'PL-CCZ (Chodecz, Poland)'),
    ('PL-CDB', 'PL-CDB (Czarna Dabrowka, Poland)'),
    ('PL-CDL', 'PL-CDL (Chodel, Poland)'),
    ('PL-CEK', 'PL-CEK (Cekcyn, Poland)'),
    ('PL-CEL', 'PL-CEL (Celestynow, Poland)'),
    ('PL-CER', 'PL-CER (Czerwin, Poland)'),
    ('PL-CGA', 'PL-CGA (Cigacice, Poland)'),
    ('PL-CH3', 'PL-CH3 (Chroscice, Poland)'),
    ('PL-CH5', 'PL-CH5 (Chasno, Poland)'),
    ('PL-CHA', 'PL-CHA (Chabowka, Poland)'),
    ('PL-CHD', 'PL-CHD (Chodziez, Poland)'),
    ('PL-CHE', 'PL-CHE (Chojnice, Poland)'),
    ('PL-CHH', 'PL-CHH (Chrzastowice, Poland)'),
    ('PL-CHI', 'PL-CHI (Chmielow, Poland)'),
    ('PL-CHJ', 'PL-CHJ (Chojna, Poland)'),
    ('PL-CHL', 'PL-CHL (Chalupy, Poland)'),
    ('PL-CHM', 'PL-CHM (Chmielnik, Poland)'),
    ('PL-CHN', 'PL-CHN (Chmielno, Poland)'),
    ('PL-CHO', 'PL-CHO (Chelmno, Poland)'),
    ('PL-CHR', 'PL-CHR (Chrostkowo, Poland)'),
    ('PL-CHS', 'PL-CHS (Choszczno, Poland)'),
    ('PL-CHW', 'PL-CHW (Czchow, Poland)'),
    ('PL-CHX', 'PL-CHX (Charzykowy, Poland)'),
    ('PL-CHY', 'PL-CHY (Chybie, Poland)'),
    ('PL-CHZ', 'PL-CHZ (Chocianow, Poland)'),
    ('PL-CI2', 'PL-CI2 (Ciecierzyn, Poland)'),
    ('PL-CIC', 'PL-CIC (Ciche, Poland)'),
    ('PL-CIE', 'PL-CIE (Ciechanow, Poland)'),
    ('PL-CIH', 'PL-CIH (Ciechomice, Poland)'),
    ('PL-CIK', 'PL-CIK (Ciechocinek, Poland)'),
    ('PL-CIS', 'PL-CIS (Ciasna, Poland)'),
    ('PL-CIZ', 'PL-CIZ (Ciezkowice, Poland)'),
    ('PL-CJO', 'PL-CJO (Chojnow, Poland)'),
    ('PL-CKL', 'PL-CKL (Czerwionka, Poland)'),
    ('PL-CLA', 'PL-CLA (Cmolas, Poland)'),
    ('PL-CLH', 'PL-CLH (Czluchow, Poland)'),
    ('PL-CLK', 'PL-CLK (Chelm, Poland)'),
    ('PL-CLM', 'PL-CLM (Chelmza, Poland)'),
    ('PL-CLZ', 'PL-CLZ (Czeladz, Poland)'),
    ('PL-CMI', 'PL-CMI (Cmielow, Poland)'),
    ('PL-CMK', 'PL-CMK (Chelmek, Poland)'),
    ('PL-CNO', 'PL-CNO (Chynow, Poland)'),
    ('PL-CNW', 'PL-CNW (Chrzanow, Poland)'),
    ('PL-COK', 'PL-COK (Ciepielowek, Poland)'),
    ('PL-CPC', 'PL-CPC (Cierpice, Poland)'),
    ('PL-CPL', 'PL-CPL (Chobienice, Poland)'),
    ('PL-CPW', 'PL-CPW (Cieplewo, Poland)'),
    ('PL-CRL', 'PL-CRL (Chorula, Poland)'),
    ('PL-CRO', 'PL-CRO (Czarnocin, Poland)'),
    ('PL-CRS', 'PL-CRS (Choroszcz, Poland)'),
    ('PL-CRW', 'PL-CRW (Chorzow, Poland)'),
    ('PL-CRZ', 'PL-CRZ (Chorzele, Poland)'),
    ('PL-CSM', 'PL-CSM (Czermin, Poland)'),
    ('PL-CSN', 'PL-CSN (Czosnow, Poland)'),
    ('PL-CSW', 'PL-CSW (Cieszkow, Poland)'),
    ('PL-CSZ', 'PL-CSZ (Cieszanow, Poland)'),
    ('PL-CWA', 'PL-CWA (Czerwiensk, Poland)'),
    ('PL-CWC', 'PL-CWC (Czyzowice, Poland)'),
    ('PL-CWK', 'PL-CWK (Cwiklice, Poland)'),
    ('PL-CWL', 'PL-CWL (Chociwel, Poland)'),
    ('PL-CWO', 'PL-CWO (Czerwonak, Poland)'),
    ('PL-CWY', 'PL-CWY (Cieplowody, Poland)'),
    ('PL-CYB', 'PL-CYB (Czarny Bor, Poland)'),
    ('PL-CYM', 'PL-CYM (Cybulice Male, Poland)'),
    ('PL-CZA', 'PL-CZA (Czarnkow, Poland)'),
    ('PL-CZB', 'PL-CZB (Czestkow B, Poland)'),
    ('PL-CZD', 'PL-CZD (Czechowice-Dziedzice, Poland)'),
    ('PL-CZE', 'PL-CZE (Czernica, Poland)'),
    ('PL-CZI', 'PL-CZI (Czernichow, Poland)'),
    ('PL-CZK', 'PL-CZK (Czaplinek, Poland)'),
    ('PL-CZL', 'PL-CZL (Chorzel, Poland)'),
    ('PL-CZN', 'PL-CZN (Czarnia, Poland)'),
    ('PL-CZO', 'PL-CZO (Chwaszczyno, Poland)'),
    ('PL-CZP', 'PL-CZP (Czempin, Poland)'),
    ('PL-CZR', 'PL-CZR (Czersk Pomorski, Poland)'),
    ('PL-CZT', 'PL-CZT (Czastary, Poland)'),
    ('PL-CZU', 'PL-CZU (Czudec, Poland)'),
    ('PL-CZW', 'PL-CZW (Czestochowa, Poland)'),
    ('PL-CZY', 'PL-CZY (Cieszyn, Poland)'),
    ('PL-CZZ', 'PL-CZZ (Czyzew, Poland)'),
    ('PL-D2L', 'PL-D2L (Luboszyce, Poland)'),
    ('PL-DAB', 'PL-DAB (Dabrowa Gornicza, Poland)'),
    ('PL-DAL', 'PL-DAL (Daleszyce, Poland)'),
    ('PL-DAR', 'PL-DAR (Darlowo, Poland)'),
    ('PL-DAS', 'PL-DAS (Daszyna, Poland)'),
    ('PL-DAT', 'PL-DAT (Dabrowa Tarnowska, Poland)'),
    ('PL-DAZ', 'PL-DAZ (Dabrowa Zielona, Poland)'),
    ('PL-DB2', 'PL-DB2 (Dobre, Poland)'),
    ('PL-DBA', 'PL-DBA (Dabrowa Bialostocka, Poland)'),
    ('PL-DBB', 'PL-DBB (Dobrcz, Poland)'),
    ('PL-DBC', 'PL-DBC (Dubeczno, Poland)'),
    ('PL-DBE', 'PL-DBE (Dabie, Poland)'),
    ('PL-DBG', 'PL-DBG (Dobiegniew, Poland)'),
    ('PL-DBK', 'PL-DBK (Dabrowka, Poland)'),
    ('PL-DBL', 'PL-DBL (Deblin, Poland)'),
    ('PL-DBN', 'PL-DBN (Dabrowno, Poland)'),
    ('PL-DBO', 'PL-DBO (Dobrzykow, Poland)'),
    ('PL-DBR', 'PL-DBR (Dobroszyce, Poland)'),
    ('PL-DBW', 'PL-DBW (Dabrowa Rusiecka, Poland)'),
    ('PL-DBZ', 'PL-DBZ (Dobrodzien, Poland)'),
    ('PL-DCE', 'PL-DCE (Dobczyce, Poland)'),
    ('PL-DCK', 'PL-DCK (Dabrowa Chelminska, Poland)'),
    ('PL-DCZ', 'PL-DCZ (Duczki, Poland)'),
    ('PL-DDN', 'PL-DDN (Debno, Poland)'),
    ('PL-DEB', 'PL-DEB (Debica, Poland)'),
    ('PL-DEO', 'PL-DEO (Debowiec, Poland)'),
    ('PL-DEZ', 'PL-DEZ (Debrzno, Poland)'),
    ('PL-DIW', 'PL-DIW (Domaniow, Poland)'),
    ('PL-DKA', 'PL-DKA (Debnica Kaszubska, Poland)'),
    ('PL-DKC', 'PL-DKC (Dulga Koscielna, Poland)'),
    ('PL-DKL', 'PL-DKL (Dziadowa Kloda, Poland)'),
    ('PL-DKO', 'PL-DKO (Radkow, Poland)'),
    ('PL-DKW', 'PL-DKW (Grodkow, Poland)'),
    ('PL-DLN', 'PL-DLN (Doluje, Poland)'),
    ('PL-DLU', 'PL-DLU (Dlugosiodlo, Poland)'),
    ('PL-DMC', 'PL-DMC (Damnica, Poland)'),
    ('PL-DMW', 'PL-DMW (Domaniewice, Poland)'),
    ('PL-DNW', 'PL-DNW (Dobrzyn nad Wisla, Poland)'),
    ('PL-DOA', 'PL-DOA (Dobra, Poland)'),
    ('PL-DOB', 'PL-DOB (Dobron, Poland)'),
    ('PL-DOK', 'PL-DOK (Dobrzyniewo Koscielne, Poland)'),
    ('PL-DOL', 'PL-DOL (Do?uje Mierzyn, Poland)'),
    ('PL-DOL', 'PL-DOL (Doluje Mierzyn, Poland)'),
    ('PL-DOM', 'PL-DOM (Dobre Miasto, Poland)'),
    ('PL-DOR', 'PL-DOR (Dorohusk, Poland)'),
    ('PL-DOU', 'PL-DOU (Drzonowo, Poland)'),
    ('PL-DOW', 'PL-DOW (Dabrowice, Poland)'),
    ('PL-DPW', 'PL-DPW (Dopiewo, Poland)'),
    ('PL-DRE', 'PL-DRE (Drahle, Poland)'),
    ('PL-DRM', 'PL-DRM (Drohiczyn, Poland)'),
    ('PL-DRN', 'PL-DRN (Dobron, Poland)'),
    ('PL-DRP', 'PL-DRP (Drawsko Pomorskie, Poland)'),
    ('PL-DRW', 'PL-DRW (Drzonkow, Poland)'),
    ('PL-DRY', 'PL-DRY (Drygaly, Poland)'),
    ('PL-DRZ', 'PL-DRZ (Drzewica, Poland)'),
    ('PL-DSK', 'PL-DSK (Dolsk, Poland)'),
    ('PL-DSP', 'PL-DSP (Prusice, Poland)'),
    ('PL-DUB', 'PL-DUB (Dubiecko, Poland)'),
    ('PL-DUK', 'PL-DUK (Dukla, Poland)'),
    ('PL-DUS', 'PL-DUS (Duszniki Zdroj, Poland)'),
    ('PL-DWI', 'PL-DWI (Dzwierzuty, Poland)'),
    ('PL-DWK', 'PL-DWK (Dwikozy, Poland)'),
    ('PL-DWM', 'PL-DWM (Debe Wielkie, Poland)'),
    ('PL-DYW', 'PL-DYW (Dywity, Poland)'),
    ('PL-DZA', 'PL-DZA (Dzialoszyn, Poland)'),
    ('PL-DZC', 'PL-DZC (Dobieszowice, Poland)'),
    ('PL-DZD', 'PL-DZD (Dzialoszyce, Poland)'),
    ('PL-DZE', 'PL-DZE (Dobrzykowice Wroclawskie, Poland)'),
    ('PL-DZG', 'PL-DZG (Dzierzgon, Poland)'),
    ('PL-DZI', 'PL-DZI (Dzialdowo, Poland)'),
    ('PL-DZK', 'PL-DZK (Drezdenko-Chyze, Poland)'),
    ('PL-DZL', 'PL-DZL (Dziekanow Lesny, Poland)'),
    ('PL-DZN', 'PL-DZN (Dziwnow, Poland)'),
    ('PL-DZO', 'PL-DZO (Dzierzoniow, Poland)'),
    ('PL-DZW', 'PL-DZW (Smardzew, Poland)'),
    ('PL-DZZ', 'PL-DZZ (Dzierzazno, Poland)'),
    ('PL-ECI', 'PL-ECI (Mierzecice, Poland)'),
    ('PL-ELB', 'PL-ELB (Elblag, Poland)'),
    ('PL-EPR', 'PL-EPR (Nieporet, Poland)'),
    ('PL-ERP', 'PL-ERP (Sierpow, Poland)'),
    ('PL-ETE', 'PL-ETE (Swiete, Poland)'),
    ('PL-EWC', 'PL-EWC (Boleslawice, Poland)'),
    ('PL-EWI', 'PL-EWI (Niewiadow, Poland)'),
    ('PL-FAB', 'PL-FAB (Fabianow, Poland)'),
    ('PL-FAL', 'PL-FAL (Falkowo, Poland)'),
    ('PL-FBI', 'PL-FBI (Fabianki, Poland)'),
    ('PL-FBK', 'PL-FBK (Frombork, Poland)'),
    ('PL-FJC', 'PL-FJC (Fajslawice, Poland)'),
    ('PL-FRY', 'PL-FRY (Frysztak, Poland)'),
    ('PL-FYO', 'PL-FYO (Folwark, Poland)'),
    ('PL-G4K', 'PL-G4K (Glinojeck, Poland)'),
    ('PL-G8N', 'PL-G8N (Gubin, Poland)'),
    ('PL-G9N', 'PL-G9N (Gorno, Poland)'),
    ('PL-GAB', 'PL-GAB (Gabin, Poland)'),
    ('PL-GAD', 'PL-GAD (Gardno, Poland)'),
    ('PL-GAL', 'PL-GAL (Galewice, Poland)'),
    ('PL-GAR', 'PL-GAR (Garbow, Poland)'),
    ('PL-GAS', 'PL-GAS (Golasowice, Poland)'),
    ('PL-GBN', 'PL-GBN (Grebocin, Poland)'),
    ('PL-GBO', 'PL-GBO (Garbow, Poland)'),
    ('PL-GBW', 'PL-GBW (Grabow, Poland)'),
    ('PL-GCO', 'PL-GCO (Goscino, Poland)'),
    ('PL-GCW', 'PL-GCW (Goclaw, Poland)'),
    ('PL-GCZ', 'PL-GCZ (Gorczyn, Poland)'),
    ('PL-GDK', 'PL-GDK (Gadki, Poland)'),
    ('PL-GDN', 'PL-GDN (Gdansk, Poland)'),
    ('PL-GDP', 'PL-GDP (Goldap, Poland)'),
    ('PL-GDW', 'PL-GDW (Gdow, Poland)'),
    ('PL-GDY', 'PL-GDY (Gdynia, Poland)'),
    ('PL-GGO', 'PL-GGO (Glogoczow, Poland)'),
    ('PL-GIC', 'PL-GIC (Grabica, Poland)'),
    ('PL-GIE', 'PL-GIE (Gielniow, Poland)'),
    ('PL-GIZ', 'PL-GIZ (Gizycko, Poland)'),
    ('PL-GJW', 'PL-GJW (Grajewo, Poland)'),
    ('PL-GKI', 'PL-GKI (Glinki, Poland)'),
    ('PL-GKK', 'PL-GKK (Grabowo Koscierskie, Poland)'),
    ('PL-GKW', 'PL-GKW (Godzikowice, Poland)'),
    ('PL-GKZ', 'PL-GKZ (Gorki Zachodnie, Poland)'),
    ('PL-GLB', 'PL-GLB (Glubczyce, Poland)'),
    ('PL-GLC', 'PL-GLC (Gorlice, Poland)'),
    ('PL-GLE', 'PL-GLE (Garbatka-Letnisko, Poland)'),
    ('PL-GLK', 'PL-GLK (Golkow, Poland)'),
    ('PL-GLN', 'PL-GLN (Goledzinow, Poland)'),
    ('PL-GLO', 'PL-GLO (Gluchowo, Poland)'),
    ('PL-GLS', 'PL-GLS (Gloskow, Poland)'),
    ('PL-GLU', 'PL-GLU (Glucholazy, Poland)'),
    ('PL-GLW', 'PL-GLW (Glogow, Poland)'),
    ('PL-GLZ', 'PL-GLZ (Golczewo, Poland)'),
    ('PL-GMO', 'PL-GMO (Wegierska Gorka, Poland)'),
    ('PL-GMZ', 'PL-GMZ (Glina, Poland)'),
    ('PL-GNA', 'PL-GNA (Golina, Poland)'),
    ('PL-GNI', 'PL-GNI (Gniewino, Poland)'),
    ('PL-GNK', 'PL-GNK (Glinianka, Poland)'),
    ('PL-GNN', 'PL-GNN (Glinnik, Poland)'),
    ('PL-GNP', 'PL-GNP (Grabow nad Prosna, Poland)'),
    ('PL-GNW', 'PL-GNW (Gniewkowo, Poland)'),
    ('PL-GNZ', 'PL-GNZ (Gniezno, Poland)'),
    ('PL-GOA', 'PL-GOA (Gozdnica, Poland)'),
    ('PL-GOC', 'PL-GOC (Goczalkow, Poland)'),
    ('PL-GOD', 'PL-GOD (Golub-Dobrzyn, Poland)'),
    ('PL-GOE', 'PL-GOE (Goleszow, Poland)'),
    ('PL-GOG', 'PL-GOG (Gogolin, Poland)'),
    ('PL-GOI', 'PL-GOI (Goluski, Poland)'),
    ('PL-GOK', 'PL-GOK (Gora Kalwaria, Poland)'),
    ('PL-GOL', 'PL-GOL (Goleniow, Poland)'),
    ('PL-GOM', 'PL-GOM (Godziesze Male, Poland)'),
    ('PL-GON', 'PL-GON (Goniadz, Poland)'),
    ('PL-GOO', 'PL-GOO (Goscicino, Poland)'),
    ('PL-GOR', 'PL-GOR (Gorzuchowo, Poland)'),
    ('PL-GOS', 'PL-GOS (Goswinowice, Poland)'),
    ('PL-GOU', 'PL-GOU (Gomunice, Poland)'),
    ('PL-GOW', 'PL-GOW (Gorzow Wielkopolski, Poland)'),
    ('PL-GOZ', 'PL-GOZ (Goczalkowice Zdroj, Poland)'),
    ('PL-GPK', 'PL-GPK (Gawluszowice, Poland)'),
    ('PL-GPS', 'PL-GPS (Grodzisk, Poland)'),
    ('PL-GRA', 'PL-GRA (Gora, Poland)'),
    ('PL-GRB', 'PL-GRB (Grzybowo, Poland)'),
    ('PL-GRC', 'PL-GRC (Gieralcice, Poland)'),
    ('PL-GRD', 'PL-GRD (Gromadka, Poland)'),
    ('PL-GRI', 'PL-GRI (Gornica, Poland)'),
    ('PL-GRK', 'PL-GRK (Grodzisk Mazowiecki, Poland)'),
    ('PL-GRN', 'PL-GRN (Gryfino, Poland)'),
    ('PL-GRO', 'PL-GRO (Grojec, Poland)'),
    ('PL-GRP', 'PL-GRP (Gora Pulawska, Poland)'),
    ('PL-GRU', 'PL-GRU (Grudziadz, Poland)'),
    ('PL-GRW', 'PL-GRW (Gniew, Poland)'),
    ('PL-GRY', 'PL-GRY (Gryfice, Poland)'),
    ('PL-GRZ', 'PL-GRZ (Grzybow Swietokrzyskie, Poland)'),
    ('PL-GSK', 'PL-GSK (Gryfow Slaski, Poland)'),
    ('PL-GSL', 'PL-GSL (Gora Slaska, Poland)'),
    ('PL-GST', 'PL-GST (Stawiguda, Poland)'),
    ('PL-GTA', 'PL-GTA (Gostyczyna, Poland)'),
    ('PL-GTW', 'PL-GTW (Gieraltowiec, Poland)'),
    ('PL-GTY', 'PL-GTY (Gostyn, Poland)'),
    ('PL-GUB', 'PL-GUB (Cybinka, Poland)'),
    ('PL-GUW', 'PL-GUW (Goluchow, Poland)'),
    ('PL-GUZ', 'PL-GUZ (Guzow, Poland)'),
    ('PL-GW2', 'PL-GW2 (Gmina Potegowo, Poland)'),
    ('PL-GW4', 'PL-GW4 (Godziszow, Poland)'),
    ('PL-GWC', 'PL-GWC (Gliwice, Poland)'),
    ('PL-GWI', 'PL-GWI (Garwolin, Poland)'),
    ('PL-GWM', 'PL-GWM (G?ogow Ma?opolski, Poland)'),
    ('PL-GWM', 'PL-GWM (Glogow Malopolski, Poland)'),
    ('PL-GWO', 'PL-GWO (Glowno, Poland)'),
    ('PL-GYN', 'PL-GYN (Gostynin, Poland)'),
    ('PL-GZ2', 'PL-GZ2 (Gaszowice, Poland)'),
    ('PL-GZ9', 'PL-GZ9 (Gmina Zabia Wola, Poland)'),
    ('PL-GZA', 'PL-GZA (Gluszyca, Poland)'),
    ('PL-GZD', 'PL-GZD (Gorazdze, Poland)'),
    ('PL-GZE', 'PL-GZE (Gorzyce (Tarnobrzeg), Poland)'),
    ('PL-GZK', 'PL-GZK (Grodzisk Wielkopolski, Poland)'),
    ('PL-GZM', 'PL-GZM (Grzymiszew, Poland)'),
    ('PL-GZO', 'PL-GZO (Gorzno, Poland)'),
    ('PL-GZS', 'PL-GZS (Goszczanow, Poland)'),
    ('PL-GZW', 'PL-GZW (Gorzow, Poland)'),
    ('PL-GZZ', 'PL-GZZ (Goszczyn, Poland)'),
    ('PL-HAL', 'PL-HAL (Halinow, Poland)'),
    ('PL-HBZ', 'PL-HBZ (Hrubieszow, Poland)'),
    ('PL-HCL', 'PL-HCL (Chyliczki, Poland)'),
    ('PL-HEL', 'PL-HEL (Hel, Poland)'),
    ('PL-HJK', 'PL-HJK (Hajnowka, Poland)'),
    ('PL-HKW', 'PL-HKW (Harklowa, Poland)'),
    ('PL-HLM', 'PL-HLM (Halinow Minsk, Poland)'),
    ('PL-HRE', 'PL-HRE (Hrebenne, Poland)'),
    ('PL-HZW', 'PL-HZW (Huszlew, Poland)'),
    ('PL-IBN', 'PL-IBN (Izabelin, Poland)'),
    ('PL-ICK', 'PL-ICK (Izbicko, Poland)'),
    ('PL-IEG', 'PL-IEG (Zielona Gora, Poland)'),
    ('PL-IKE', 'PL-IKE (Jarosty, Poland)'),
    ('PL-ILA', 'PL-ILA (Ilawa, Poland)'),
    ('PL-ILW', 'PL-ILW (Ilowa, Poland)'),
    ('PL-ILZ', 'PL-ILZ (Ilza, Poland)'),
    ('PL-INO', 'PL-INO (Inowroclaw, Poland)'),
    ('PL-IST', 'PL-IST (Istebna, Poland)'),
    ('PL-IT5', 'PL-IT5 (Piorunow, Poland)'),
    ('PL-IWA', 'PL-IWA (Iwaniska, Poland)'),
    ('PL-IWD', 'PL-IWD (Iwanowice Dworskie, Poland)'),
    ('PL-IYC', 'PL-IYC (Iwierzyce, Poland)'),
    ('PL-IZK', 'PL-IZK (Izdebnik, Poland)'),
    ('PL-IZZ', 'PL-IZZ (Iwonicz-Zdroj, Poland)'),
    ('PL-J8M', 'PL-J8M (Jablonka, Poland)'),
    ('PL-JAA', 'PL-JAA (Jasienica, Poland)'),
    ('PL-JAC', 'PL-JAC (Jackowice, Poland)'),
    ('PL-JAI', 'PL-JAI (Jasieniec, Grojec, Poland)'),
    ('PL-JAK', 'PL-JAK (Jaksice, Poland)'),
    ('PL-JAO', 'PL-JAO (Janikowo, Poland)'),
    ('PL-JAR', 'PL-JAR (Jaroslaw, Poland)'),
    ('PL-JAS', 'PL-JAS (Jaslo, Poland)'),
    ('PL-JAT', 'PL-JAT (Jastarnia, Poland)'),
    ('PL-JAW', 'PL-JAW (Jaworzno, Poland)'),
    ('PL-JBL', 'PL-JBL (Jablonowo Pomorskie, Poland)'),
    ('PL-JBO', 'PL-JBO (Jablonna, Poland)'),
    ('PL-JCK', 'PL-JCK (Jackow, Poland)'),
    ('PL-JCW', 'PL-JCW (Janowice Wielkie, Poland)'),
    ('PL-JDL', 'PL-JDL (Jedlinsk, Poland)'),
    ('PL-JDO', 'PL-JDO (Jordanow, Poland)'),
    ('PL-JDZ', 'PL-JDZ (Jedlina-Zdroj, Poland)'),
    ('PL-JED', 'PL-JED (Jedlicze, Poland)'),
    ('PL-JEG', 'PL-JEG (Jelenia Gora, Poland)'),
    ('PL-JEJ', 'PL-JEJ (Jejkowice, Poland)'),
    ('PL-JEL', 'PL-JEL (Jelesnia, Poland)'),
    ('PL-JEO', 'PL-JEO (Jezowe, Poland)'),
    ('PL-JEW', 'PL-JEW (Jelowa, Poland)'),
    ('PL-JEZ', 'PL-JEZ (Jezewo, Poland)'),
    ('PL-JKA', 'PL-JKA (Jerka, Poland)'),
    ('PL-JKI', 'PL-JKI (Janki, Poland)'),
    ('PL-JKO', 'PL-JKO (Jastkowice, Poland)'),
    ('PL-JKR', 'PL-JKR (Jaktorow, Poland)'),
    ('PL-JKS', 'PL-JKS (Jaszkowa Dolna, Poland)'),
    ('PL-JKU', 'PL-JKU (Jakuszyce, Poland)'),
    ('PL-JKW', 'PL-JKW (Jankowice, Poland)'),
    ('PL-JLA', 'PL-JLA (Jablonna, Poland)'),
    ('PL-JLE', 'PL-JLE (Jelcz-Laskowice, Poland)'),
    ('PL-JLW', 'PL-JLW (Jodlownik, Poland)'),
    ('PL-JNK', 'PL-JNK (Jelonek, Poland)'),
    ('PL-JNO', 'PL-JNO (Janow, Katowice, Poland)'),
    ('PL-JNW', 'PL-JNW (Janow, Poland)'),
    ('PL-JOE', 'PL-JOE (Jozefoslaw/Piaseczno, Poland)'),
    ('PL-JON', 'PL-JON (Jarocin, Poland)'),
    ('PL-JOO', 'PL-JOO (Jagatowo, Poland)'),
    ('PL-JOS', 'PL-JOS (Jordanow Slaski, Poland)'),
    ('PL-JOW', 'PL-JOW (Jozefow (Powiat Otwocki), Poland)'),
    ('PL-JOZ', 'PL-JOZ (Jozefow, Poland)'),
    ('PL-JRK', 'PL-JRK (Jawornik, Poland)'),
    ('PL-JRO', 'PL-JRO (Jaroszow, Poland)'),
    ('PL-JRS', 'PL-JRS (Jaroszowiec, Poland)'),
    ('PL-JRT', 'PL-JRT (Jurata, Poland)'),
    ('PL-JSK', 'PL-JSK (Jasionka, Poland)'),
    ('PL-JST', 'PL-JST (Jastrowie, Poland)'),
    ('PL-JTO', 'PL-JTO (Jutrosin, Poland)'),
    ('PL-JTW', 'PL-JTW (Jastkow, Poland)'),
    ('PL-JUC', 'PL-JUC (Juchnowiec Koscielny, Poland)'),
    ('PL-JWB', 'PL-JWB (Jarnoltowek, Poland)'),
    ('PL-JWD', 'PL-JWD (Sadki, Poland)'),
    ('PL-JWE', 'PL-JWE (Jaworze, Poland)'),
    ('PL-JWI', 'PL-JWI (Janowiec Wielkopolski, Poland)'),
    ('PL-JWK', 'PL-JWK (Jawornik Polski, Poland)'),
    ('PL-JWL', 'PL-JWL (Janow Lubelski, Poland)'),
    ('PL-JWO', 'PL-JWO (Jaworzno, Poland)'),
    ('PL-JWP', 'PL-JWP (Janow Podlaski, Poland)'),
    ('PL-JWR', 'PL-JWR (Jawor, Poland)'),
    ('PL-JWS', 'PL-JWS (Jaworzyna Slaska, Poland)'),
    ('PL-JWY', 'PL-JWY (Jawczyce, Poland)'),
    ('PL-JWZ', 'PL-JWZ (Jerzmanowice, Poland)'),
    ('PL-JZB', 'PL-JZB (Jastrzebie Zdroj, Poland)'),
    ('PL-JZI', 'PL-JZI (Jeziorany, Poland)'),
    ('PL-JZS', 'PL-JZS (Jezow Sudecki, Poland)'),
    ('PL-JZW', 'PL-JZW (Jedrzejow, Poland)'),
    ('PL-JZY', 'PL-JZY (Jeziorzany, Poland)'),
    ('PL-K2A', 'PL-K2A (Krzemienica, Poland)'),
    ('PL-K2B', 'PL-K2B (Kodrab, Poland)'),
    ('PL-K2D', 'PL-K2D (Kazimierz Dolny, Poland)'),
    ('PL-K2W', 'PL-K2W (Korzeniew, Poland)'),
    ('PL-KAA', 'PL-KAA (Kowala Stepocina, Poland)'),
    ('PL-KAC', 'PL-KAC (Kaczyce, Poland)'),
    ('PL-KAG', 'PL-KAG (Kamienna Gora, Poland)'),
    ('PL-KAJ', 'PL-KAJ (Karlikowo, Poland)'),
    ('PL-KAK', 'PL-KAK (Kaliska Kosierskie, Poland)'),
    ('PL-KAL', 'PL-KAL (Kalisz, Poland)'),
    ('PL-KAM', 'PL-KAM (Kamienna Gora, Poland)'),
    ('PL-KAN', 'PL-KAN (Kamionka, Poland)'),
    ('PL-KAO', 'PL-KAO (Kamien Pomorski, Poland)'),
    ('PL-KAP', 'PL-KAP (Kapino, Poland)'),
    ('PL-KAR', 'PL-KAR (Kazmierz, Poland)'),
    ('PL-KAS', 'PL-KAS (Krasiniec, Poland)'),
    ('PL-KAW', 'PL-KAW (Kamieniec Wroclawski, Poland)'),
    ('PL-KAY', 'PL-KAY (Kopaliny, Poland)'),
    ('PL-KAZ', 'PL-KAZ (Kazimierz, Poland)'),
    ('PL-KBL', 'PL-KBL (Kobylany, Poland)'),
    ('PL-KBN', 'PL-KBN (Kobylnica, Poland)'),
    ('PL-KBO', 'PL-KBO (Kuczbork-Osada, Poland)'),
    ('PL-KBS', 'PL-KBS (Kolbaskowo, Poland)'),
    ('PL-KBU', 'PL-KBU (Klobuck, Poland)'),
    ('PL-KBY', 'PL-KBY (Kobylin, Poland)'),
    ('PL-KCC', 'PL-KCC (Koscielec, Poland)'),
    ('PL-KCI', 'PL-KCI (Kunice, Poland)'),
    ('PL-KCL', 'PL-KCL (Kucelinska, Poland)'),
    ('PL-KCN', 'PL-KCN (Krasocin, Poland)'),
    ('PL-KCO', 'PL-KCO (Kreznica Okragla, Poland)'),
    ('PL-KCR', 'PL-KCR (Kocierzew, Poland)'),
    ('PL-KCW', 'PL-KCW (Karczew, Poland)'),
    ('PL-KCY', 'PL-KCY (Korczyna, Poland)'),
    ('PL-KCZ', 'PL-KCZ (Kanczuga, Poland)'),
    ('PL-KDZ', 'PL-KDZ (Kudowa-Zdroj, Poland)'),
    ('PL-KEI', 'PL-KEI (Kwilcz, Poland)'),
    ('PL-KEK', 'PL-KEK (Kedzierzyn-Kozle, Poland)'),
    ('PL-KEM', 'PL-KEM (Krzemieniewo, Poland)'),
    ('PL-KEN', 'PL-KEN (Kielno, Poland)'),
    ('PL-KEP', 'PL-KEP (Kepno, Poland)'),
    ('PL-KET', 'PL-KET (K?trzyn, Poland)'),
    ('PL-KET', 'PL-KET (Ketrzyn, Poland)'),
    ('PL-KEZ', 'PL-KEZ (Ketrzyn, Poland)'),
    ('PL-KGA', 'PL-KGA (Kobyla Gora, Poland)'),
    ('PL-KGY', 'PL-KGY (Kozieglowy, Poland)'),
    ('PL-KIC', 'PL-KIC (Kielczyglow, Poland)'),
    ('PL-KIE', 'PL-KIE (Sulkowice, Poland)'),
    ('PL-KIJ', 'PL-KIJ (Kijow, Poland)'),
    ('PL-KIK', 'PL-KIK (Kijewo Krolewskie, Poland)'),
    ('PL-KIL', 'PL-KIL (Kielczow, Poland)'),
    ('PL-KIS', 'PL-KIS (Kiszkowo, Poland)'),
    ('PL-KIW', 'PL-KIW (Kaniow, Poland)'),
    ('PL-KIZ', 'PL-KIZ (Kietrz, Poland)'),
    ('PL-KJW', 'PL-KJW (Waganiec, Poland)'),
    ('PL-KKE', 'PL-KKE (Krapkowice, Poland)'),
    ('PL-KKG', 'PL-KKG (Klecza Gorna, Poland)'),
    ('PL-KKN', 'PL-KKN (Krzesk Krolowa Niwa, Poland)'),
    ('PL-KKO', 'PL-KKO (Kosakowo, Poland)'),
    ('PL-KKR', 'PL-KKR (Kiekrz, Poland)'),
    ('PL-KKW', 'PL-KKW (Kamienica Krolewska, Poland)'),
    ('PL-KL9', 'PL-KL9 (Kluczkowice, Poland)'),
    ('PL-KLA', 'PL-KLA (Kobylanka, Poland)'),
    ('PL-KLC', 'PL-KLC (Kielce, Poland)'),
    ('PL-KLD', 'PL-KLD (Klodawa, Poland)'),
    ('PL-KLE', 'PL-KLE (Kleszczow, Poland)'),
    ('PL-KLG', 'PL-KLG (Kolczyglowy, Poland)'),
    ('PL-KLI', 'PL-KLI (Klikawa, Poland)'),
    ('PL-KLK', 'PL-KLK (Kluszkowce, Poland)'),
    ('PL-KLL', 'PL-KLL (Kleszczele, Poland)'),
    ('PL-KLN', 'PL-KLN (Kolno, Poland)'),
    ('PL-KLO', 'PL-KLO (Klodzko, Poland)'),
    ('PL-KLP', 'PL-KLP (Kielpino, Poland)'),
    ('PL-KLQ', 'PL-KLQ (Kolo, Poland)'),
    ('PL-KLS', 'PL-KLS (Koluszki, Poland)'),
    ('PL-KLT', 'PL-KLT (Kalety, Poland)'),
    ('PL-KLU', 'PL-KLU (Kluczbork, Poland)'),
    ('PL-KLW', 'PL-KLW (Klimontow, Poland)'),
    ('PL-KLX', 'PL-KLX (Kolonowskie, Poland)'),
    ('PL-KLY', 'PL-KLY (Kostomloty, Poland)'),
    ('PL-KLZ', 'PL-KLZ (Klucze, Poland)'),
    ('PL-KMC', 'PL-KMC (Kamieniec, Poland)'),
    ('PL-KMI', 'PL-KMI (Kamiensk, Poland)'),
    ('PL-KMK', 'PL-KMK (Kramsk, Poland)'),
    ('PL-KML', 'PL-KML (Kotorz Maly, Poland)'),
    ('PL-KMN', 'PL-KMN (Krupsky Mlyn, Poland)'),
    ('PL-KMO', 'PL-KMO (Komorzno, Poland)'),
    ('PL-KMR', 'PL-KMR (Krynica Morska, Poland)'),
    ('PL-KMS', 'PL-KMS (Kamie? Kraje?ski, Poland)'),
    ('PL-KMS', 'PL-KMS (Kamien Krajenski, Poland)'),
    ('PL-KMW', 'PL-KMW (Komorow, Poland)'),
    ('PL-KMZ', 'PL-KMZ (Kamieniec Zabkowicki, Poland)'),
    ('PL-KNA', 'PL-KNA (Kornowac, Poland)'),
    ('PL-KNC', 'PL-KNC (Krosnice, Poland)'),
    ('PL-KND', 'PL-KND (Kondratki, Poland)'),
    ('PL-KNI', 'PL-KNI (Karnice, Poland)'),
    ('PL-KNK', 'PL-KNK (Koneck, Poland)'),
    ('PL-KNL', 'PL-KNL (Krasnosielc, Poland)'),
    ('PL-KNM', 'PL-KNM (Kanie, Poland)'),
    ('PL-KNO', 'PL-KNO (Kolno, Poland)'),
    ('PL-KNQ', 'PL-KNQ (Karlino, Poland)'),
    ('PL-KNR', 'PL-KNR (Kostrzyn nad Odra, Poland)'),
    ('PL-KNS', 'PL-KNS (Konstantcin, Poland)'),
    ('PL-KNU', 'PL-KNU (Knurow, Poland)'),
    ('PL-KNW', 'PL-KNW (Klonowa, Poland)'),
    ('PL-KO2', 'PL-KO2 (Kornice, Poland)'),
    ('PL-KO7', 'PL-KO7 (Kowale, Poland)'),
    ('PL-KOA', 'PL-KOA (Kobylka, Poland)'),
    ('PL-KOB', 'PL-KOB (Kobylnica, Poland)'),
    ('PL-KOC', 'PL-KOC (Korczowa, Poland)'),
    ('PL-KOD', 'PL-KOD (Krosno Odrzanskie, Poland)'),
    ('PL-KOE', 'PL-KOE (Koleczkowo, Poland)'),
    ('PL-KOI', 'PL-KOI (Konopiska, Poland)'),
    ('PL-KOK', 'PL-KOK (Krokowa, Poland)'),
    ('PL-KOL', 'PL-KOL (Kolobrzeg, Poland)'),
    ('PL-KOM', 'PL-KOM (Komorowice, Poland)'),
    ('PL-KON', 'PL-KON (Konin, Poland)'),
    ('PL-KOO', 'PL-KOO (Koronowo, Poland)'),
    ('PL-KOP', 'PL-KOP (Kopytow, Poland)'),
    ('PL-KOR', 'PL-KOR (Koroszczyn, Poland)'),
    ('PL-KOS', 'PL-KOS (Koscierzyna, Poland)'),
    ('PL-KOT', 'PL-KOT (Kotla, Poland)'),
    ('PL-KOW', 'PL-KOW (Kurow, Poland)'),
    ('PL-KOY', 'PL-KOY (Truskolasy, Poland)'),
    ('PL-KOZ', 'PL-KOZ (Kozy, Poland)'),
    ('PL-KP9', 'PL-KP9 (Zla Wies Wielka, Poland)'),
    ('PL-KPA', 'PL-KPA (Kopanica, Poland)'),
    ('PL-KPC', 'PL-KPC (Kepice, Poland)'),
    ('PL-KPK', 'PL-KPK (Karpicko, Poland)'),
    ('PL-KPM', 'PL-KPM (Kowalewo Pomorskie, Poland)'),
    ('PL-KPN', 'PL-KPN (Kupienino, Poland)'),
    ('PL-KPO', 'PL-KPO (Sicienko, Poland)'),
    ('PL-KPR', 'PL-KPR (Korfantow, Poland)'),
    ('PL-KPS', 'PL-KPS (Kampinos, Poland)'),
    ('PL-KPW', 'PL-KPW (Kraplewo, Poland)'),
    ('PL-KRA', 'PL-KRA (Krasnystaw, Poland)'),
    ('PL-KRC', 'PL-KRC (Kroscienko, Poland)'),
    ('PL-KRE', 'PL-KRE (Krzewie, Poland)'),
    ('PL-KRI', 'PL-KRI (Kornik, Poland)'),
    ('PL-KRK', 'PL-KRK (Krakow, Poland)'),
    ('PL-KRM', 'PL-KRM (Krynica Morska, Poland)'),
    ('PL-KRN', 'PL-KRN (Krotoszyn, Poland)'),
    ('PL-KRO', 'PL-KRO (Krosno, Poland)'),
    ('PL-KRS', 'PL-KRS (Krasnik, Poland)'),
    ('PL-KRW', 'PL-KRW (Krerowo, Poland)'),
    ('PL-KRY', 'PL-KRY (Krynica, Poland)'),
    ('PL-KRZ', 'PL-KRZ (Krzyz, Poland)'),
    ('PL-KSA', 'PL-KSA (Kamienica Szlachecka, Poland)'),
    ('PL-KSC', 'PL-KSC (Koscian, Poland)'),
    ('PL-KSE', 'PL-KSE (Konskie, Poland)'),
    ('PL-KSI', 'PL-KSI (Kisielice, Poland)'),
    ('PL-KSL', 'PL-KSL (Kosow Lacki, Poland)'),
    ('PL-KSN', 'PL-KSN (Koszecin, Poland)'),
    ('PL-KST', 'PL-KST (Kostrzyn, Poland)'),
    ('PL-KSW', 'PL-KSW (Kielcze Stare, Poland)'),
    ('PL-KSZ', 'PL-KSZ (Korsze, Poland)'),
    ('PL-KTN', 'PL-KTN (Kotlin, Poland)'),
    ('PL-KTR', 'PL-KTR (Kietrz, Poland)'),
    ('PL-KTW', 'PL-KTW (Katowice, Poland)'),
    ('PL-KTY', 'PL-KTY (Kety, Poland)'),
    ('PL-KTZ', 'PL-KTZ (Kartuzy, Poland)'),
    ('PL-KU3', 'PL-KU3 (Kaluszyn, Poland)'),
    ('PL-KUB', 'PL-KUB (Kuznica Bialostocka, Poland)'),
    ('PL-KUE', 'PL-KUE (Kurznie, Poland)'),
    ('PL-KUJ', 'PL-KUJ (Strzelce Dolne, Poland)'),
    ('PL-KUP', 'PL-KUP (Krzesimow, Poland)'),
    ('PL-KUR', 'PL-KUR (Kuznia Raciborska, Poland)'),
    ('PL-KUS', 'PL-KUS (Kruszyn, Poland)'),
    ('PL-KUT', 'PL-KUT (Kutno, Poland)'),
    ('PL-KUW', 'PL-KUW (Kurylowka, Poland)'),
    ('PL-KUY', 'PL-KUY (Losiow, Poland)'),
    ('PL-KW3', 'PL-KW3 (Kowale, Poland)'),
    ('PL-KWA', 'PL-KWA (Kowary, Poland)'),
    ('PL-KWC', 'PL-KWC (Kawcze, Poland)'),
    ('PL-KWD', 'PL-KWD (Kwidzyn, Poland)'),
    ('PL-KWE', 'PL-KWE (Karlowice, Poland)'),
    ('PL-KWI', 'PL-KWI (Kowalice, Poland)'),
    ('PL-KWK', 'PL-KWK (Kliniska Wielkie, Poland)'),
    ('PL-KWL', 'PL-KWL (Konstantynow Lodzki, Poland)'),
    ('PL-KWN', 'PL-KWN (Klewinowo, Poland)'),
    ('PL-KWO', 'PL-KWO (Ksawerow, Poland)'),
    ('PL-KWY', 'PL-KWY (Krzywda, Poland)'),
    ('PL-KWZ', 'PL-KWZ (Kazimierza Wielka, Poland)'),
    ('PL-KYA', 'PL-KYA (Kcynia, Poland)'),
    ('PL-KYC', 'PL-KYC (Korycin, Poland)'),
    ('PL-KYD', 'PL-KYD (Klaudyn, Poland)'),
    ('PL-KYE', 'PL-KYE (Kobierzyce, Poland)'),
    ('PL-KYK', 'PL-KYK (Kamyk, Poland)'),
    ('PL-KYL', 'PL-KYL (Kolaczyce, Poland)'),
    ('PL-KYM', 'PL-KYM (Krzymow, Poland)'),
    ('PL-KYN', 'PL-KYN (Krzywin, Poland)'),
    ('PL-KYO', 'PL-KYO (Krzyzanow, Poland)'),
    ('PL-KYW', 'PL-KYW (Katy Wroclawskie, Poland)'),
    ('PL-KYZ', 'PL-KYZ (Krzyz, Poland)'),
    ('PL-KZ4', 'PL-KZ4 (Korzenna, Poland)'),
    ('PL-KZA', 'PL-KZA (Kolbuszowa, Poland)'),
    ('PL-KZB', 'PL-KZB (Korzybie, Poland)'),
    ('PL-KZC', 'PL-KZC (Krzeszowice, Poland)'),
    ('PL-KZD', 'PL-KZD (Kalwaria Zebrzydowska, Poland)'),
    ('PL-KZE', 'PL-KZE (Kozienice, Poland)'),
    ('PL-KZI', 'PL-KZI (Kruszwica, Poland)'),
    ('PL-KZK', 'PL-KZK (Krzyszkowice, Poland)'),
    ('PL-KZL', 'PL-KZL (Kozietuly, Poland)'),
    ('PL-KZM', 'PL-KZM (Kozminiec, Poland)'),
    ('PL-KZN', 'PL-KZN (Kozmin, Krotoszyn, Poland)'),
    ('PL-KZO', 'PL-KZO (Kleszczewo, Poland)'),
    ('PL-KZT', 'PL-KZT (Kurzetnik, Poland)'),
    ('PL-KZU', 'PL-KZU (Kozuchow, Poland)'),
    ('PL-KZW', 'PL-KZW (Krzeszow, Poland)'),
    ('PL-KZY', 'PL-KZY (Kostrzyn, Poland)'),
    ('PL-LAC', 'PL-LAC (Lacko, Poland)'),
    ('PL-LAD', 'PL-LAD (Ladzice, Poland)'),
    ('PL-LAG', 'PL-LAG (Lagiewniki, Poland)'),
    ('PL-LAN', 'PL-LAN (Lancut, Poland)'),
    ('PL-LAO', 'PL-LAO (Lasowice Wielkie, Poland)'),
    ('PL-LAP', 'PL-LAP (Lipsko, Poland)'),
    ('PL-LAS', 'PL-LAS (Laskowice, Poland)'),
    ('PL-LAT', 'PL-LAT (Latowice, Poland)'),
    ('PL-LAW', 'PL-LAW (Lagowica, Poland)'),
    ('PL-LAY', 'PL-LAY (Lazy, Poland)'),
    ('PL-LAZ', 'PL-LAZ (Laziska, Poland)'),
    ('PL-LBA', 'PL-LBA (Lubasz, Poland)'),
    ('PL-LBB', 'PL-LBB (Lubna, Poland)'),
    ('PL-LBC', 'PL-LBC (Lubicz, Poland)'),
    ('PL-LBI', 'PL-LBI (Lubiecin, Poland)'),
    ('PL-LBK', 'PL-LBK (Lubsko, Poland)'),
    ('PL-LBM', 'PL-LBM (Lubomia, Poland)'),
    ('PL-LBN', 'PL-LBN (Luban, Poland)'),
    ('PL-LBO', 'PL-LBO (Lubon, Poland)'),
    ('PL-LBR', 'PL-LBR (Lubartow, Poland)'),
    ('PL-LBS', 'PL-LBS (Lubiszewo, Poland)'),
    ('PL-LBU', 'PL-LBU (Leszno Gorne, Poland)'),
    ('PL-LBW', 'PL-LBW (Lubycza Krolewska, Poland)'),
    ('PL-LBX', 'PL-LBX (Labowa, Poland)'),
    ('PL-LBZ', 'PL-LBZ (Lubiszewo, Poland)'),
    ('PL-LCJ', 'PL-LCJ (Lodz Wladyslaw Reymont Apt, Poland)'),
    ('PL-LCW', 'PL-LCW (Lochowice, Poland)'),
    ('PL-LCZ', 'PL-LCZ (Lubaczow, Poland)'),
    ('PL-LDA', 'PL-LDA (Lososina Dolna, Poland)'),
    ('PL-LDG', 'PL-LDG (Gostkow, Poland)'),
    ('PL-LDK', 'PL-LDK (Sleszyn, Poland)'),
    ('PL-LDN', 'PL-LDN (Ladna, Poland)'),
    ('PL-LDO', 'PL-LDO (Ligota Dolna, Poland)'),
    ('PL-LDS', 'PL-LDS (Ludzisko, Poland)'),
    ('PL-LDW', 'PL-LDW (Ludwin, Poland)'),
    ('PL-LEA', 'PL-LEA (Leba, Poland)'),
    ('PL-LEB', 'PL-LEB (Lebork, Poland)'),
    ('PL-LED', 'PL-LED (Ledowo, Poland)'),
    ('PL-LEG', 'PL-LEG (Legnica, Poland)'),
    ('PL-LEJ', 'PL-LEJ (Lekawica, Poland)'),
    ('PL-LEK', 'PL-LEK (Lezajsk, Poland)'),
    ('PL-LEN', 'PL-LEN (Leznica Wielka, Poland)'),
    ('PL-LEO', 'PL-LEO (Lesko, Poland)'),
    ('PL-LES', 'PL-LES (Lesna, Poland)'),
    ('PL-LEZ', 'PL-LEZ (Leszno, Poland)'),
    ('PL-LGE', 'PL-LGE (Lodygowice, Poland)'),
    ('PL-LGO', 'PL-LGO (Legionowo, Poland)'),
    ('PL-LGP', 'PL-LGP (Legnickie Pole, Poland)'),
    ('PL-LGT', 'PL-LGT (Leg Tarnowski, Poland)'),
    ('PL-LGW', 'PL-LGW (Legowo, Poland)'),
    ('PL-LIA', 'PL-LIA (Lipka, Poland)'),
    ('PL-LIB', 'PL-LIB (Libiaz, Poland)'),
    ('PL-LIG', 'PL-LIG (Lisia Gora, Poland)'),
    ('PL-LIN', 'PL-LIN (Lipnica, Poland)'),
    ('PL-LIO', 'PL-LIO (Lapino, Poland)'),
    ('PL-LIP', 'PL-LIP (Lipno, Poland)'),
    ('PL-LIR', 'PL-LIR (Lipce Reymontowskie, Poland)'),
    ('PL-LIS', 'PL-LIS (Liskow, Poland)'),
    ('PL-LIW', 'PL-LIW (Lidzbark Warminski, Poland)'),
    ('PL-LK5', 'PL-LK5 (Stolno, Poland)'),
    ('PL-LKA', 'PL-LKA (Leka, Poland)'),
    ('PL-LKC', 'PL-LKC (Leknica, Poland)'),
    ('PL-LKK', 'PL-LKK (Lipinki Luzyckie, Poland)'),
    ('PL-LKO', 'PL-LKO (Lyszkowice, Poland)'),
    ('PL-LKS', 'PL-LKS (Lwowek Slaski, Poland)'),
    ('PL-LKW', 'PL-LKW (Lukow, Poland)'),
    ('PL-LLN', 'PL-LLN (Lubiana, Poland)'),
    ('PL-LMA', 'PL-LMA (Limanowa, Poland)'),
    ('PL-LNA', 'PL-LNA (Lubenia, Poland)'),
    ('PL-LNC', 'PL-LNC (Lancuchow, Poland)'),
    ('PL-LND', 'PL-LND (Niedrzwica Duza, Poland)'),
    ('PL-LNI', 'PL-LNI (Lambinowice, Poland)'),
    ('PL-LNK', 'PL-LNK (Lipnik, Poland)'),
    ('PL-LOB', 'PL-LOB (Lobez, Poland)'),
    ('PL-LOC', 'PL-LOC (Lochow, Poland)'),
    ('PL-LOD', 'PL-LOD (Lodz, Poland)'),
    ('PL-LOE', 'PL-LOE (Lowce, Poland)'),
    ('PL-LOK', 'PL-LOK (Lomianki, Poland)'),
    ('PL-LON', 'PL-LON (Leoncin, Poland)'),
    ('PL-LOP', 'PL-LOP (Lopuszno, Poland)'),
    ('PL-LOS', 'PL-LOS (Losice, Poland)'),
    ('PL-LOW', 'PL-LOW (Lowicz, Poland)'),
    ('PL-LPE', 'PL-LPE (Lipie, Poland)'),
    ('PL-LPI', 'PL-LPI (Lipie, Poland)'),
    ('PL-LPN', 'PL-LPN (Lipiany, Poland)'),
    ('PL-LPO', 'PL-LPO (Lipowa, Poland)'),
    ('PL-LPW', 'PL-LPW (Leka Opatowska, Poland)'),
    ('PL-LPY', 'PL-LPY (Lapy, Poland)'),
    ('PL-LRK', 'PL-LRK (Krosniewice, Poland)'),
    ('PL-LSI', 'PL-LSI (Jankowo, Poland)'),
    ('PL-LSK', 'PL-LSK (Lask, Poland)'),
    ('PL-LSN', 'PL-LSN (Labiszyn, Poland)'),
    ('PL-LSO', 'PL-LSO (Laszczow, Poland)'),
    ('PL-LSW', 'PL-LSW (Lesznowola, Poland)'),
    ('PL-LSZ', 'PL-LSZ (Laszki, Poland)'),
    ('PL-LTK', 'PL-LTK (Lutomiersk, Poland)'),
    ('PL-LTY', 'PL-LTY (Lutynia, Poland)'),
    ('PL-LUA', 'PL-LUA (Lukta, Poland)'),
    ('PL-LUB', 'PL-LUB (Lubawa, Poland)'),
    ('PL-LUC', 'PL-LUC (Lubliniec, Poland)'),
    ('PL-LUD', 'PL-LUD (Lubicz Dolny, Poland)'),
    ('PL-LUH', 'PL-LUH (Lubochnia, Poland)'),
    ('PL-LUI', 'PL-LUI (Lulinek, Poland)'),
    ('PL-LUK', 'PL-LUK (Ludwikowice Klodzkie, Poland)'),
    ('PL-LUL', 'PL-LUL (Lublin, Poland)'),
    ('PL-LUM', 'PL-LUM (Lulemino, Poland)'),
    ('PL-LUN', 'PL-LUN (Lubin, Poland)'),
    ('PL-LUT', 'PL-LUT (Trzebieszow, Poland)'),
    ('PL-LUU', 'PL-LUU (Janowiec, Poland)'),
    ('PL-LUZ', 'PL-LUZ (Lubiszyn, Poland)'),
    ('PL-LWA', 'PL-LWA (Lukowa, Poland)'),
    ('PL-LWI', 'PL-LWI (Loniow, Poland)'),
    ('PL-LWK', 'PL-LWK (Lubawka, Poland)'),
    ('PL-LWM', 'PL-LWM (Ilow, Poland)'),
    ('PL-LWO', 'PL-LWO (Lisewo, Poland)'),
    ('PL-LWY', 'PL-LWY (Lowyn, Poland)'),
    ('PL-LWZ', 'PL-LWZ (Lowiczek, Poland)'),
    ('PL-LYS', 'PL-LYS (Lysomice, Poland)'),
    ('PL-LZA', 'PL-LZA (Loza, Poland)'),
    ('PL-LZC', 'PL-LZC (Leczna, Poland)'),
    ('PL-LZD', 'PL-LZD (Ladek Zdroj, Poland)'),
    ('PL-LZG', 'PL-LZG (Laziska Gorne, Poland)'),
    ('PL-LZN', 'PL-LZN (Leszno, Poland)'),
    ('PL-LZO', 'PL-LZO (Luzino, Poland)'),
    ('PL-LZW', 'PL-LZW (Laskarzew, Poland)'),
    ('PL-LZX', 'PL-LZX (Lubzina, Poland)'),
    ('PL-LZY', 'PL-LZY (Leczyca, Poland)'),
    ('PL-M5A', 'PL-M5A (Wielki Dol, Poland)'),
    ('PL-M9Z', 'PL-M9Z (Mszana, Poland)'),
    ('PL-MA9', 'PL-MA9 (Klaj, Poland)'),
    ('PL-MAA', 'PL-MAA (Malaszewicze, Poland)'),
    ('PL-MAC', 'PL-MAC (Maciejowice, Poland)'),
    ('PL-MAD', 'PL-MAD (Maldyty, Poland)'),
    ('PL-MAG', 'PL-MAG (Malkinia Gorna, Poland)'),
    ('PL-MAI', 'PL-MAI (Malinie, Poland)'),
    ('PL-MAK', 'PL-MAK (Makow, Poland)'),
    ('PL-MAL', 'PL-MAL (Malechowo, Poland)'),
    ('PL-MAN', 'PL-MAN (Magnice, Poland)'),
    ('PL-MAO', 'PL-MAO (Olszowa, Poland)'),
    ('PL-MAR', 'PL-MAR (Markuszow, Poland)'),
    ('PL-MAS', 'PL-MAS (Maslowice, Poland)'),
    ('PL-MAW', 'PL-MAW (Malanow, Poland)'),
    ('PL-MAZ', 'PL-MAZ (Mazancowice, Poland)'),
    ('PL-MBK', 'PL-MBK (Miedzybrodzie Bialskie, Poland)'),
    ('PL-MBZ', 'PL-MBZ (Milobadz, Poland)'),
    ('PL-MCA', 'PL-MCA (Mosciska, Poland)'),
    ('PL-MCE', 'PL-MCE (Mscice, Poland)'),
    ('PL-MCJ', 'PL-MCJ (Maciejowice, Poland)'),
    ('PL-MCW', 'PL-MCW (Marciszow, Poland)'),
    ('PL-MCZ', 'PL-MCZ (Morzyczyn, Poland)'),
    ('PL-MDE', 'PL-MDE (Modliborzyce, Poland)'),
    ('PL-MDG', 'PL-MDG (Medynia Glogowska, Poland)'),
    ('PL-MDZ', 'PL-MDZ (Miedzyborz, Poland)'),
    ('PL-MED', 'PL-MED (Medyka, Poland)'),
    ('PL-MEN', 'PL-MEN (Mecina, Poland)'),
    ('PL-MGC', 'PL-MGC (Mogielnica, Poland)'),
    ('PL-MGO', 'PL-MGO (Male Gacno, Poland)'),
    ('PL-MGW', 'PL-MGW (Melgiew, Poland)'),
    ('PL-MGZ', 'PL-MGZ (Malogoszcz, Poland)'),
    ('PL-MHW', 'PL-MHW (Mlochow, Poland)'),
    ('PL-MIA', 'PL-MIA (Modlinica, Poland)'),
    ('PL-MIC', 'PL-MIC (Miechow, Poland)'),
    ('PL-MID', 'PL-MID (Miedzyzdroje, Poland)'),
    ('PL-MIE', 'PL-MIE (Michalowice, Poland)'),
    ('PL-MIH', 'PL-MIH (Michalow, Poland)'),
    ('PL-MII', 'PL-MII (Miekinia, Poland)'),
    ('PL-MIK', 'PL-MIK (Miko?ow, Poland)'),
    ('PL-MIK', 'PL-MIK (Mikolow, Poland)'),
    ('PL-MIL', 'PL-MIL (Milowka, Poland)'),
    ('PL-MIN', 'PL-MIN (Minsk Mazowiecki, Poland)'),
    ('PL-MIO', 'PL-MIO (Mieroszow, Poland)'),
    ('PL-MIR', 'PL-MIR (Mirkow, Poland)'),
    ('PL-MIW', 'PL-MIW (Milkow, Poland)'),
    ('PL-MIZ', 'PL-MIZ (Miedzyborow, Poland)'),
    ('PL-MJW', 'PL-MJW (Milejow, Poland)'),
    ('PL-MK9', 'PL-MK9 (Konotopa, Poland)'),
    ('PL-MKA', 'PL-MKA (Mikstat, Poland)'),
    ('PL-MKI', 'PL-MKI (Marki, Poland)'),
    ('PL-MKK', 'PL-MKK (Bobowa, Poland)'),
    ('PL-MKN', 'PL-MKN (Milki, Poland)'),
    ('PL-MKO', 'PL-MKO (Miastko, Poland)'),
    ('PL-MKW', 'PL-MKW (Mietkow, Poland)'),
    ('PL-MLA', 'PL-MLA (Mlawa, Poland)'),
    ('PL-MLB', 'PL-MLB (Malbork, Poland)'),
    ('PL-MLC', 'PL-MLC (Mielec, Poland)'),
    ('PL-MLI', 'PL-MLI (Mikolajki, Poland)'),
    ('PL-MLK', 'PL-MLK (Malankowo, Poland)'),
    ('PL-MLN', 'PL-MLN (Mogilany, Poland)'),
    ('PL-MLW', 'PL-MLW (Milanowek, Poland)'),
    ('PL-MLZ', 'PL-MLZ (Milicz, Poland)'),
    ('PL-MMZ', 'PL-MMZ (Makow Mazowiecki, Poland)'),
    ('PL-MNI', 'PL-MNI (Monki, Poland)'),
    ('PL-MNL', 'PL-MNL (Makolno, Poland)'),
    ('PL-MNN', 'PL-MNN (Margonin, Poland)'),
    ('PL-MNO', 'PL-MNO (Mykanow, Poland)'),
    ('PL-MNZ', 'PL-MNZ (Mniszek, Poland)'),
    ('PL-MOG', 'PL-MOG (Mogilno, Poland)'),
    ('PL-MOK', 'PL-MOK (Morszkow, Poland)'),
    ('PL-MOR', 'PL-MOR (Morag, Poland)'),
    ('PL-MOS', 'PL-MOS (Mosina, Poland)'),
    ('PL-MOW', 'PL-MOW (Malkowo, Poland)'),
    ('PL-MPA', 'PL-MPA (Miedzyrzec Podlaski, Poland)'),
    ('PL-MPK', 'PL-MPK (Chelmiec, Poland)'),
    ('PL-MPL', 'PL-MPL (Miejsce Piastowe, Poland)'),
    ('PL-MPM', 'PL-MPM (Makow Podhalanski, Poland)'),
    ('PL-MQ4', 'PL-MQ4 (Ksiaz Wielki, Poland)'),
    ('PL-MRA', 'PL-MRA (Mragowo, Poland)'),
    ('PL-MRC', 'PL-MRC (Mrocze?, Poland)'),
    ('PL-MRC', 'PL-MRC (Mroczen, Poland)'),
    ('PL-MRE', 'PL-MRE (Mrzezyno, Poland)'),
    ('PL-MRG', 'PL-MRG (Miedzyrzecze Gorne, Poland)'),
    ('PL-MRO', 'PL-MRO (Mrokow, Poland)'),
    ('PL-MRY', 'PL-MRY (Marynki, Poland)'),
    ('PL-MRZ', 'PL-MRZ (Mrozy, Poland)'),
    ('PL-MSC', 'PL-MSC (Miescisko, Poland)'),
    ('PL-MSD', 'PL-MSD (Mszana Dolna, Poland)'),
    ('PL-MSL', 'PL-MSL (Wilamowice, Poland)'),
    ('PL-MSO', 'PL-MSO (Maslow, Poland)'),
    ('PL-MSS', 'PL-MSS (Miasteczko Slaskie, Poland)'),
    ('PL-MSW', 'PL-MSW (Mszczonow, Poland)'),
    ('PL-MSZ', 'PL-MSZ (Moszczenica, Poland)'),
    ('PL-MTK', 'PL-MTK (Miatsko, Poland)'),
    ('PL-MTO', 'PL-MTO (Mstow, Poland)'),
    ('PL-MTZ', 'PL-MTZ (Motycz, Poland)'),
    ('PL-MUR', 'PL-MUR (Murowana Goslina, Poland)'),
    ('PL-MWA', 'PL-MWA (Mrowla, Poland)'),
    ('PL-MWC', 'PL-MWC (Myslachowice, Poland)'),
    ('PL-MWE', 'PL-MWE (Minkowice, Poland)'),
    ('PL-MWI', 'PL-MWI (Morawica, Poland)'),
    ('PL-MWZ', 'PL-MWZ (Maszewo, Poland)'),
    ('PL-MYA', 'PL-MYA (Muszyna, Poland)'),
    ('PL-MYC', 'PL-MYC (Myslenice, Poland)'),
    ('PL-MYL', 'PL-MYL (Myslowice, Poland)'),
    ('PL-MYS', 'PL-MYS (Myslakowice, Poland)'),
    ('PL-MYY', 'PL-MYY (Myszyniec, Poland)'),
    ('PL-MYZ', 'PL-MYZ (Mysliborz, Poland)'),
    ('PL-MZ6', 'PL-MZ6 (Olszanka, Poland)'),
    ('PL-MZA', 'PL-MZA (Mareza, Poland)'),
    ('PL-MZD', 'PL-MZD (Miedzychod, Poland)'),
    ('PL-MZE', 'PL-MZE (Miloszyce, Poland)'),
    ('PL-MZG', 'PL-MZG (Gnatowice, Poland)'),
    ('PL-MZK', 'PL-MZK (Kotun, Poland)'),
    ('PL-MZM', 'PL-MZM (Mysiadlo, Poland)'),
    ('PL-MZN', 'PL-MZN (Morzeszczyn, Poland)'),
    ('PL-MZO', 'PL-MZO (Miszewo, Poland)'),
    ('PL-MZR', 'PL-MZR (Miedziana Gora, Poland)'),
    ('PL-MZS', 'PL-MZS (Sanniki, Poland)'),
    ('PL-MZW', 'PL-MZW (Myszkow, Poland)'),
    ('PL-MZY', 'PL-MZY (Miedzylesie, Poland)'),
    ('PL-MZZ', 'PL-MZZ (Miedzyrzecz, Poland)'),
    ('PL-NAK', 'PL-NAK (Naklo nad Notecia, Poland)'),
    ('PL-NAW', 'PL-NAW (Nadolice Wielkie, Poland)'),
    ('PL-NCH', 'PL-NCH (Niechorze, Poland)'),
    ('PL-NDA', 'PL-NDA (Nowa Deba, Poland)'),
    ('PL-NDG', 'PL-NDG (Nowy Dwor Gdanski, Poland)'),
    ('PL-NDZ', 'PL-NDZ (Nadarzyn, Poland)'),
    ('PL-NEG', 'PL-NEG (Niegoslawice, Poland)'),
    ('PL-NEK', 'PL-NEK (Nekla, Poland)'),
    ('PL-NGD', 'PL-NGD (Nowogard, Poland)'),
    ('PL-NHC', 'PL-NHC (Niechcice, Poland)'),
    ('PL-NHW', 'PL-NHW (Niechanowo, Poland)'),
    ('PL-NIB', 'PL-NIB (Nieborow, Poland)'),
    ('PL-NID', 'PL-NID (Nidzica, Poland)'),
    ('PL-NIE', 'PL-NIE (Niedomice, Poland)'),
    ('PL-NIS', 'PL-NIS (Nisko, Poland)'),
    ('PL-NIW', 'PL-NIW (Niwy, Poland)'),
    ('PL-NKK', 'PL-NKK (Nowy Konik, Poland)'),
    ('PL-NKZ', 'PL-NKZ (Nieszawa, Poland)'),
    ('PL-NLD', 'PL-NLD (Nieledew, Poland)'),
    ('PL-NLL', 'PL-NLL (Nasielsk, Poland)'),
    ('PL-NMA', 'PL-NMA (Nowe Marzy, Poland)'),
    ('PL-NMC', 'PL-NMC (Niemce, Poland)'),
    ('PL-NML', 'PL-NML (Nowe Miasto Lubawskie, Poland)'),
    ('PL-NMN', 'PL-NMN (Niemodlin, Poland)'),
    ('PL-NMP', 'PL-NMP (Nowe Miasto nad Pilica, Poland)'),
    ('PL-NNP', 'PL-NNP (Nowe Miasto nad Pilica, Poland)'),
    ('PL-NOB', 'PL-NOB (Nowogrod Bobrzanski, Poland)'),
    ('PL-NOE', 'PL-NOE (Nowe, Poland)'),
    ('PL-NOG', 'PL-NOG (Gajecice nowe, Poland)'),
    ('PL-NOI', 'PL-NOI (Nowinka, Poland)'),
    ('PL-NOP', 'PL-NOP (Nowe Opole, Poland)'),
    ('PL-NOS', 'PL-NOS (Nowa Sol, Poland)'),
    ('PL-NOW', 'PL-NOW (Nowy Port/Gdansk, Poland)'),
    ('PL-NPL', 'PL-NPL (Niepolomice, Poland)'),
    ('PL-NPZ', 'PL-NPZ (Niepruszewo, Poland)'),
    ('PL-NRP', 'PL-NRP (Nowa Ruda, Poland)'),
    ('PL-NSA', 'PL-NSA (Nowa Slupia, Poland)'),
    ('PL-NSM', 'PL-NSM (Nowa Sucha, Poland)'),
    ('PL-NST', 'PL-NST (Nowy Staw, Poland)'),
    ('PL-NSW', 'PL-NSW (Namyslow, Poland)'),
    ('PL-NSY', 'PL-NSY (Nowe Skalmierzyce, Poland)'),
    ('PL-NSZ', 'PL-NSZ (Nowa Sarzyna, Poland)'),
    ('PL-NTG', 'PL-NTG (Nowy Targ, Poland)'),
    ('PL-NWA', 'PL-NWA (Nowe Warpno, Poland)'),
    ('PL-NWB', 'PL-NWB (Nowa Brzeznica, Poland)'),
    ('PL-NWC', 'PL-NWC (Niwnica, Poland)'),
    ('PL-NWD', 'PL-NWD (Nowa Deba, Poland)'),
    ('PL-NWG', 'PL-NWG (Nowy Targ, Poland)'),
    ('PL-NWI', 'PL-NWI (Nowa Wies, Poland)'),
    ('PL-NWK', 'PL-NWK (Nowa Wies, Poland)'),
    ('PL-NWL', 'PL-NWL (Nowa Wies Leborska, Poland)'),
    ('PL-NWS', 'PL-NWS (Nowy Sacz, Poland)'),
    ('PL-NWW', 'PL-NWW (Nowa Wies Wroclawska, Poland)'),
    ('PL-NWY', 'PL-NWY (Nowy Dwor Mazowiecki, Poland)'),
    ('PL-NWZ', 'PL-NWZ (Nowogrodziec, Poland)'),
    ('PL-NXA', 'PL-NXA (Mierzyn, Poland)'),
    ('PL-NYE', 'PL-NYE (Nowy Swietow, Poland)'),
    ('PL-NYS', 'PL-NYS (Nysa, Poland)'),
    ('PL-NYT', 'PL-NYT (Nowy Tomysl, Poland)'),
    ('PL-NZD', 'PL-NZD (Nedza, Poland)'),
    ('PL-NZK', 'PL-NZK (Nieszawka, Poland)'),
    ('PL-NZW', 'PL-NZW (Naleczow, Poland)'),
    ('PL-OAI', 'PL-OAI (Omianki, Poland)'),
    ('PL-OBN', 'PL-OBN (Oborniki, Poland)'),
    ('PL-OBR', 'PL-OBR (Obrzycko, Poland)'),
    ('PL-OBS', 'PL-OBS (Oborniki Slaskie, Poland)'),
    ('PL-OCZ', 'PL-OCZ (Skoczow, Poland)'),
    ('PL-ODN', 'PL-ODN (Ochotnica Dolna, Poland)'),
    ('PL-ODO', 'PL-ODO (Odolanow, Poland)'),
    ('PL-OEW', 'PL-OEW (Okuniew, Poland)'),
    ('PL-OGO', 'PL-OGO (Ogorzeliny, Poland)'),
    ('PL-OIE', 'PL-OIE (Ostrowiec, Poland)'),
    ('PL-OJK', 'PL-OJK (Murow, Poland)'),
    ('PL-OK3', 'PL-OK3 (Okole, Poland)'),
    ('PL-OKJ', 'PL-OKJ (Osiek Jasielski, Poland)'),
    ('PL-OKL', 'PL-OKL (Oklesna, Poland)'),
    ('PL-OKM', 'PL-OKM (Okmiany, Poland)'),
    ('PL-OKN', 'PL-OKN (Okonek, Poland)'),
    ('PL-OKO', 'PL-OKO (Okocim, Poland)'),
    ('PL-OKS', 'PL-OKS (Oksa, Poland)'),
    ('PL-OKW', 'PL-OKW (Ozorkow, Poland)'),
    ('PL-OKZ', 'PL-OKZ (Olkusz, Poland)'),
    ('PL-OL9', 'PL-OL9 (Olszowa, Poland)'),
    ('PL-OLA', 'PL-OLA (Olawa, Poland)'),
    ('PL-OLB', 'PL-OLB (Osno Lubuskie, Poland)'),
    ('PL-OLC', 'PL-OLC (Olecko, Poland)'),
    ('PL-OLE', 'PL-OLE (Olesnica, Poland)'),
    ('PL-OLK', 'PL-OLK (Ostrow Lubelski, Poland)'),
    ('PL-OLN', 'PL-OLN (Olesno, Poland)'),
    ('PL-OLO', 'PL-OLO (Osielsko, Poland)'),
    ('PL-OLR', 'PL-OLR (Oltarzew, Poland)'),
    ('PL-OLS', 'PL-OLS (Olsztyn, Poland)'),
    ('PL-OLU', 'PL-OLU (Opole Lubelskie, Poland)'),
    ('PL-OLW', 'PL-OLW (Olszowa, Poland)'),
    ('PL-OMW', 'PL-OMW (Otmuchow, Poland)'),
    ('PL-OMZ', 'PL-OMZ (Odrzywolek, Poland)'),
    ('PL-OPA', 'PL-OPA (Opatow, Poland)'),
    ('PL-OPL', 'PL-OPL (Opalenica, Poland)'),
    ('PL-OPO', 'PL-OPO (Opole, Poland)'),
    ('PL-OPR', 'PL-OPR (Oporow, Poland)'),
    ('PL-OPT', 'PL-OPT (Opatowek, Poland)'),
    ('PL-OPY', 'PL-OPY (Olpiny, Poland)'),
    ('PL-OPZ', 'PL-OPZ (Opoczno, Poland)'),
    ('PL-ORA', 'PL-ORA (Orla, Poland)'),
    ('PL-ORE', 'PL-ORE (Orly, Poland)'),
    ('PL-ORL', 'PL-ORL (Orle, Poland)'),
    ('PL-ORN', 'PL-ORN (Orneta, Poland)'),
    ('PL-ORO', 'PL-ORO (Ornontowice, Poland)'),
    ('PL-ORW', 'PL-ORW (Ostrowy, Poland)'),
    ('PL-ORY', 'PL-ORY (Orzysz, Poland)'),
    ('PL-ORZ', 'PL-ORZ (Orzechowo, Poland)'),
    ('PL-OSA', 'PL-OSA (Osieczna, Poland)'),
    ('PL-OSD', 'PL-OSD (Osinow Dolny, Poland)'),
    ('PL-OSE', 'PL-OSE (Osie, Poland)'),
    ('PL-OSI', 'PL-OSI (Osieciny, Poland)'),
    ('PL-OSJ', 'PL-OSJ (Ostrow Mazowiecka, Poland)'),
    ('PL-OSM', 'PL-OSM (Ostromecko, Poland)'),
    ('PL-OSN', 'PL-OSN (Osina, Poland)'),
    ('PL-OSO', 'PL-OSO (Ostrowsko, Poland)'),
    ('PL-OSR', 'PL-OSR (Ostrowiec Swietokrzyski, Poland)'),
    ('PL-OSS', 'PL-OSS (Ostroleka, Poland)'),
    ('PL-OST', 'PL-OST (Ostroda, Poland)'),
    ('PL-OSW', 'PL-OSW (Oswiecim, Poland)'),
    ('PL-OSY', 'PL-OSY (Olszyna, Poland)'),
    ('PL-OSZ', 'PL-OSZ (Koszalin, Poland)'),
    ('PL-OTO', 'PL-OTO (Otowice, Poland)'),
    ('PL-OTW', 'PL-OTW (Otwock, Poland)'),
    ('PL-OWA', 'PL-OWA (Owinska, Poland)'),
    ('PL-OWK', 'PL-OWK (Ostrow Wielkopolski, Poland)'),
    ('PL-OWO', 'PL-OWO (Jonkowo, Poland)'),
    ('PL-OXA', 'PL-OXA (Strzyzow, Poland)'),
    ('PL-OXB', 'PL-OXB (Sliwice, Poland)'),
    ('PL-OXC', 'PL-OXC (Strzelno, Poland)'),
    ('PL-OXD', 'PL-OXD (Turosn Koscielna, Poland)'),
    ('PL-OXE', 'PL-OXE (Tuczno, Poland)'),
    ('PL-OXF', 'PL-OXF (Kloczew, Poland)'),
    ('PL-OXG', 'PL-OXG (Wolka Kosowska, Poland)'),
    ('PL-OXH', 'PL-OXH (Walichnowy, Poland)'),
    ('PL-OXI', 'PL-OXI (Wegrow, Poland)'),
    ('PL-OXJ', 'PL-OXJ (Witkowo, Poland)'),
    ('PL-OXK', 'PL-OXK (Wojnicz, Poland)'),
    ('PL-OXL', 'PL-OXL (Wola Krzysztoporska, Poland)'),
    ('PL-OXM', 'PL-OXM (Wysoka, Poland)'),
    ('PL-OXO', 'PL-OXO (Ploxo, Poland)'),
    ('PL-OXP', 'PL-OXP (Zbylitowska Gora, Poland)'),
    ('PL-OXQ', 'PL-OXQ (Zator, Poland)'),
    ('PL-OXR', 'PL-OXR (Zukowice, Poland)'),
    ('PL-OXT', 'PL-OXT (Loziska, Poland)'),
    ('PL-OYA', 'PL-OYA (Kolbudy Dolne, Poland)'),
    ('PL-OYB', 'PL-OYB (Policzna, Poland)'),
    ('PL-OYC', 'PL-OYC (Ksiaz Wielkopolsk, Poland)'),
    ('PL-OYD', 'PL-OYD (Kulesze Koscielne, Poland)'),
    ('PL-OYE', 'PL-OYE (Kowal, Poland)'),
    ('PL-OYF', 'PL-OYF (Kruszow, Poland)'),
    ('PL-OYG', 'PL-OYG (Lipnik, Poland)'),
    ('PL-OYH', 'PL-OYH (Miejska Gorka, Poland)'),
    ('PL-OYI', 'PL-OYI (Insko, Poland)'),
    ('PL-OYJ', 'PL-OYJ (Miroslawiec, Poland)'),
    ('PL-OYK', 'PL-OYK (Narew, Poland)'),
    ('PL-OYL', 'PL-OYL (Niechlow, Poland)'),
    ('PL-OYM', 'PL-OYM (Tarczyn, Poland)'),
    ('PL-OYN', 'PL-OYN (Nowe Miasto nad Warta, Poland)'),
    ('PL-OYO', 'PL-OYO (Nowa Wies Wielka, Poland)'),
    ('PL-OYP', 'PL-OYP (Narzym, Poland)'),
    ('PL-OYQ', 'PL-OYQ (Ociaz, Poland)'),
    ('PL-OYR', 'PL-OYR (Partynia, Poland)'),
    ('PL-OYS', 'PL-OYS (Przykona, Poland)'),
    ('PL-OYT', 'PL-OYT (Przyjazn, Poland)'),
    ('PL-OYU', 'PL-OYU (Konstancin-Jeziorna, Poland)'),
    ('PL-OYV', 'PL-OYV (Rybie, Poland)'),
    ('PL-OYW', 'PL-OYW (Rakszawa, Poland)'),
    ('PL-OYX', 'PL-OYX (Siemianowice Slaskie, Poland)'),
    ('PL-OYY', 'PL-OYY (Skaryszew, Poland)'),
    ('PL-OZ3', 'PL-OZ3 (Osiecznica, Poland)'),
    ('PL-OZA', 'PL-OZA (Brzeziny, Poland)'),
    ('PL-OZB', 'PL-OZB (Mieslaczkowo, Poland)'),
    ('PL-OZC', 'PL-OZC (Sobienie Jeziory, Poland)'),
    ('PL-OZD', 'PL-OZD (Lyski, Poland)'),
    ('PL-OZE', 'PL-OZE (Orzesze, Poland)'),
    ('PL-OZF', 'PL-OZF (Kargowa, Poland)'),
    ('PL-OZH', 'PL-OZH (Borzytuchom, Poland)'),
    ('PL-OZI', 'PL-OZI (Ozimek, Poland)'),
    ('PL-OZJ', 'PL-OZJ (Czlopa, Poland)'),
    ('PL-OZK', 'PL-OZK (Czerniewice, Poland)'),
    ('PL-OZL', 'PL-OZL (Dobrzyca, Poland)'),
    ('PL-OZM', 'PL-OZM (Ozarow Mazowiecki, Poland)'),
    ('PL-OZN', 'PL-OZN (Duchnice, Poland)'),
    ('PL-OZO', 'PL-OZO (Ozarow, Poland)'),
    ('PL-OZP', 'PL-OZP (Ilowo, Poland)'),
    ('PL-OZQ', 'PL-OZQ (Jablonna Lacka, Poland)'),
    ('PL-OZR', 'PL-OZR (Ozarowice, Poland)'),
    ('PL-OZS', 'PL-OZS (Jednorozec, Poland)'),
    ('PL-OZT', 'PL-OZT (Jedlno, Poland)'),
    ('PL-OZU', 'PL-OZU (Karczew, Poland)'),
    ('PL-OZV', 'PL-OZV (Kobierno, Poland)'),
    ('PL-OZW', 'PL-OZW (Ostrzeszow, Poland)'),
    ('PL-OZX', 'PL-OZX (Kedrzyno, Poland)'),
    ('PL-OZY', 'PL-OZY (Kukinia, Poland)'),
    ('PL-P5W', 'PL-P5W (Perzow, Poland)'),
    ('PL-PAB', 'PL-PAB (Pabjanice, Poland)'),
    ('PL-PAC', 'PL-PAC (Paczkowo, Poland)'),
    ('PL-PAD', 'PL-PAD (Paledzie, Poland)'),
    ('PL-PAG', 'PL-PAG (Pelagia, Poland)'),
    ('PL-PAI', 'PL-PAI (Pabianice, Poland)'),
    ('PL-PAJ', 'PL-PAJ (Pajeczno, Poland)'),
    ('PL-PAK', 'PL-PAK (Pakosc, Poland)'),
    ('PL-PAL', 'PL-PAL (Pawlow, Poland)'),
    ('PL-PAR', 'PL-PAR (Parowa, Poland)'),
    ('PL-PAS', 'PL-PAS (Piaski, Poland)'),
    ('PL-PAW', 'PL-PAW (Parszow, Poland)'),
    ('PL-PAY', 'PL-PAY (Psary, Poland)'),
    ('PL-PAZ', 'PL-PAZ (Paczkow, Poland)'),
    ('PL-PBA', 'PL-PBA (Pobiedziska, Poland)'),
    ('PL-PBD', 'PL-PBD (Bedzin, Poland)'),
    ('PL-PBE', 'PL-PBE (Przyborowice, Poland)'),
    ('PL-PBI', 'PL-PBI (Poddebice, Poland)'),
    ('PL-PCE', 'PL-PCE (Pietrzykowice, Poland)'),
    ('PL-PCH', 'PL-PCH (Polchowo, Poland)'),
    ('PL-PCI', 'PL-PCI (Pszczolki, Poland)'),
    ('PL-PCK', 'PL-PCK (Piecki, Poland)'),
    ('PL-PCM', 'PL-PCM (Pcim, Poland)'),
    ('PL-PCW', 'PL-PCW (Przeclaw, Poland)'),
    ('PL-PCZ', 'PL-PCZ (Pelczyce, Poland)'),
    ('PL-PDL', 'PL-PDL (Podkowa Lesna, Poland)'),
    ('PL-PDZ', 'PL-PDZ (Podrozna, Poland)'),
    ('PL-PEC', 'PL-PEC (Pecice, Poland)'),
    ('PL-PEK', 'PL-PEK (Piekary, Poland)'),
    ('PL-PEL', 'PL-PEL (Pelplin, Poland)'),
    ('PL-PEO', 'PL-PEO (Przezmierowo, Poland)'),
    ('PL-PES', 'PL-PES (Piekoszow, Poland)'),
    ('PL-PGI', 'PL-PGI (Podegrodzie, Poland)'),
    ('PL-PGK', 'PL-PGK (Pogodki, Poland)'),
    ('PL-PGO', 'PL-PGO (Potulice, Poland)'),
    ('PL-PHN', 'PL-PHN (Piechcin, Poland)'),
    ('PL-PIA', 'PL-PIA (Piaseczno, Poland)'),
    ('PL-PIC', 'PL-PIC (Pinczyn, Poland)'),
    ('PL-PID', 'PL-PID (Pilawa Dolna, Poland)'),
    ('PL-PIE', 'PL-PIE (Piechowice, Poland)'),
    ('PL-PIG', 'PL-PIG (Pilawa Gorna, Poland)'),
    ('PL-PIK', 'PL-PIK (Piotrkow Kujawski, Poland)'),
    ('PL-PIL', 'PL-PIL (Pila, Poland)'),
    ('PL-PIM', 'PL-PIM (Piatek Maly, Poland)'),
    ('PL-PIN', 'PL-PIN (Piwniczna, Poland)'),
    ('PL-PIO', 'PL-PIO (Piotrkow, Poland)'),
    ('PL-PIS', 'PL-PIS (Piekary Slaskie, Poland)'),
    ('PL-PIT', 'PL-PIT (Piotrkow Trybunalski, Poland)'),
    ('PL-PIU', 'PL-PIU (Pikutkowo, Poland)'),
    ('PL-PIW', 'PL-PIW (Pisarzowice, Poland)'),
    ('PL-PIZ', 'PL-PIZ (Pisz, Poland)'),
    ('PL-PKA', 'PL-PKA (Plebanka, Poland)'),
    ('PL-PKI', 'PL-PKI (Pionki, Poland)'),
    ('PL-PKJ', 'PL-PKJ (Pokoj, Poland)'),
    ('PL-PKW', 'PL-PKW (Proszkow, Poland)'),
    ('PL-PLC', 'PL-PLC (Police, Poland)'),
    ('PL-PLE', 'PL-PLE (Plewiska, Poland)'),
    ('PL-PLH', 'PL-PLH (Plochocin, Poland)'),
    ('PL-PLI', 'PL-PLI (Pilica, Poland)'),
    ('PL-PLK', 'PL-PLK (Plonsk, Poland)'),
    ('PL-PLM', 'PL-PLM (Marcinkowice, Poland)'),
    ('PL-PLO', 'PL-PLO (Plock, Poland)'),
    ('PL-PLS', 'PL-PLS (Plesna, Poland)'),
    ('PL-PLU', 'PL-PLU (Pludry, Poland)'),
    ('PL-PLW', 'PL-PLW (Plawce, Poland)'),
    ('PL-PLZ', 'PL-PLZ (Podleze, Poland)'),
    ('PL-PMB', 'PL-PMB (Borkowo, Poland)'),
    ('PL-PMC', 'PL-PMC (Pomieczyno, Poland)'),
    ('PL-PNC', 'PL-PNC (Polaniec, Poland)'),
    ('PL-PNE', 'PL-PNE (Pniewy, Poland)'),
    ('PL-PNI', 'PL-PNI (Panki, Janow, Poland)'),
    ('PL-PNS', 'PL-PNS (Piensk, Poland)'),
    ('PL-PNT', 'PL-PNT (Poniatowice, Poland)'),
    ('PL-PNW', 'PL-PNW (Polanow, Poland)'),
    ('PL-PNY', 'PL-PNY (Pniewy, Poland)'),
    ('PL-PNZ', 'PL-PNZ (Pinczow, Poland)'),
    ('PL-POA', 'PL-POA (Podlaski, Poland)'),
    ('PL-POB', 'PL-POB (Pobiedna, Poland)'),
    ('PL-POC', 'PL-POC (Polaniec, Poland)'),
    ('PL-POD', 'PL-POD (Podanin, Poland)'),
    ('PL-POE', 'PL-POE (Poczesna, Poland)'),
    ('PL-POK', 'PL-POK (Polska Cerekiew, Poland)'),
    ('PL-POL', 'PL-POL (Polanica-Zdroj, Poland)'),
    ('PL-POM', 'PL-POM (Pomiechowek, Poland)'),
    ('PL-PON', 'PL-PON (Poronin, Poland)'),
    ('PL-POR', 'PL-POR (Poraj, Poland)'),
    ('PL-POS', 'PL-POS (Poswietne, Poland)'),
    ('PL-POT', 'PL-POT (Potworow, Poland)'),
    ('PL-POW', 'PL-POW (Polkowice, Poland)'),
    ('PL-POZ', 'PL-POZ (Poznan, Poland)'),
    ('PL-PP9', 'PL-PP9 (Przemet, Poland)'),
    ('PL-PRA', 'PL-PRA (Prabuty, Poland)'),
    ('PL-PRB', 'PL-PRB (Poreba, Poland)'),
    ('PL-PRC', 'PL-PRC (Parczew, Poland)'),
    ('PL-PRG', 'PL-PRG (Pstragowa, Poland)'),
    ('PL-PRO', 'PL-PRO (Proboszczewice, Poland)'),
    ('PL-PRP', 'PL-PRP (Pruszcz Pomorski, Poland)'),
    ('PL-PRU', 'PL-PRU (Prudnik, Poland)'),
    ('PL-PRW', 'PL-PRW (Przywidz, Poland)'),
    ('PL-PRY', 'PL-PRY (Przyszowice, Poland)'),
    ('PL-PRZ', 'PL-PRZ (Przemysl, Poland)'),
    ('PL-PS5', 'PL-PS5 (Praszczyki, Poland)'),
    ('PL-PSA', 'PL-PSA (Psary, Poland)'),
    ('PL-PSC', 'PL-PSC (Pszczonow, Poland)'),
    ('PL-PSI', 'PL-PSI (Prostki, Poland)'),
    ('PL-PSK', 'PL-PSK (Paslek, Poland)'),
    ('PL-PSO', 'PL-PSO (Pustkow, Poland)'),
    ('PL-PSR', 'PL-PSR (Pisary, Poland)'),
    ('PL-PSS', 'PL-PSS (Piastow, Poland)'),
    ('PL-PST', 'PL-PST (Postoliska, Poland)'),
    ('PL-PSY', 'PL-PSY (Przasnysz, Poland)'),
    ('PL-PSZ', 'PL-PSZ (Pszczyna, Poland)'),
    ('PL-PTA', 'PL-PTA (Poniatowa, Poland)'),
    ('PL-PTE', 'PL-PTE (Papowo Torunskie, Poland)'),
    ('PL-PTI', 'PL-PTI (Piatek, Poland)'),
    ('PL-PTK', 'PL-PTK (Patoka, Poland)'),
    ('PL-PTN', 'PL-PTN (Piatnica, Poland)'),
    ('PL-PUC', 'PL-PUC (Puck, Poland)'),
    ('PL-PUL', 'PL-PUL (Pulawy, Poland)'),
    ('PL-PUS', 'PL-PUS (Puszczykowo, Poland)'),
    ('PL-PUT', 'PL-PUT (Pultusk, Poland)'),
    ('PL-PUY', 'PL-PUY (Pustynia, Poland)'),
    ('PL-PWA', 'PL-PWA (Pilawa, Poland)'),
    ('PL-PWC', 'PL-PWC (Prochowice, Poland)'),
    ('PL-PWD', 'PL-PWD (Powidz, Poland)'),
    ('PL-PWE', 'PL-PWE (Pietrowice Wielkie, Poland)'),
    ('PL-PWI', 'PL-PWI (Pawlowice, Poland)'),
    ('PL-PWK', 'PL-PWK (Przeworsk, Poland)'),
    ('PL-PWO', 'PL-PWO (Przechlewo, Poland)'),
    ('PL-PWP', 'PL-PWP (Przedborow, Poland)'),
    ('PL-PYC', 'PL-PYC (Pysznica, Poland)'),
    ('PL-PYR', 'PL-PYR (Pyrzowice, Poland)'),
    ('PL-PYS', 'PL-PYS (Pyskowice, Poland)'),
    ('PL-PZA', 'PL-PZA (Praszka, Poland)'),
    ('PL-PZC', 'PL-PZC (Proszowice, Poland)'),
    ('PL-PZD', 'PL-PZD (Pyzdry, Poland)'),
    ('PL-PZE', 'PL-PZE (Pieszyce, Poland)'),
    ('PL-PZG', 'PL-PZG (Pruszcz Gdanski, Poland)'),
    ('PL-PZI', 'PL-PZI (Plizin, Poland)'),
    ('PL-PZJ', 'PL-PZJ (Polczyn-Zdroj, Poland)'),
    ('PL-PZK', 'PL-PZK (Pruszkow, Poland)'),
    ('PL-PZL', 'PL-PZL (Przylep, Poland)'),
    ('PL-PZN', 'PL-PZN (Pszenno, Poland)'),
    ('PL-PZO', 'PL-PZO (Pilzno, Poland)'),
    ('PL-PZT', 'PL-PZT (Przytoczna, Poland)'),
    ('PL-PZW', 'PL-PZW (Pleszew, Poland)'),
    ('PL-PZY', 'PL-PZY (Przysucha, Poland)'),
    ('PL-PZZ', 'PL-PZZ (Przezmierowo, Poland)'),
    ('PL-QAZ', 'PL-QAZ (Zakopane, Poland)'),
    ('PL-QEP', 'PL-QEP (Tarnobrzeg, Poland)'),
    ('PL-QKD', 'PL-QKD (Elk, Poland)'),
    ('PL-QOY', 'PL-QOY (Lomza, Poland)'),
    ('PL-QWK', 'PL-QWK (Konskowola, Poland)'),
    ('PL-QXQ', 'PL-QXQ (Stalowa Wola, Poland)'),
    ('PL-RAB', 'PL-RAB (Rabka, Poland)'),
    ('PL-RAC', 'PL-RAC (Raciaz, Poland)'),
    ('PL-RAD', 'PL-RAD (Radomsko, Poland)'),
    ('PL-RAL', 'PL-RAL (Radlin, Poland)'),
    ('PL-RAO', 'PL-RAO (Radostowice, Poland)'),
    ('PL-RAP', 'PL-RAP (Radzyn Podlaski, Poland)'),
    ('PL-RAW', 'PL-RAW (Rawicz, Poland)'),
    ('PL-RBN', 'PL-RBN (Raba Nizna, Poland)'),
    ('PL-RBY', 'PL-RBY (Swierklany Gorne, Poland)'),
    ('PL-RCA', 'PL-RCA (Racula, Poland)'),
    ('PL-RCE', 'PL-RCE (Ryglice, Poland)'),
    ('PL-RCG', 'PL-RCG (Raciborowice Gorne, Poland)'),
    ('PL-RCZ', 'PL-RCZ (Raciborz, Poland)'),
    ('PL-RDM', 'PL-RDM (Radom, Poland)'),
    ('PL-RDN', 'PL-RDN (Rudniki, Poland)'),
    ('PL-RDS', 'PL-RDS (Ruda Slaska, Poland)'),
    ('PL-RDU', 'PL-RDU (Rydultowy, Poland)'),
    ('PL-RDW', 'PL-RDW (Radwanice, Poland)'),
    ('PL-RDZ', 'PL-RDZ (Radzionkow, Poland)'),
    ('PL-RED', 'PL-RED (Reda, Poland)'),
    ('PL-REL', 'PL-REL (Reszel, Poland)'),
    ('PL-RES', 'PL-RES (Resko, Poland)'),
    ('PL-REW', 'PL-REW (Renska Wies, Poland)'),
    ('PL-REZ', 'PL-REZ (Redziny, Poland)'),
    ('PL-RGI', 'PL-RGI (Rogi, Poland)'),
    ('PL-RGN', 'PL-RGN (Rogoznica, Poland)'),
    ('PL-RGO', 'PL-RGO (Raciborowice Gorne, Poland)'),
    ('PL-RGW', 'PL-RGW (Rogowiec, Poland)'),
    ('PL-RGZ', 'PL-RGZ (Rudna gwizdanow, Poland)'),
    ('PL-RIA', 'PL-RIA (Krobia, Poland)'),
    ('PL-RJW', 'PL-RJW (Radziejowice, Poland)'),
    ('PL-RKG', 'PL-RKG (Rekowo Gorne, Poland)'),
    ('PL-RKK', 'PL-RKK (Rokiciny - Kolonia, Poland)'),
    ('PL-RKO', 'PL-RKO (Robakowo, Poland)'),
    ('PL-RKT', 'PL-RKT (Rokitno, Poland)'),
    ('PL-RKW', 'PL-RKW (Radkowice, Poland)'),
    ('PL-RMA', 'PL-RMA (Rawa Mazowiecka, Poland)'),
    ('PL-RMO', 'PL-RMO (Radymno, Poland)'),
    ('PL-RMZ', 'PL-RMZ (Reguly, Poland)'),
    ('PL-RNW', 'PL-RNW (Rakoniewice, Poland)'),
    ('PL-ROA', 'PL-ROA (Rozalin, Poland)'),
    ('PL-ROG', 'PL-ROG (Rogozno, Poland)'),
    ('PL-ROI', 'PL-ROI (Rokietnica, Poland)'),
    ('PL-ROJ', 'PL-ROJ (Rojewo, Poland)'),
    ('PL-ROK', 'PL-ROK (Roztoka, Poland)'),
    ('PL-ROO', 'PL-ROO (Rogozino, Poland)'),
    ('PL-ROP', 'PL-ROP (Ropczyce, Poland)'),
    ('PL-ROT', 'PL-ROT (Rotmanka, Poland)'),
    ('PL-ROW', 'PL-ROW (Rogowo, Poland)'),
    ('PL-ROZ', 'PL-ROZ (Rozdrazew, Poland)'),
    ('PL-RPK', 'PL-RPK (Rogow Opolski, Poland)'),
    ('PL-RSI', 'PL-RSI (Rusocin, Poland)'),
    ('PL-RSK', 'PL-RSK (Rusko, Poland)'),
    ('PL-RSO', 'PL-RSO (Rozansko, Poland)'),
    ('PL-RTL', 'PL-RTL (Rytel, Poland)'),
    ('PL-RUA', 'PL-RUA (Rudawa, Poland)'),
    ('PL-RUC', 'PL-RUC (Ruchocice, Poland)'),
    ('PL-RUD', 'PL-RUD (Rudnik nad Sanem, Poland)'),
    ('PL-RUI', 'PL-RUI (Rumia, Poland)'),
    ('PL-RUJ', 'PL-RUJ (Rudno Jeziorowe, Poland)'),
    ('PL-RUS', 'PL-RUS (Rusiec, Poland)'),
    ('PL-RWA', 'PL-RWA (Rzezawa, Poland)'),
    ('PL-RWC', 'PL-RWC (Rybarzowice, Poland)'),
    ('PL-RWI', 'PL-RWI (Radoszewice, Poland)'),
    ('PL-RWK', 'PL-RWK (Radomysl Wielki, Poland)'),
    ('PL-RWL', 'PL-RWL (Rewal, Poland)'),
    ('PL-RWO', 'PL-RWO (Rogierowko, Poland)'),
    ('PL-RYB', 'PL-RYB (Rybnik, Poland)'),
    ('PL-RYD', 'PL-RYD (Rydzyna, Poland)'),
    ('PL-RYK', 'PL-RYK (Ryki, Poland)'),
    ('PL-RYP', 'PL-RYP (Rypin, Poland)'),
    ('PL-RYT', 'PL-RYT (Rytro, Poland)'),
    ('PL-RYW', 'PL-RYW (Rymanow, Poland)'),
    ('PL-RYZ', 'PL-RYZ (Raszyn/Warszawa, Poland)'),
    ('PL-RZA', 'PL-RZA (Radzanow, Poland)'),
    ('PL-RZC', 'PL-RZC (Rzeczkowo, Poland)'),
    ('PL-RZE', 'PL-RZE (Rzeszow, Poland)'),
    ('PL-RZJ', 'PL-RZJ (Radziejow, Poland)'),
    ('PL-RZK', 'PL-RZK (Rzekun, Poland)'),
    ('PL-RZM', 'PL-RZM (Radzymin, Poland)'),
    ('PL-RZN', 'PL-RZN (Radzanowo, Poland)'),
    ('PL-RZP', 'PL-RZP (Rzepin, Poland)'),
    ('PL-RZR', 'PL-RZR (Rozmierz, Poland)'),
    ('PL-RZW', 'PL-RZW (Rzgow, Poland)'),
    ('PL-RZY', 'PL-RZY (Pyrzyce, Poland)'),
    ('PL-RZZ', 'PL-RZZ (Rozprza, Poland)'),
    ('PL-S8M', 'PL-S8M (Sochocin, Poland)'),
    ('PL-S9W', 'PL-S9W (Siepraw, Poland)'),
    ('PL-SAA', 'PL-SAA (Stary Sacz, Poland)'),
    ('PL-SAD', 'PL-SAD (Sady, Poland)'),
    ('PL-SAG', 'PL-SAG (Stargard Gubinski, Poland)'),
    ('PL-SAK', 'PL-SAK (Sarnaki, Poland)'),
    ('PL-SAM', 'PL-SAM (Samborzec, Poland)'),
    ('PL-SAO', 'PL-SAO (Sadowie, Poland)'),
    ('PL-SAR', 'PL-SAR (Starowa Gora, Poland)'),
    ('PL-SAW', 'PL-SAW (Slawkow, Poland)'),
    ('PL-SB9', 'PL-SB9 (Sabnie, Poland)'),
    ('PL-SBA', 'PL-SBA (Sucha Beskidzka, Poland)'),
    ('PL-SBM', 'PL-SBM (Skarbimierz, Poland)'),
    ('PL-SBN', 'PL-SBN (Blotnica, Poland)'),
    ('PL-SBS', 'PL-SBS (Skierbieszow, Poland)'),
    ('PL-SBT', 'PL-SBT (Stare Bystre, Poland)'),
    ('PL-SBY', 'PL-SBY (Subkowy, Poland)'),
    ('PL-SBZ', 'PL-SBZ (Swiebodzin, Poland)'),
    ('PL-SCA', 'PL-SCA (Siennica Rozana, Poland)'),
    ('PL-SCC', 'PL-SCC (Swieciechowa, Poland)'),
    ('PL-SCE', 'PL-SCE (Swiecie, Poland)'),
    ('PL-SCI', 'PL-SCI (Szczucin, Poland)'),
    ('PL-SCK', 'PL-SCK (Strzelce Wielkie, Poland)'),
    ('PL-SCL', 'PL-SCL (Suchlica, Poland)'),
    ('PL-SCN', 'PL-SCN (Sulecin, Gorzow, Poland)'),
    ('PL-SCS', 'PL-SCS (Scinawka Srednia, Poland)'),
    ('PL-SCW', 'PL-SCW (Sycow, Poland)'),
    ('PL-SCZ', 'PL-SCZ (Stare Czarnowo, Poland)'),
    ('PL-SDC', 'PL-SDC (Siedlce, Poland)'),
    ('PL-SDI', 'PL-SDI (Siedice, Poland)'),
    ('PL-SDK', 'PL-SDK (Swidnik, Poland)'),
    ('PL-SDL', 'PL-SDL (Stojadla, Poland)'),
    ('PL-SDW', 'PL-SDW (Sobowidz, Poland)'),
    ('PL-SDY', 'PL-SDY (Skierdy, Poland)'),
    ('PL-SDZ', 'PL-SDZ (Sedziszow, Poland)'),
    ('PL-SED', 'PL-SED (Sedziszow Malopolski, Poland)'),
    ('PL-SEE', 'PL-SEE (Swiecice, Poland)'),
    ('PL-SEJ', 'PL-SEJ (Sejny, Poland)'),
    ('PL-SEK', 'PL-SEK (Sepolno Krajenskie, Poland)'),
    ('PL-SEL', 'PL-SEL (Szadek, Poland)'),
    ('PL-SEN', 'PL-SEN (Siennica, Poland)'),
    ('PL-SEO', 'PL-SEO (Sekocin Nowy, Poland)'),
    ('PL-SER', 'PL-SER (Szczercow, Poland)'),
    ('PL-SEW', 'PL-SEW (Sulechow, Poland)'),
    ('PL-SG2', 'PL-SG2 (Strzegom-Stanowice, Poland)'),
    ('PL-SGE', 'PL-SGE (Smetowo Graniczne, Poland)'),
    ('PL-SGL', 'PL-SGL (Smigiel, Poland)'),
    ('PL-SGM', 'PL-SGM (Strzegom, Poland)'),
    ('PL-SIA', 'PL-SIA (Sieniawa Zarska, Poland)'),
    ('PL-SIC', 'PL-SIC (Siechnice, Poland)'),
    ('PL-SID', 'PL-SID (Siedlec, Poland)'),
    ('PL-SIE', 'PL-SIE (Sieniawa, Poland)'),
    ('PL-SIL', 'PL-SIL (Silno, Poland)'),
    ('PL-SIN', 'PL-SIN (Sitkowka-Nowiny, Poland)'),
    ('PL-SIO', 'PL-SIO (Sikorz, Poland)'),
    ('PL-SIR', 'PL-SIR (Sieradz, Poland)'),
    ('PL-SIW', 'PL-SIW (Sianow, Poland)'),
    ('PL-SIZ', 'PL-SIZ (Siewierz, Poland)'),
    ('PL-SJB', 'PL-SJB (Stare Jablonki, Poland)'),
    ('PL-SJK', 'PL-SJK (Karsibor, Poland)'),
    ('PL-SKA', 'PL-SKA (Skawina, Poland)'),
    ('PL-SKB', 'PL-SKB (Skomielna Biala, Poland)'),
    ('PL-SKC', 'PL-SKC (Skorogoszcz, Poland)'),
    ('PL-SKE', 'PL-SKE (Skepe, Poland)'),
    ('PL-SKI', 'PL-SKI (Skierniewice, Poland)'),
    ('PL-SKJ', 'PL-SKJ (Skolyszyn, Poland)'),
    ('PL-SKK', 'PL-SKK (Skarzysko-Kamienna, Poland)'),
    ('PL-SKL', 'PL-SKL (Szklarska Poreba, Poland)'),
    ('PL-SKM', 'PL-SKM (Skrwilno, Poland)'),
    ('PL-SKN', 'PL-SKN (Skolwin, Poland)'),
    ('PL-SKO', 'PL-SKO (Slawko, Poland)'),
    ('PL-SKP', 'PL-SKP (Skopanie, Poland)'),
    ('PL-SKR', 'PL-SKR (Skrzynno, Poland)'),
    ('PL-SKS', 'PL-SKS (Sekocin Stary, Poland)'),
    ('PL-SKW', 'PL-SKW (Skwierzyna, Poland)'),
    ('PL-SKY', 'PL-SKY (Siekierczyn, Poland)'),
    ('PL-SKZ', 'PL-SKZ (Skalmierzyce, Poland)'),
    ('PL-SLA', 'PL-SLA (S?awno, Poland)'),
    ('PL-SLA', 'PL-SLA (Slawno, Poland)'),
    ('PL-SLC', 'PL-SLC (Slupca, Poland)'),
    ('PL-SLE', 'PL-SLE (Slubice, Mazowieckie, Poland)'),
    ('PL-SLH', 'PL-SLH (Sulechow, Poland)'),
    ('PL-SLI', 'PL-SLI (Sulkowice, Poland)'),
    ('PL-SLJ', 'PL-SLJ (Sulejow, Poland)'),
    ('PL-SLO', 'PL-SLO (Slawikow, Poland)'),
    ('PL-SLP', 'PL-SLP (Slupsk, Poland)'),
    ('PL-SLU', 'PL-SLU (Slubice, Lubuskie, Poland)'),
    ('PL-SLW', 'PL-SLW (Stanislawice, Poland)'),
    ('PL-SMA', 'PL-SMA (Sandomierz, Poland)'),
    ('PL-SMD', 'PL-SMD (Smardzow, Poland)'),
    ('PL-SMI', 'PL-SMI (Slomniki, Poland)'),
    ('PL-SMK', 'PL-SMK (Somianka, Poland)'),
    ('PL-SMN', 'PL-SMN (Strumien, Poland)'),
    ('PL-SMO', 'PL-SMO (Smolec, Poland)'),
    ('PL-SMP', 'PL-SMP (Sokolow Malopolski, Poland)'),
    ('PL-SMW', 'PL-SMW (Szumowo, Poland)'),
    ('PL-SMY', 'PL-SMY (Szamotuly, Poland)'),
    ('PL-SNC', 'PL-SNC (Szczaniec, Poland)'),
    ('PL-SND', 'PL-SND (Siennica Nadolna, Poland)'),
    ('PL-SNK', 'PL-SNK (Sanok, Poland)'),
    ('PL-SNO', 'PL-SNO (Losino, Poland)'),
    ('PL-SNS', 'PL-SNS (Skrzynsko, Poland)'),
    ('PL-SNT', 'PL-SNT (Santok, Poland)'),
    ('PL-SOA', 'PL-SOA (Strzegowo-Osada, Poland)'),
    ('PL-SOB', 'PL-SOB (Sobkow, Poland)'),
    ('PL-SOC', 'PL-SOC (Sochaczew, Poland)'),
    ('PL-SOE', 'PL-SOE (Sinoleka, Poland)'),
    ('PL-SOI', 'PL-SOI (Solec Kujawski, Poland)'),
    ('PL-SOK', 'PL-SOK (Sokolka, Poland)'),
    ('PL-SOL', 'PL-SOL (Sobolew, Poland)'),
    ('PL-SON', 'PL-SON (Sonsk, Poland)'),
    ('PL-SOO', 'PL-SOO (Sokoly, Poland)'),
    ('PL-SOP', 'PL-SOP (Sopot, Poland)'),
    ('PL-SOR', 'PL-SOR (Skorzewo, Poland)'),
    ('PL-SOS', 'PL-SOS (Sosnicowice, Poland)'),
    ('PL-SOW', 'PL-SOW (Siemianowice, Poland)'),
    ('PL-SPA', 'PL-SPA (Stepnica, Poland)'),
    ('PL-SPC', 'PL-SPC (Sierpc, Poland)'),
    ('PL-SPK', 'PL-SPK (Stupsk, Poland)'),
    ('PL-SPL', 'PL-SPL (Sztumskie Pole, Poland)'),
    ('PL-SPN', 'PL-SPN (Slupno, Poland)'),
    ('PL-SPO', 'PL-SPO (Sokolow Podlaski, Poland)'),
    ('PL-SPR', 'PL-SPR (Swinna Poreba, Poland)'),
    ('PL-SPT', 'PL-SPT (Spytkowice, Poland)'),
    ('PL-SPW', 'PL-SPW (Staporkow, Poland)'),
    ('PL-SPY', 'PL-SPY (Spiczyn, Poland)'),
    ('PL-SQZ', 'PL-SQZ (Skomielna Czarna, Poland)'),
    ('PL-SRA', 'PL-SRA (Szprotawa, Poland)'),
    ('PL-SRC', 'PL-SRC (Skorcz, Poland)'),
    ('PL-SRE', 'PL-SRE (Srem, Poland)'),
    ('PL-SRG', 'PL-SRG (Srebrna Gora, Poland)'),
    ('PL-SRJ', 'PL-SRJ (Stary Radziejow, Poland)'),
    ('PL-SRO', 'PL-SRO (Srokowo, Poland)'),
    ('PL-SRQ', 'PL-SRQ (Sierakowice, Poland)'),
    ('PL-SRS', 'PL-SRS (Stary Szelkow, Poland)'),
    ('PL-SRT', 'PL-SRT (Stara Wies, Poland)'),
    ('PL-SRW', 'PL-SRW (Sroda, Poland)'),
    ('PL-SRY', 'PL-SRY (Swieta Katarzyna, Poland)'),
    ('PL-SRZ', 'PL-SRZ (Swarzedz, Poland)'),
    ('PL-SSA', 'PL-SSA (Sroda Slaska, Poland)'),
    ('PL-SSK', 'PL-SSK (Stronie Slaskie, Poland)'),
    ('PL-SSW', 'PL-SSW (Staszow, Poland)'),
    ('PL-SSY', 'PL-SSY (Skarszewy, Poland)'),
    ('PL-SSZ', 'PL-SSZ (Staszow, Poland)'),
    ('PL-STA', 'PL-STA (Stanowice, Poland)'),
    ('PL-STB', 'PL-STB (Stare Babice, Poland)'),
    ('PL-STC', 'PL-STC (Stupiec, Poland)'),
    ('PL-STD', 'PL-STD (Starogard, Poland)'),
    ('PL-STE', 'PL-STE (Starachowice, Poland)'),
    ('PL-STG', 'PL-STG (Starogard Gdanski, Poland)'),
    ('PL-STJ', 'PL-STJ (Stare Je?ewo, Poland)'),
    ('PL-STJ', 'PL-STJ (Stare Jezewo, Poland)'),
    ('PL-STK', 'PL-STK (Strzelce Krajenskie, Poland)'),
    ('PL-STL', 'PL-STL (Stanislawow Pierwszy, Poland)'),
    ('PL-STM', 'PL-STM (Stare Miasto, Poland)'),
    ('PL-STN', 'PL-STN (Straszyn, Poland)'),
    ('PL-STO', 'PL-STO (Strzelce Opolskie, Poland)'),
    ('PL-STP', 'PL-STP (Stare Pole, Poland)'),
    ('PL-STR', 'PL-STR (Strykow, Poland)'),
    ('PL-STS', 'PL-STS (Stargard, Poland)'),
    ('PL-STU', 'PL-STU (Stroze, Poland)'),
    ('PL-STW', 'PL-STW (Steszew, Poland)'),
    ('PL-STY', 'PL-STY (Stezyca, Poland)'),
    ('PL-STZ', 'PL-STZ (Strzelin, Poland)'),
    ('PL-SUC', 'PL-SUC (Suchy Las, Poland)'),
    ('PL-SUD', 'PL-SUD (Suchy Dwor, Poland)'),
    ('PL-SUH', 'PL-SUH (Suchedniow, Poland)'),
    ('PL-SUL', 'PL-SUL (Sulejowek, Poland)'),
    ('PL-SUP', 'PL-SUP (Slupy, Poland)'),
    ('PL-SUW', 'PL-SUW (Sluchowo, Poland)'),
    ('PL-SW2', 'PL-SW2 (Lag, Poland)'),
    ('PL-SW9', 'PL-SW9 (Swiba, Poland)'),
    ('PL-SWA', 'PL-SWA (Swadzim, Poland)'),
    ('PL-SWB', 'PL-SWB (Swiebodzin, Poland)'),
    ('PL-SWC', 'PL-SWC (Sosnowiec, Poland)'),
    ('PL-SWD', 'PL-SWD (Swidwin, Poland)'),
    ('PL-SWE', 'PL-SWE (Swiebodzice, Poland)'),
    ('PL-SWI', 'PL-SWI (Swinoujscie, Poland)'),
    ('PL-SWJ', 'PL-SWJ (Swietajno, Poland)'),
    ('PL-SWK', 'PL-SWK (Sroda Wielkopolska, Poland)'),
    ('PL-SWL', 'PL-SWL (Suwalki, Poland)'),
    ('PL-SWM', 'PL-SWM (Siemkowice, Poland)'),
    ('PL-SWN', 'PL-SWN (Swidnica, Poland)'),
    ('PL-SWO', 'PL-SWO (Sulaszewo, Poland)'),
    ('PL-SWQ', 'PL-SWQ (Sokolow, Poland)'),
    ('PL-SWR', 'PL-SWR (Swarzewo, Poland)'),
    ('PL-SWS', 'PL-SWS (Swierklany, Poland)'),
    ('PL-SWT', 'PL-SWT (Swietochlowice, Poland)'),
    ('PL-SWW', 'PL-SWW (Swieradow-Zdroj, Poland)'),
    ('PL-SWZ', 'PL-SWZ (Stawiszyn, Poland)'),
    ('PL-SY2', 'PL-SY2 (Sroczyn, Poland)'),
    ('PL-SYC', 'PL-SYC (Sycewice, Poland)'),
    ('PL-SYK', 'PL-SYK (Strykowo, Poland)'),
    ('PL-SYY', 'PL-SYY (Szczyrzyc, Poland)'),
    ('PL-SYZ', 'PL-SYZ (Stryszawa, Poland)'),
    ('PL-SZA', 'PL-SZA (Szczytna, Poland)'),
    ('PL-SZB', 'PL-SZB (Strzebielino, Poland)'),
    ('PL-SZC', 'PL-SZC (Szczecinek, Poland)'),
    ('PL-SZD', 'PL-SZD (Szydlowiec, Poland)'),
    ('PL-SZE', 'PL-SZE (Siemiatycze, Poland)'),
    ('PL-SZF', 'PL-SZF (Szaflary, Poland)'),
    ('PL-SZG', 'PL-SZG (Szczyglice, Poland)'),
    ('PL-SZK', 'PL-SZK (Szkodna, Poland)'),
    ('PL-SZL', 'PL-SZL (Szydlowo, Poland)'),
    ('PL-SZM', 'PL-SZM (Sztum, Poland)'),
    ('PL-SZN', 'PL-SZN (Swarozyn, Poland)'),
    ('PL-SZO', 'PL-SZO (Solec-Zdroj, Poland)'),
    ('PL-SZP', 'PL-SZP (Szamocin, Poland)'),
    ('PL-SZQ', 'PL-SZQ (Skidzin, Poland)'),
    ('PL-SZT', 'PL-SZT (Szczytno, Poland)'),
    ('PL-SZU', 'PL-SZU (Szubin, Poland)'),
    ('PL-SZW', 'PL-SZW (Skrzyszow, Poland)'),
    ('PL-SZX', 'PL-SZX (Susz, Poland)'),
    ('PL-SZY', 'PL-SZY (Szymany, Poland)'),
    ('PL-SZZ', 'PL-SZZ (Szczecin, Poland)'),
    ('PL-T7W', 'PL-T7W (Tranowo Podgorne, Poland)'),
    ('PL-TAN', 'PL-TAN (Tarnowiec, Poland)'),
    ('PL-TAO', 'PL-TAO (Tarnowek, Poland)'),
    ('PL-TAR', 'PL-TAR (Tarnow, Poland)'),
    ('PL-TBY', 'PL-TBY (Otrebusy, Poland)'),
    ('PL-TBZ', 'PL-TBZ (Trzebiez, Poland)'),
    ('PL-TCC', 'PL-TCC (Tlusciec, Poland)'),
    ('PL-TCI', 'PL-TCI (Trzciel, Poland)'),
    ('PL-TCO', 'PL-TCO (Tuchow, Poland)'),
    ('PL-TCW', 'PL-TCW (Tuchowicz, Poland)'),
    ('PL-TDZ', 'PL-TDZ (Tubadzin, Poland)'),
    ('PL-TEE', 'PL-TEE (Trzeciewiec, Poland)'),
    ('PL-TEK', 'PL-TEK (Toszek, Poland)'),
    ('PL-TEN', 'PL-TEN (Tenczynek, Poland)'),
    ('PL-TER', 'PL-TER (Terespol, Poland)'),
    ('PL-TES', 'PL-TES (Teresin, Poland)'),
    ('PL-TGO', 'PL-TGO (Tarnowskie Gory, Poland)'),
    ('PL-TGW', 'PL-TGW (Targowek, Poland)'),
    ('PL-TJW', 'PL-TJW (Trojanow, Poland)'),
    ('PL-TKA', 'PL-TKA (Sobotka, Poland)'),
    ('PL-TKI', 'PL-TKI (Trakiszki, Poland)'),
    ('PL-TKS', 'PL-TKS (Topola Krolewska, Poland)'),
    ('PL-TKW', 'PL-TKW (Tuliszkow, Poland)'),
    ('PL-TLK', 'PL-TLK (Turza Slaska, Poland)'),
    ('PL-TLO', 'PL-TLO (Tarlow, Poland)'),
    ('PL-TLU', 'PL-TLU (Tluszcz, Poland)'),
    ('PL-TMK', 'PL-TMK (Tymbark, Poland)'),
    ('PL-TMO', 'PL-TMO (Tolkmicko, Poland)'),
    ('PL-TMW', 'PL-TMW (Tomaszow Mazowiecki, Poland)'),
    ('PL-TNO', 'PL-TNO (Tanowo, Poland)'),
    ('PL-TNS', 'PL-TNS (Tyniec Nad Sleza, Poland)'),
    ('PL-TOA', 'PL-TOA (Tomaszew, Poland)'),
    ('PL-TOL', 'PL-TOL (Tomaszow Lubelski, Poland)'),
    ('PL-TOM', 'PL-TOM (Torzym, Poland)'),
    ('PL-TOR', 'PL-TOR (Torun, Poland)'),
    ('PL-TOW', 'PL-TOW (Turow, Poland)'),
    ('PL-TPO', 'PL-TPO (Tarnowo Podgorne, Poland)'),
    ('PL-TRA', 'PL-TRA (Trawniki, Poland)'),
    ('PL-TRB', 'PL-TRB (Trzebinia, Poland)'),
    ('PL-TRC', 'PL-TRC (Trzciana, Poland)'),
    ('PL-TRD', 'PL-TRD (Trzydnik Duzy, Poland)'),
    ('PL-TRE', 'PL-TRE (Trebaczew, Poland)'),
    ('PL-TRI', 'PL-TRI (Trzebnica, Poland)'),
    ('PL-TRK', 'PL-TRK (Turek, Poland)'),
    ('PL-TRN', 'PL-TRN (Teresin, Poland)'),
    ('PL-TRO', 'PL-TRO (Turobin, Poland)'),
    ('PL-TRW', 'PL-TRW (Tarnowa, Poland)'),
    ('PL-TRZ', 'PL-TRZ (Trzebownisko, Poland)'),
    ('PL-TSI', 'PL-TSI (Stara Kamienica, Poland)'),
    ('PL-TSK', 'PL-TSK (Tarnow Opolski, Poland)'),
    ('PL-TUC', 'PL-TUC (Tuchola, Poland)'),
    ('PL-TUW', 'PL-TUW (Turawa, Poland)'),
    ('PL-TWA', 'PL-TWA (Twardogora, Poland)'),
    ('PL-TWC', 'PL-TWC (Tulowice, Poland)'),
    ('PL-TWL', 'PL-TWL (Tyrawa Woloska, Poland)'),
    ('PL-TWN', 'PL-TWN (Tuszow Narodowy, Poland)'),
    ('PL-TWW', 'PL-TWW (Tworkow, Poland)'),
    ('PL-TYC', 'PL-TYC (Tichy, Poland)'),
    ('PL-TYK', 'PL-TYK (Tykocin, Poland)'),
    ('PL-TYM', 'PL-TYM (Tyniec Maly, Poland)'),
    ('PL-TYO', 'PL-TYO (Tychowo, Poland)'),
    ('PL-TYY', 'PL-TYY (Tychy, Poland)'),
    ('PL-TZA', 'PL-TZA (Trzcianka, Poland)'),
    ('PL-TZB', 'PL-TZB (Trzebielino, Poland)'),
    ('PL-TZC', 'PL-TZC (Trezebinia Chrzanow, Poland)'),
    ('PL-TZE', 'PL-TZE (Trzcinica, Poland)'),
    ('PL-TZG', 'PL-TZG (Trzemeszno Gniezno, Poland)'),
    ('PL-TZK', 'PL-TZK (Trzcianka, Poland)'),
    ('PL-TZM', 'PL-TZM (Trzemeszno, Poland)'),
    ('PL-TZN', 'PL-TZN (Tyczyn, Poland)'),
    ('PL-TZW', 'PL-TZW (Tczew, Poland)'),
    ('PL-TZY', 'PL-TZY (Tuszyn, Poland)'),
    ('PL-UAW', 'PL-UAW (Unislaw, Poland)'),
    ('PL-UCH', 'PL-UCH (Uchanie, Poland)'),
    ('PL-UJA', 'PL-UJA (Ujazd, Poland)'),
    ('PL-UJS', 'PL-UJS (Ujscie, Poland)'),
    ('PL-ULK', 'PL-ULK (Ulkowy, Poland)'),
    ('PL-UMS', 'PL-UMS (Ustronie Morskie, Poland)'),
    ('PL-UNS', 'PL-UNS (Unislaw Slaski, Poland)'),
    ('PL-UOW', 'PL-UOW (Ulanow, Poland)'),
    ('PL-URD', 'PL-URD (Urad, Poland)'),
    ('PL-URZ', 'PL-URZ (Urzedow, Poland)'),
    ('PL-USD', 'PL-USD (Ustrzyki Dolne, Poland)'),
    ('PL-USO', 'PL-USO (Ustowo, Poland)'),
    ('PL-USR', 'PL-USR (Ustron, Poland)'),
    ('PL-UST', 'PL-UST (Ustka, Poland)'),
    ('PL-W2E', 'PL-W2E (Seroczyn, Poland)'),
    ('PL-W6T', 'PL-W6T (Chotomow, Poland)'),
    ('PL-W6Z', 'PL-W6Z (Swierczow, Poland)'),
    ('PL-W8Z', 'PL-W8Z (Wasosz, Poland)'),
    ('PL-W9W', 'PL-W9W (Wieniawa, Poland)'),
    ('PL-WAC', 'PL-WAC (Wachock, Poland)'),
    ('PL-WAD', 'PL-WAD (Wadowice, Poland)'),
    ('PL-WAG', 'PL-WAG (Wagrowiec, Poland)'),
    ('PL-WAL', 'PL-WAL (Walce, Poland)'),
    ('PL-WAR', 'PL-WAR (Warta, Poland)'),
    ('PL-WAS', 'PL-WAS (Wasilkow, Poland)'),
    ('PL-WAW', 'PL-WAW (Warszawa, Poland)'),
    ('PL-WAZ', 'PL-WAZ (Walcz, Poland)'),
    ('PL-WBA', 'PL-WBA (Wielbark, Poland)'),
    ('PL-WBK', 'PL-WBK (Wiecbork, Poland)'),
    ('PL-WBM', 'PL-WBM (Wolbrom, Poland)'),
    ('PL-WBW', 'PL-WBW (Wroblew, Poland)'),
    ('PL-WBZ', 'PL-WBZ (Wabrzezno, Poland)'),
    ('PL-WCA', 'PL-WCA (Wapienica, Poland)'),
    ('PL-WCE', 'PL-WCE (Wicimice, Poland)'),
    ('PL-WCW', 'PL-WCW (Wielichowo, Poland)'),
    ('PL-WCZ', 'PL-WCZ (Wilczyn, Poland)'),
    ('PL-WDO', 'PL-WDO (Wasosz Dolny, Poland)'),
    ('PL-WDW', 'PL-WDW (Wadowice, Poland)'),
    ('PL-WDY', 'PL-WDY (Wygledy, Poland)'),
    ('PL-WE2', 'PL-WE2 (Wielgie, Poland)'),
    ('PL-WEA', 'PL-WEA (Wesola, Poland)'),
    ('PL-WED', 'PL-WED (Wedrzyn, Poland)'),
    ('PL-WEG', 'PL-WEG (Wegorzewo, Poland)'),
    ('PL-WEJ', 'PL-WEJ (Wejherowo, Poland)'),
    ('PL-WFR', 'PL-WFR (Wolka Folwark, Poland)'),
    ('PL-WGA', 'PL-WGA (Wilga, Poland)'),
    ('PL-WGC', 'PL-WGC (Wegrzce, Zielonki, Poland)'),
    ('PL-WGO', 'PL-WGO (Wysoka Glogowska, Poland)'),
    ('PL-WGW', 'PL-WGW (Wargowo, Poland)'),
    ('PL-WHY', 'PL-WHY (Wohyn, Poland)'),
    ('PL-WIA', 'PL-WIA (Wisznia Mala, Poland)'),
    ('PL-WID', 'PL-WID (Widawa, Poland)'),
    ('PL-WIE', 'PL-WIE (Wierzchoslawice, Poland)'),
    ('PL-WIK', 'PL-WIK (Wiskitki, Poland)'),
    ('PL-WIL', 'PL-WIL (Wieliczka, Poland)'),
    ('PL-WIN', 'PL-WIN (Witnica, Poland)'),
    ('PL-WIS', 'PL-WIS (Wisla, Poland)'),
    ('PL-WIU', 'PL-WIU (Widuchowa, Poland)'),
    ('PL-WIZ', 'PL-WIZ (Wierzbica, Poland)'),
    ('PL-WJO', 'PL-WJO (Wojcieszow, Poland)'),
    ('PL-WKA', 'PL-WKA (Warka, Poland)'),
    ('PL-WKL', 'PL-WKL (Wilkolaz, Poland)'),
    ('PL-WKO', 'PL-WKO (Wolkowo, Poland)'),
    ('PL-WKP', 'PL-WKP (Raszkow, Poland)'),
    ('PL-WKR', 'PL-WKR (Wiorek, Poland)'),
    ('PL-WKW', 'PL-WKW (Wasilkow, Poland)'),
    ('PL-WLA', 'PL-WLA (Wladyslawowo, Poland)'),
    ('PL-WLB', 'PL-WLB (Warlubie, Poland)'),
    ('PL-WLC', 'PL-WLC (Wegliniec, Poland)'),
    ('PL-WLD', 'PL-WLD (Wlodawa, Poland)'),
    ('PL-WLE', 'PL-WLE (Wiele, Poland)'),
    ('PL-WLG', 'PL-WLG (Wieloglowy, Poland)'),
    ('PL-WLI', 'PL-WLI (Wolin, Poland)'),
    ('PL-WLK', 'PL-WLK (Wielki Klincz, Poland)'),
    ('PL-WLM', 'PL-WLM (Wolomin, Poland)'),
    ('PL-WLN', 'PL-WLN (Wielun, Poland)'),
    ('PL-WLO', 'PL-WLO (Wloclawek, Poland)'),
    ('PL-WLR', 'PL-WLR (Wolka Radzymi?ska, Poland)'),
    ('PL-WLR', 'PL-WLR (Wolka Radzyminska, Poland)'),
    ('PL-WLS', 'PL-WLS (Wloszczowa, Poland)'),
    ('PL-WLY', 'PL-WLY (Wolczyn, Poland)'),
    ('PL-WMA', 'PL-WMA (Wola Myslowska, Poland)'),
    ('PL-WMK', 'PL-WMK (Wola Mrokowska, Poland)'),
    ('PL-WNA', 'PL-WNA (Wislina, Poland)'),
    ('PL-WNC', 'PL-WNC (Wielen, Poland)'),
    ('PL-WNI', 'PL-WNI (Witonia, Poland)'),
    ('PL-WNL', 'PL-WNL (Lubomino, Poland)'),
    ('PL-WOA', 'PL-WOA (Wolanow, Poland)'),
    ('PL-WOC', 'PL-WOC (Wawolnica, Poland)'),
    ('PL-WOD', 'PL-WOD (Wodzierady, Poland)'),
    ('PL-WOI', 'PL-WOI (Wolow, Poland)'),
    ('PL-WOJ', 'PL-WOJ (Wojtowo, Poland)'),
    ('PL-WOL', 'PL-WOL (Wolborz, Poland)'),
    ('PL-WOR', 'PL-WOR (Wola Rzedzinska, Poland)'),
    ('PL-WOW', 'PL-WOW (Stanislawow, Poland)'),
    ('PL-WP8', 'PL-WP8 (Lwowek, Poland)'),
    ('PL-WPK', 'PL-WPK (Komorniki, Poland)'),
    ('PL-WPZ', 'PL-WPZ (Wielopole Skrzynskie, Poland)'),
    ('PL-WRA', 'PL-WRA (Wola Rebkowska, Poland)'),
    ('PL-WRC', 'PL-WRC (Wierzchlas, Poland)'),
    ('PL-WRN', 'PL-WRN (Wronki, Poland)'),
    ('PL-WRO', 'PL-WRO (Wroclaw, Poland)'),
    ('PL-WRW', 'PL-WRW (Wreczyca Wielka, Poland)'),
    ('PL-WRY', 'PL-WRY (Wiry, Poland)'),
    ('PL-WRZ', 'PL-WRZ (Wrzoski, Poland)'),
    ('PL-WSA', 'PL-WSA (Wislica, Poland)'),
    ('PL-WSC', 'PL-WSC (Wschowa, Poland)'),
    ('PL-WSI', 'PL-WSI (Wisniew, Poland)'),
    ('PL-WSK', 'PL-WSK (Poniec, Poland)'),
    ('PL-WSL', 'PL-WSL (Wsola/Jedlinsk, Poland)'),
    ('PL-WSN', 'PL-WSN (Wrzesnia, Poland)'),
    ('PL-WSO', 'PL-WSO (Wieruszow, Poland)'),
    ('PL-WSW', 'PL-WSW (Warszowice, Poland)'),
    ('PL-WSZ', 'PL-WSZ (Witaszyce, Poland)'),
    ('PL-WTA', 'PL-WTA (Witunia, Poland)'),
    ('PL-WTW', 'PL-WTW (Wartkowice, Poland)'),
    ('PL-WWA', 'PL-WWA (Wielkie Walichnowy, Poland)'),
    ('PL-WWC', 'PL-WWC (Wojkowice, Poland)'),
    ('PL-WWE', 'PL-WWE (Wilkowice, Poland)'),
    ('PL-WWP', 'PL-WWP (Sieroszewice, Poland)'),
    ('PL-WWZ', 'PL-WWZ (Wawrzenczyce, Poland)'),
    ('PL-WYG', 'PL-WYG (Wygledi, Poland)'),
    ('PL-WYK', 'PL-WYK (Wykroty, Poland)'),
    ('PL-WYM', 'PL-WYM (Wysokie Mazowieckie, Poland)'),
    ('PL-WYR', 'PL-WYR (Wymiarki, Poland)'),
    ('PL-WYS', 'PL-WYS (Wysogotowo, Poland)'),
    ('PL-WYZ', 'PL-WYZ (Wyszkow, Poland)'),
    ('PL-WZA', 'PL-WZA (Wrzesnia, Poland)'),
    ('PL-WZC', 'PL-WZC (Wierzchowo, Poland)'),
    ('PL-WZD', 'PL-WZD (Wyszogrod, Poland)'),
    ('PL-WZH', 'PL-WZH (Walbrzych, Poland)'),
    ('PL-WZK', 'PL-WZK (Wloszakowice, Poland)'),
    ('PL-WZL', 'PL-WZL (Wodzislaw Slaski, Poland)'),
    ('PL-WZN', 'PL-WZN (Wiazowna, Poland)'),
    ('PL-WZO', 'PL-WZO (Wegorzyno, Poland)'),
    ('PL-WZR', 'PL-WZR (Wola Zaradzynska, Poland)'),
    ('PL-WZS', 'PL-WZS (Wrzosowa, Poland)'),
    ('PL-WZT', 'PL-WZT (Wolsztyn, Poland)'),
    ('PL-WZY', 'PL-WZY (Wyrzysk, Poland)'),
    ('PL-XXX', 'PL-XXX (RIS Inland waterways, Poland)'),
    ('PL-Z2K', 'PL-Z2K (Wodzislaw, Poland)'),
    ('PL-ZAA', 'PL-ZAA (Czarna, Poland)'),
    ('PL-ZAB', 'PL-ZAB (Zabrze, Poland)'),
    ('PL-ZAC', 'PL-ZAC (Zascianki, Poland)'),
    ('PL-ZAG', 'PL-ZAG (Zagan, Poland)'),
    ('PL-ZAK', 'PL-ZAK (Zagnansk, Poland)'),
    ('PL-ZAL', 'PL-ZAL (Zalesie Gorne, Poland)'),
    ('PL-ZAM', 'PL-ZAM (Zamosc, Poland)'),
    ('PL-ZAN', 'PL-ZAN (Zabno, Poland)'),
    ('PL-ZAO', 'PL-ZAO (Zaborow, Poland)'),
    ('PL-ZAR', 'PL-ZAR (Zarow, Poland)'),
    ('PL-ZAS', 'PL-ZAS (Zabkowice Slaskie, Poland)'),
    ('PL-ZAW', 'PL-ZAW (Zambrow, Poland)'),
    ('PL-ZBC', 'PL-ZBC (Zglobice, Poland)'),
    ('PL-ZBI', 'PL-ZBI (Zabki, Poland)'),
    ('PL-ZBK', 'PL-ZBK (Zbaszynek, Poland)'),
    ('PL-ZBL', 'PL-ZBL (Zblewo, Poland)'),
    ('PL-ZBN', 'PL-ZBN (Zbaszyn, Poland)'),
    ('PL-ZBP', 'PL-ZBP (Kazimierz Biskupi, Poland)'),
    ('PL-ZBR', 'PL-ZBR (Zbroslawice, Poland)'),
    ('PL-ZBS', 'PL-ZBS (Zbiersk, Poland)'),
    ('PL-ZBU', 'PL-ZBU (Zbuczyn, Poland)'),
    ('PL-ZBY', 'PL-ZBY (Zembrzyce, Poland)'),
    ('PL-ZBZ', 'PL-ZBZ (Zabierzow, Poland)'),
    ('PL-ZCY', 'PL-ZCY (Zakliczyn, Poland)'),
    ('PL-ZDU', 'PL-ZDU (Zdunska Wola, Poland)'),
    ('PL-ZDY', 'PL-ZDY (Zduny, Poland)'),
    ('PL-ZDZ', 'PL-ZDZ (Zdzieszowice, Poland)'),
    ('PL-ZE4', 'PL-ZE4 (Zelow, Poland)'),
    ('PL-ZEA', 'PL-ZEA (Zegocina, Poland)'),
    ('PL-ZEB', 'PL-ZEB (Zebrzydowice, Poland)'),
    ('PL-ZER', 'PL-ZER (Zerniki, Poland)'),
    ('PL-ZGC', 'PL-ZGC (Zgorzelec, Poland)'),
    ('PL-ZGI', 'PL-ZGI (Zgierz, Poland)'),
    ('PL-ZGO', 'PL-ZGO (Zagorow, Poland)'),
    ('PL-ZGR', 'PL-ZGR (Zmigrod, Poland)'),
    ('PL-ZGZ', 'PL-ZGZ (Zagorz, Poland)'),
    ('PL-ZHE', 'PL-ZHE (Zachowice, Poland)'),
    ('PL-ZIC', 'PL-ZIC (Dziecmierowo, Poland)'),
    ('PL-ZIE', 'PL-ZIE (Ziebice, Poland)'),
    ('PL-ZIL', 'PL-ZIL (Zielonka, Poland)'),
    ('PL-ZIN', 'PL-ZIN (Grodziczno, Poland)'),
    ('PL-ZIO', 'PL-ZIO (Zielonki, Poland)'),
    ('PL-ZKC', 'PL-ZKC (Kaczory, Poland)'),
    ('PL-ZKI', 'PL-ZKI (Pudliszki, Poland)'),
    ('PL-ZKR', 'PL-ZKR (Zakroczym, Poland)'),
    ('PL-ZKW', 'PL-ZKW (Zyrakow, Poland)'),
    ('PL-ZKZ', 'PL-ZKZ (Zakrzew, Poland)'),
    ('PL-ZLA', 'PL-ZLA (Zolynia, Poland)'),
    ('PL-ZLC', 'PL-ZLC (Zloczew, Poland)'),
    ('PL-ZLI', 'PL-ZLI (Zlocieniec, Poland)'),
    ('PL-ZLK', 'PL-ZLK (Zlotniki Kujawskie, Poland)'),
    ('PL-ZLM', 'PL-ZLM (Zalom, Poland)'),
    ('PL-ZLO', 'PL-ZLO (Zlotow, Poland)'),
    ('PL-ZLS', 'PL-ZLS (Zloty Stok, Poland)'),
    ('PL-ZLW', 'PL-ZLW (Zlotkow, Poland)'),
    ('PL-ZMO', 'PL-ZMO (Zamostne, Poland)'),
    ('PL-ZNI', 'PL-ZNI (Znin, Poland)'),
    ('PL-ZNK', 'PL-ZNK (Zerniki, Poland)'),
    ('PL-ZNW', 'PL-ZNW (Zieleniewo, Poland)'),
    ('PL-ZOC', 'PL-ZOC (Szczekociny, Poland)'),
    ('PL-ZOR', 'PL-ZOR (Zorawina, Poland)'),
    ('PL-ZOW', 'PL-ZOW (Szelkow, Poland)'),
    ('PL-ZOY', 'PL-ZOY (Zory, Poland)'),
    ('PL-ZPO', 'PL-ZPO (Zpowtuchola, Poland)'),
    ('PL-ZRK', 'PL-ZRK (Zarki, Poland)'),
    ('PL-ZRW', 'PL-ZRW (Czerniewice, Poland)'),
    ('PL-ZRY', 'PL-ZRY (Zary, Poland)'),
    ('PL-ZSK', 'PL-ZSK (Szastarka, Poland)'),
    ('PL-ZSL', 'PL-ZSL (Zlotoklos, Poland)'),
    ('PL-ZST', 'PL-ZST (Zawichost, Poland)'),
    ('PL-ZSW', 'PL-ZSW (Zelistrzewo, Poland)'),
    ('PL-ZTO', 'PL-ZTO (Zlotoryja, Poland)'),
    ('PL-ZTY', 'PL-ZTY (Olsztynek, Poland)'),
    ('PL-ZUK', 'PL-ZUK (Zukowo, Poland)'),
    ('PL-ZUM', 'PL-ZUM (Zuromin, Poland)'),
    ('PL-ZUR', 'PL-ZUR (Zurawica, Poland)'),
    ('PL-ZW2', 'PL-ZW2 (Jezow, Poland)'),
    ('PL-ZWA', 'PL-ZWA (Zawonia, Poland)'),
    ('PL-ZWB', 'PL-ZWB (Zabia Wola Bialobrzegi, Poland)'),
    ('PL-ZWD', 'PL-ZWD (Zimna Wodka, Poland)'),
    ('PL-ZWE', 'PL-ZWE (Mazew, Poland)'),
    ('PL-ZWG', 'PL-ZWG (Sztynwag, Poland)'),
    ('PL-ZWH', 'PL-ZWH (Zelechow, Poland)'),
    ('PL-ZWK', 'PL-ZWK (Stoczek Lukowski, Poland)'),
    ('PL-ZWL', 'PL-ZWL (Zwolen, Poland)'),
    ('PL-ZWN', 'PL-ZWN (Zwierzyn, Poland)'),
    ('PL-ZWO', 'PL-ZWO (Zabia Wola, Poland)'),
    ('PL-ZWR', 'PL-ZWR (Zawiercie, Poland)'),
    ('PL-ZWW', 'PL-ZWW (Zawidow, Poland)'),
    ('PL-ZWZ', 'PL-ZWZ (Zawadzkie, Poland)'),
    ('PL-ZYK', 'PL-ZYK (Szczyrk, Poland)'),
    ('PL-ZYM', 'PL-ZYM (Szymbark, Poland)'),
    ('PL-ZYN', 'PL-ZYN (Zychlin, Poland)'),
    ('PL-ZYR', 'PL-ZYR (Zyrardow, Poland)'),
    ('PL-ZYW', 'PL-ZYW (Zywiec, Poland)'),
    ('PL-ZZC', 'PL-ZZC (Zwierzyniec, Poland)'),
    ('PL-ZZI', 'PL-ZZI (Zaczernie, Poland)'),
    ('PL-ZZO', 'PL-ZZO (Zakrzewo, Poland)'),
    ('PL-ZZW', 'PL-ZZW (Zelazkow, Poland)'),
    ('PL-ZZY', 'PL-ZZY (Zdzary, Poland)'),
    ('PM-FSP', 'PM-FSP (Saint-Pierre, Saint Pierre and Miquelon)'),
    ('PM-MQC', 'PM-MQC (Miquelon, Saint Pierre and Miquelon)'),
    ('PN-PCN', 'PN-PCN (Pitcairn Is, Pitcairn)'),
    ('PR-A6U', 'PR-A6U (Aguirre, Puerto Rico)'),
    ('PR-ABS', 'PR-ABS (Aguas Buenas, Puerto Rico)'),
    ('PR-ADJ', 'PR-ADJ (Adjuntas, Puerto Rico)'),
    ('PR-AGU', 'PR-AGU (Aguada, Puerto Rico)'),
    ('PR-AIB', 'PR-AIB (Aibonito, Puerto Rico)'),
    ('PR-ANA', 'PR-ANA (Anasco, Puerto Rico)'),
    ('PR-ARE', 'PR-ARE (Arecibo, Puerto Rico)'),
    ('PR-ARR', 'PR-ARR (Arroyo, Puerto Rico)'),
    ('PR-BAR', 'PR-BAR (Barceloneta, Puerto Rico)'),
    ('PR-BAS', 'PR-BAS (Barranquitas, Puerto Rico)'),
    ('PR-BAY', 'PR-BAY (Bayamon, Puerto Rico)'),
    ('PR-BOQ', 'PR-BOQ (Boqueron, Puerto Rico)'),
    ('PR-BQN', 'PR-BQN (Aguadilla, Puerto Rico)'),
    ('PR-CAG', 'PR-CAG (Caguas, Puerto Rico)'),
    ('PR-CAH', 'PR-CAH (Caparra Hills, Puerto Rico)'),
    ('PR-CAM', 'PR-CAM (Camuy, Puerto Rico)'),
    ('PR-CAN', 'PR-CAN (Canovanas, Puerto Rico)'),
    ('PR-CAR', 'PR-CAR (Carolina, Puerto Rico)'),
    ('PR-CAT', 'PR-CAT (Catano, Puerto Rico)'),
    ('PR-CAY', 'PR-CAY (Cayey, Puerto Rico)'),
    ('PR-CBJ', 'PR-CBJ (Cabo Rojo, Puerto Rico)'),
    ('PR-CEI', 'PR-CEI (Ceiba, Puerto Rico)'),
    ('PR-CID', 'PR-CID (Cidra, Puerto Rico)'),
    ('PR-CLE', 'PR-CLE (Ciales, Puerto Rico)'),
    ('PR-CLL', 'PR-CLL (Coto Laurel, Puerto Rico)'),
    ('PR-COA', 'PR-COA (Coamo, Puerto Rico)'),
    ('PR-COE', 'PR-COE (Comerio, Puerto Rico)'),
    ('PR-COR', 'PR-COR (Corozal, Puerto Rico)'),
    ('PR-CPX', 'PR-CPX (Culebra, Puerto Rico)'),
    ('PR-CUP', 'PR-CUP (Cupey, San Juan, Puerto Rico)'),
    ('PR-DDP', 'PR-DDP (Dorado, Puerto Rico)'),
    ('PR-FAJ', 'PR-FAJ (Fajardo, Puerto Rico)'),
    ('PR-FLO', 'PR-FLO (Florida, Puerto Rico)'),
    ('PR-FTB', 'PR-FTB (Fort Buchanan, Puerto Rico)'),
    ('PR-GMA', 'PR-GMA (Guayama, Puerto Rico)'),
    ('PR-GUA', 'PR-GUA (Guabano, Puerto Rico)'),
    ('PR-GUO', 'PR-GUO (Guaynabo, Puerto Rico)'),
    ('PR-GUR', 'PR-GUR (Gurabo, Puerto Rico)'),
    ('PR-GUX', 'PR-GUX (Guanica, Puerto Rico)'),
    ('PR-GUY', 'PR-GUY (Guayanilla, Puerto Rico)'),
    ('PR-HDE', 'PR-HDE (Hato Tejas, Puerto Rico)'),
    ('PR-HRE', 'PR-HRE (Hato Rey, Puerto Rico)'),
    ('PR-HTL', 'PR-HTL (Hatillo, Puerto Rico)'),
    ('PR-HUC', 'PR-HUC (Humacao, Puerto Rico)'),
    ('PR-HUM', 'PR-HUM (Hormigueros, Puerto Rico)'),
    ('PR-ISB', 'PR-ISB (Isabela, Puerto Rico)'),
    ('PR-JAY', 'PR-JAY (Jayuya, Puerto Rico)'),
    ('PR-JDI', 'PR-JDI (Juana Diaz, Puerto Rico)'),
    ('PR-JIC', 'PR-JIC (Jicome, Puerto Rico)'),
    ('PR-JUN', 'PR-JUN (Juncos, Puerto Rico)'),
    ('PR-LAM', 'PR-LAM (Las Mareas (Guayama), Puerto Rico)'),
    ('PR-LAR', 'PR-LAR (Lares, Puerto Rico)'),
    ('PR-LJS', 'PR-LJS (Lajas, Puerto Rico)'),
    ('PR-LMA', 'PR-LMA (Las Marias, Puerto Rico)'),
    ('PR-LOI', 'PR-LOI (Loiza, Puerto Rico)'),
    ('PR-LPN', 'PR-LPN (Las Pinas, Puerto Rico)'),
    ('PR-LPS', 'PR-LPS (Las Piedras, Puerto Rico)'),
    ('PR-LUQ', 'PR-LUQ (Luquillo, Puerto Rico)'),
    ('PR-MAN', 'PR-MAN (Manati, Puerto Rico)'),
    ('PR-MAR', 'PR-MAR (Maricao, Puerto Rico)'),
    ('PR-MAU', 'PR-MAU (Maunabo, Puerto Rico)'),
    ('PR-MAZ', 'PR-MAZ (Mayaguez, Puerto Rico)'),
    ('PR-MIR', 'PR-MIR (Miramar, Puerto Rico)'),
    ('PR-MOC', 'PR-MOC (Moca, Puerto Rico)'),
    ('PR-MRV', 'PR-MRV (Morovis, Puerto Rico)'),
    ('PR-NAG', 'PR-NAG (Naguabo, Puerto Rico)'),
    ('PR-NAR', 'PR-NAR (Naranjito, Puerto Rico)'),
    ('PR-NRR', 'PR-NRR (Roosevelt Roads, Puerto Rico)'),
    ('PR-NXL', 'PR-NXL (Noxell, Puerto Rico)'),
    ('PR-OPO', 'PR-OPO (Orocovis, Puerto Rico)'),
    ('PR-PDT', 'PR-PDT (Puerta de Tierra, Puerto Rico)'),
    ('PR-PEN', 'PR-PEN (Penuelas, Puerto Rico)'),
    ('PR-PJO', 'PR-PJO (Puerto de Jobos, Puerto Rico)'),
    ('PR-PNU', 'PR-PNU (Puerto Nuevo, Puerto Rico)'),
    ('PR-PSE', 'PR-PSE (Ponce, Puerto Rico)'),
    ('PR-PTL', 'PR-PTL (Patillas, Puerto Rico)'),
    ('PR-PYA', 'PR-PYA (Puerto Yabucoa, Puerto Rico)'),
    ('PR-QUE', 'PR-QUE (Quebradillas, Puerto Rico)'),
    ('PR-RGD', 'PR-RGD (Rio Grande, Puerto Rico)'),
    ('PR-RIN', 'PR-RIN (Rincon, Puerto Rico)'),
    ('PR-RPS', 'PR-RPS (Rio Piedras, Puerto Rico)'),
    ('PR-SAL', 'PR-SAL (Salinas, Puerto Rico)'),
    ('PR-SBS', 'PR-SBS (San Sebastian, Puerto Rico)'),
    ('PR-SGM', 'PR-SGM (San German, Puerto Rico)'),
    ('PR-SGR', 'PR-SGR (Sabana Grande, Puerto Rico)'),
    ('PR-SIS', 'PR-SIS (Santa Isabel, Puerto Rico)'),
    ('PR-SJU', 'PR-SJU (San Juan, Puerto Rico)'),
    ('PR-SLP', 'PR-SLP (San Lorenzo, Puerto Rico)'),
    ('PR-SSA', 'PR-SSA (Sabana Seca, Puerto Rico)'),
    ('PR-TAA', 'PR-TAA (Toa Alta, Puerto Rico)'),
    ('PR-TBJ', 'PR-TBJ (Toa Baja, Puerto Rico)'),
    ('PR-TOT', 'PR-TOT (Tottillas, Puerto Rico)'),
    ('PR-TRJ', 'PR-TRJ (Trujillo Alto, Puerto Rico)'),
    ('PR-TRU', 'PR-TRU (Trujillo Bajo, Carolina, Puerto Rico)'),
    ('PR-UTU', 'PR-UTU (Utuado, Puerto Rico)'),
    ('PR-VAL', 'PR-VAL (Vega Alta, Puerto Rico)'),
    ('PR-VBA', 'PR-VBA (Vega Baja, Puerto Rico)'),
    ('PR-VIL', 'PR-VIL (Villalba, Puerto Rico)'),
    ('PR-VQS', 'PR-VQS (Vieques, Puerto Rico)'),
    ('PR-YAB', 'PR-YAB (Yabucoa, Puerto Rico)'),
    ('PR-YAU', 'PR-YAU (Yauco, Puerto Rico)'),
    ('PS-BJA', 'PS-BJA (Beit Jala, Palestine, State of)'),
    ('PS-BTH', 'PS-BTH (Bethlehem, Palestine, State of)'),
    ('PS-GZA', 'PS-GZA (Gaza, Palestine, State of)'),
    ('PS-JRH', 'PS-JRH (Jericho, Palestine, State of)'),
    ('PS-RMH', 'PS-RMH (Ramallah (Ram Allah), Palestine, State of)'),
    ('PT-8DA', 'PT-8DA (Odiaxere, Portugal)'),
    ('PT-8PS', 'PT-8PS (Lanhezes, Portugal)'),
    ('PT-AA4', 'PT-AA4 (Abraa, Portugal)'),
    ('PT-AAR', 'PT-AAR (Arada, Portugal)'),
    ('PT-ABA', 'PT-ABA (Azambujeira, Portugal)'),
    ('PT-ABF', 'PT-ABF (Albufeira, Portugal)'),
    ('PT-ABG', 'PT-ABG (Abrigada, Portugal)'),
    ('PT-ABO', 'PT-ABO (Aboboda, Portugal)'),
    ('PT-ABQ', 'PT-ABQ (Albarraque, Portugal)'),
    ('PT-ABR', 'PT-ABR (Abrunheira, Portugal)'),
    ('PT-ABS', 'PT-ABS (Abraveses, Portugal)'),
    ('PT-ABT', 'PT-ABT (Abrantes, Portugal)'),
    ('PT-ABV', 'PT-ABV (Albergaria-a-Velha, Portugal)'),
    ('PT-AC6', 'PT-AC6 (Anca, Portugal)'),
    ('PT-ACB', 'PT-ACB (Alcabideche, Portugal)'),
    ('PT-ACD', 'PT-ACD (Alcanede, Portugal)'),
    ('PT-ACH', 'PT-ACH (Avelas de Caminho, Portugal)'),
    ('PT-ACR', 'PT-ACR (Alcoentre, Portugal)'),
    ('PT-ACS', 'PT-ACS (Arcos, Portugal)'),
    ('PT-ACT', 'PT-ACT (Alcoutim, Portugal)'),
    ('PT-ACZ', 'PT-ACZ (Arcozelo, Portugal)'),
    ('PT-ADA', 'PT-ADA (Almendra, Portugal)'),
    ('PT-ADB', 'PT-ADB (Aguada de Baixo, Portugal)'),
    ('PT-ADC', 'PT-ADC (Aveiras de Cima, Portugal)'),
    ('PT-ADF', 'PT-ADF (Adaufe, Portugal)'),
    ('PT-ADG', 'PT-ADG (Amoreira da Gandara, Portugal)'),
    ('PT-ADH', 'PT-ADH (Angra do Heroismo, Portugal)'),
    ('PT-ADO', 'PT-ADO (Alvaredo, Portugal)'),
    ('PT-ADS', 'PT-ADS (Alcacer do Sal, Portugal)'),
    ('PT-ADV', 'PT-ADV (Almodovar, Portugal)'),
    ('PT-AEM', 'PT-AEM (Alpendurada e Matos, Portugal)'),
    ('PT-AER', 'PT-AER (Alem da Ribeira, Portugal)'),
    ('PT-AES', 'PT-AES (Aves, Portugal)'),
    ('PT-AFA', 'PT-AFA (Alfena, Portugal)'),
    ('PT-AFE', 'PT-AFE (Alfandega da Fe, Portugal)'),
    ('PT-AFN', 'PT-AFN (Arrifana, Portugal)'),
    ('PT-AFR', 'PT-AFR (Sao Pedro da Afurada, Portugal)'),
    ('PT-AFZ', 'PT-AFZ (Alfeizerao, Portugal)'),
    ('PT-AGA', 'PT-AGA (Aguada de Cima, Portugal)'),
    ('PT-AGB', 'PT-AGB (Aguiar da Beira, Portugal)'),
    ('PT-AGC', 'PT-AGC (Agucadoura, Portugal)'),
    ('PT-AGD', 'PT-AGD (Aguda, Portugal)'),
    ('PT-AGE', 'PT-AGE (Agrela, Portugal)'),
    ('PT-AGL', 'PT-AGL (Argoncilhe, Portugal)'),
    ('PT-AGM', 'PT-AGM (Aguas de Moura, Portugal)'),
    ('PT-AGN', 'PT-AGN (Arganil, Portugal)'),
    ('PT-AGO', 'PT-AGO (Abragao, Portugal)'),
    ('PT-AGR', 'PT-AGR (Almograve, Portugal)'),
    ('PT-AGS', 'PT-AGS (Alges, Portugal)'),
    ('PT-AGU', 'PT-AGU (Agueda, Portugal)'),
    ('PT-AGV', 'PT-AGV (Agualva, Portugal)'),
    ('PT-AGZ', 'PT-AGZ (Argozelo, Portugal)'),
    ('PT-AHA', 'PT-AHA (Abrunheira, Portugal)'),
    ('PT-AHD', 'PT-AHD (Alhandra, Portugal)'),
    ('PT-AIA', 'PT-AIA (Praia da Victoria, Portugal)'),
    ('PT-AIO', 'PT-AIO (Aiao, Portugal)'),
    ('PT-AJB', 'PT-AJB (Aljubarrota, Portugal)'),
    ('PT-AJT', 'PT-AJT (Aljustrel, Portugal)'),
    ('PT-AJZ', 'PT-AJZ (Aljezur, Portugal)'),
    ('PT-AL8', 'PT-AL8 (Algoz, Portugal)'),
    ('PT-ALB', 'PT-ALB (Albergaria, Portugal)'),
    ('PT-ALC', 'PT-ALC (Alcanena, Portugal)'),
    ('PT-ALD', 'PT-ALD (Almeida, Portugal)'),
    ('PT-ALE', 'PT-ALE (Alcochete, Portugal)'),
    ('PT-ALF', 'PT-ALF (Alfragide, Portugal)'),
    ('PT-ALG', 'PT-ALG (Alagoa, Portugal)'),
    ('PT-ALJ', 'PT-ALJ (Alijo, Portugal)'),
    ('PT-ALM', 'PT-ALM (Almada, Portugal)'),
    ('PT-ALN', 'PT-ALN (Alenquer, Portugal)'),
    ('PT-ALO', 'PT-ALO (Alcobaca, Portugal)'),
    ('PT-ALR', 'PT-ALR (Almeirim, Portugal)'),
    ('PT-ALS', 'PT-ALS (Alcains, Portugal)'),
    ('PT-ALT', 'PT-ALT (Alter do Chao, Portugal)'),
    ('PT-ALV', 'PT-ALV (Alverca, Portugal)'),
    ('PT-AMA', 'PT-AMA (Amadora, Portugal)'),
    ('PT-AMB', 'PT-AMB (Amiais de Baixo, Portugal)'),
    ('PT-AMC', 'PT-AMC (Amiaes de Cima, Portugal)'),
    ('PT-AME', 'PT-AME (Amieirinha, Portugal)'),
    ('PT-AMG', 'PT-AMG (Almagreira, Portugal)'),
    ('PT-AMI', 'PT-AMI (Amorim, Portugal)'),
    ('PT-AMJ', 'PT-AMJ (Amareleja, Portugal)'),
    ('PT-AML', 'PT-AML (Almancil, Portugal)'),
    ('PT-AMO', 'PT-AMO (Amora, Portugal)'),
    ('PT-AMP', 'PT-AMP (Almargem, Portugal)'),
    ('PT-AMR', 'PT-AMR (Amares, Portugal)'),
    ('PT-AMT', 'PT-AMT (Amarante, Portugal)'),
    ('PT-ANA', 'PT-ANA (Anadia, Portugal)'),
    ('PT-ANC', 'PT-ANC (Ancora, Portugal)'),
    ('PT-ANG', 'PT-ANG (Angeiras, Portugal)'),
    ('PT-ANI', 'PT-ANI (Anais, Portugal)'),
    ('PT-ANO', 'PT-ANO (Albernoa, Portugal)'),
    ('PT-ANS', 'PT-ANS (Ansiao, Portugal)'),
    ('PT-AOD', 'PT-AOD (Alandroal, Portugal)'),
    ('PT-AOR', 'PT-AOR (Arcosso, Portugal)'),
    ('PT-APC', 'PT-APC (Alpiarca, Portugal)'),
    ('PT-APP', 'PT-APP (Aldeia de Paio Pires, Portugal)'),
    ('PT-AQB', 'PT-AQB (Alquerubim, Portugal)'),
    ('PT-ARA', 'PT-ARA (Areosa, Portugal)'),
    ('PT-ARC', 'PT-ARC (Arouca, Portugal)'),
    ('PT-ARD', 'PT-ARD (Ardido, Portugal)'),
    ('PT-ARE', 'PT-ARE (Alferrarede, Portugal)'),
    ('PT-ARF', 'PT-ARF (Arrifana, Portugal)'),
    ('PT-ARG', 'PT-ARG (Arreigada, Portugal)'),
    ('PT-ARJ', 'PT-ARJ (Alverca do Ribatejo, Portugal)'),
    ('PT-ARL', 'PT-ARL (Arraiolos, Portugal)'),
    ('PT-ARM', 'PT-ARM (Armamar, Portugal)'),
    ('PT-ARO', 'PT-ARO (Algueirao, Portugal)'),
    ('PT-ARP', 'PT-ARP (Armacao de Pera, Portugal)'),
    ('PT-ARR', 'PT-ARR (Arronches, Portugal)'),
    ('PT-ARV', 'PT-ARV (Arruda dos Vinhos, Portugal)'),
    ('PT-ARZ', 'PT-ARZ (Ariz, Portugal)'),
    ('PT-ASD', 'PT-ASD (Adaes, Portugal)'),
    ('PT-ATB', 'PT-ATB (Atouguia da Baleia, Portugal)'),
    ('PT-ATC', 'PT-ATC (Atalaia do Campo, Portugal)'),
    ('PT-ATH', 'PT-ATH (Alcantarilha, Portugal)'),
    ('PT-AVA', 'PT-AVA (Alvorninha, Portugal)'),
    ('PT-AVB', 'PT-AVB (Aveiras De Baixo, Portugal)'),
    ('PT-AVC', 'PT-AVC (Avanca, Portugal)'),
    ('PT-AVD', 'PT-AVD (Aveleda, Portugal)'),
    ('PT-AVE', 'PT-AVE (Aveiro, Portugal)'),
    ('PT-AVI', 'PT-AVI (Avintes, Portugal)'),
    ('PT-AVL', 'PT-AVL (Alvarelhos, Portugal)'),
    ('PT-AVM', 'PT-AVM (Abade de Vermoim, Portugal)'),
    ('PT-AVO', 'PT-AVO (Avidos, Portugal)'),
    ('PT-AVP', 'PT-AVP (Pindelo, Portugal)'),
    ('PT-AVR', 'PT-AVR (Alvor, Portugal)'),
    ('PT-AVS', 'PT-AVS (Avis, Portugal)'),
    ('PT-AVT', 'PT-AVT (Alvito, Portugal)'),
    ('PT-AVV', 'PT-AVV (Arcos de Valdevez, Portugal)'),
    ('PT-AVZ', 'PT-AVZ (Alvaiazere, Portugal)'),
    ('PT-AZA', 'PT-AZA (Azambuja, Portugal)'),
    ('PT-AZD', 'PT-AZD (Arazede, Portugal)'),
    ('PT-AZJ', 'PT-AZJ (Azaruja, Portugal)'),
    ('PT-AZM', 'PT-AZM (Azenhas do Mar, Portugal)'),
    ('PT-AZT', 'PT-AZT (Azeitao, Portugal)'),
    ('PT-AZU', 'PT-AZU (Azueira, Portugal)'),
    ('PT-B4R', 'PT-B4R (Adaufe, Portugal)'),
    ('PT-BAA', 'PT-BAA (Baiao, Portugal)'),
    ('PT-BAN', 'PT-BAN (Banatica, Portugal)'),
    ('PT-BAO', 'PT-BAO (Barro, Portugal)'),
    ('PT-BAR', 'PT-BAR (Barcelos, Portugal)'),
    ('PT-BAT', 'PT-BAT (Batalha, Portugal)'),
    ('PT-BBA', 'PT-BBA (Borba, Portugal)'),
    ('PT-BBL', 'PT-BBL (Bobadela, Portugal)'),
    ('PT-BBN', 'PT-BBN (Baixa da Banheira, Portugal)'),
    ('PT-BCA', 'PT-BCA (Branca, Portugal)'),
    ('PT-BDB', 'PT-BDB (Vila Boa do Bispo, Portugal)'),
    ('PT-BDG', 'PT-BDG (Sao Bartolomeu dos Galegos, Portugal)'),
    ('PT-BDM', 'PT-BDM (Benfica do Ribatejo, Portugal)'),
    ('PT-BDZ', 'PT-BDZ (Albergaria dos Doze, Portugal)'),
    ('PT-BEA', 'PT-BEA (Barcarena, Portugal)'),
    ('PT-BEC', 'PT-BEC (Beca, Portugal)'),
    ('PT-BEI', 'PT-BEI (Beijos, Portugal)'),
    ('PT-BEJ', 'PT-BEJ (Beja, Portugal)'),
    ('PT-BEL', 'PT-BEL (Bela Salema, Portugal)'),
    ('PT-BGC', 'PT-BGC (Braganca, Portugal)'),
    ('PT-BGL', 'PT-BGL (Bugalhos, Portugal)'),
    ('PT-BGZ', 'PT-BGZ (Braga, Portugal)'),
    ('PT-BHC', 'PT-BHC (Banho e Carvalhosa, Portugal)'),
    ('PT-BIM', 'PT-BIM (Boim, Portugal)'),
    ('PT-BLS', 'PT-BLS (Belas, Portugal)'),
    ('PT-BLZ', 'PT-BLZ (Balazar, Portugal)'),
    ('PT-BML', 'PT-BML (Belem, Portugal)'),
    ('PT-BMT', 'PT-BMT (Belmonte, Portugal)'),
    ('PT-BNG', 'PT-BNG (Benagil, Portugal)'),
    ('PT-BNT', 'PT-BNT (Benedita, Portugal)'),
    ('PT-BNV', 'PT-BNV (Benavente, Portugal)'),
    ('PT-BOC', 'PT-BOC (Bouca, Portugal)'),
    ('PT-BOL', 'PT-BOL (Boliqueime, Portugal)'),
    ('PT-BOM', 'PT-BOM (Bombarral, Portugal)'),
    ('PT-BPA', 'PT-BPA (Bemposta, Portugal)'),
    ('PT-BQS', 'PT-BQS (Barqueiros, Portugal)'),
    ('PT-BRA', 'PT-BRA (Joane, Portugal)'),
    ('PT-BRE', 'PT-BRE (Beire, Portugal)'),
    ('PT-BRG', 'PT-BRG (Burgau, Portugal)'),
    ('PT-BRO', 'PT-BRO (Barreiro, Portugal)'),
    ('PT-BRR', 'PT-BRR (Barrancos, Portugal)'),
    ('PT-BRS', 'PT-BRS (Barroselas, Portugal)'),
    ('PT-BTR', 'PT-BTR (Baltar, Portugal)'),
    ('PT-BTS', 'PT-BTS (Boticas, Portugal)'),
    ('PT-BUC', 'PT-BUC (Bucelas, Portugal)'),
    ('PT-BUS', 'PT-BUS (Bustos, Portugal)'),
    ('PT-CAA', 'PT-CAA (Cacia, Portugal)'),
    ('PT-CAB', 'PT-CAB (Cabeco de Vide, Portugal)'),
    ('PT-CAC', 'PT-CAC (Cacem, Portugal)'),
    ('PT-CAL', 'PT-CAL (Calheta, Island Sao Jorge, Portugal)'),
    ('PT-CAM', 'PT-CAM (Caminha, Portugal)'),
    ('PT-CAN', 'PT-CAN (Condeixa a Nova, Portugal)'),
    ('PT-CAO', 'PT-CAO (Carvoeiro, Portugal)'),
    ('PT-CAP', 'PT-CAP (Costa da Caparica, Portugal)'),
    ('PT-CAR', 'PT-CAR (Carvalhos, Portugal)'),
    ('PT-CAS', 'PT-CAS (Cascais, Portugal)'),
    ('PT-CAV', 'PT-CAV (Cavalos, Portugal)'),
    ('PT-CAX', 'PT-CAX (Caxias, Portugal)'),
    ('PT-CBL', 'PT-CBL (Cabrela, Portugal)'),
    ('PT-CBN', 'PT-CBN (Casal dos Bernardos, Portugal)'),
    ('PT-CBP', 'PT-CBP (Coimbra, Portugal)'),
    ('PT-CBR', 'PT-CBR (Castelo Branco, Portugal)'),
    ('PT-CBS', 'PT-CBS (Cabeceiras de Basto, Portugal)'),
    ('PT-CBT', 'PT-CBT (Celorico de Basto, Portugal)'),
    ('PT-CBV', 'PT-CBV (Cabanas de Tavira, Portugal)'),
    ('PT-CCB', 'PT-CCB (Casal Comba, Portugal)'),
    ('PT-CCC', 'PT-CCC (Chao de Couce, Portugal)'),
    ('PT-CCM', 'PT-CCM (Casal De Cima, Portugal)'),
    ('PT-CCS', 'PT-CCS (Carcavelos, Portugal)'),
    ('PT-CDA', 'PT-CDA (Caldas do Moledo, Portugal)'),
    ('PT-CDB', 'PT-CDB (Cernache do Bonjardim, Portugal)'),
    ('PT-CDC', 'PT-CDC (Coimbra CDP, Portugal)'),
    ('PT-CDD', 'PT-CDD (Covas do Douro, Portugal)'),
    ('PT-CDL', 'PT-CDL (Lisboa CDP, Portugal)'),
    ('PT-CDM', 'PT-CDM (Cedovim, Portugal)'),
    ('PT-CDO', 'PT-CDO (Porto CDP, Portugal)'),
    ('PT-CDP', 'PT-CDP (Cais do Pico, Portugal)'),
    ('PT-CDR', 'PT-CDR (Caldas da Rainha, Portugal)'),
    ('PT-CDS', 'PT-CDS (Cardigos, Portugal)'),
    ('PT-CDV', 'PT-CDV (Cadaval, Portugal)'),
    ('PT-CDW', 'PT-CDW (Calvaria de Cima, Portugal)'),
    ('PT-CEO', 'PT-CEO (Canedo, Portugal)'),
    ('PT-CER', 'PT-CER (Cernache, Portugal)'),
    ('PT-CES', 'PT-CES (Cambres, Portugal)'),
    ('PT-CEV', 'PT-CEV (Cabanas de Viriato, Portugal)'),
    ('PT-CGO', 'PT-CGO (Carregosa, Portugal)'),
    ('PT-CGS', 'PT-CGS (Carregosa, Portugal)'),
    ('PT-CHA', 'PT-CHA (Canha, Portugal)'),
    ('PT-CHM', 'PT-CHM (Chamusca, Portugal)'),
    ('PT-CHV', 'PT-CHV (Chaves, Portugal)'),
    ('PT-CLB', 'PT-CLB (Celorico da Beira, Portugal)'),
    ('PT-CLE', 'PT-CLE (Caranguejeira, Portugal)'),
    ('PT-CLH', 'PT-CLH (Calheta, Island Madeira, Portugal)'),
    ('PT-CLJ', 'PT-CLJ (Cercal do Alentejo, Portugal)'),
    ('PT-CLR', 'PT-CLR (Colares, Portugal)'),
    ('PT-CLS', 'PT-CLS (Colos, Portugal)'),
    ('PT-CLV', 'PT-CLV (Casal de Loivos, Portugal)'),
    ('PT-CMA', 'PT-CMA (Castelo da Maia, Portugal)'),
    ('PT-CMH', 'PT-CMH (Camacha, Portugal)'),
    ('PT-CML', 'PT-CML (Camara de Lobos, Portugal)'),
    ('PT-CMM', 'PT-CMM (Castro Marim, Portugal)'),
    ('PT-CMO', 'PT-CMO (Campelos, Portugal)'),
    ('PT-CMP', 'PT-CMP (Comporta, Portugal)'),
    ('PT-CMR', 'PT-CMR (Campo Maior, Portugal)'),
    ('PT-CMT', 'PT-CMT (Camarate, Portugal)'),
    ('PT-CNA', 'PT-CNA (Coina, Portugal)'),
    ('PT-CNC', 'PT-CNC (Canecas, Portugal)'),
    ('PT-CNF', 'PT-CNF (Cinfaes, Portugal)'),
    ('PT-CNI', 'PT-CNI (Canas de Senhorim, Portugal)'),
    ('PT-CNL', 'PT-CNL (Canical, Portugal)'),
    ('PT-CNO', 'PT-CNO (Canico, Portugal)'),
    ('PT-CNS', 'PT-CNS (Canelas, Portugal)'),
    ('PT-CNV', 'PT-CNV (Castelo do Neiva, Portugal)'),
    ('PT-CNX', 'PT-CNX (Carnaxide, Portugal)'),
    ('PT-CO5', 'PT-CO5 (Cortes, Portugal)'),
    ('PT-COI', 'PT-COI (Coimbrao, Portugal)'),
    ('PT-COJ', 'PT-COJ (Coja, Portugal)'),
    ('PT-COL', 'PT-COL (Colmeias, Portugal)'),
    ('PT-CON', 'PT-CON (Constancia, Portugal)'),
    ('PT-COR', 'PT-COR (Coronado-Sao Mamede, Portugal)'),
    ('PT-COV', 'PT-COV (Covilha, Portugal)'),
    ('PT-CPB', 'PT-CPB (Campo de Besteiros, Portugal)'),
    ('PT-CPC', 'PT-CPC (Caparica, Portugal)'),
    ('PT-CPH', 'PT-CPH (Carapelhos, Portugal)'),
    ('PT-CPL', 'PT-CPL (Capelo, Portugal)'),
    ('PT-CPR', 'PT-CPR (Castanheira de Pera, Portugal)'),
    ('PT-CPV', 'PT-CPV (Castelo de Paiva, Portugal)'),
    ('PT-CR2', 'PT-CR2 (Carvalhosa, Portugal)'),
    ('PT-CRA', 'PT-CRA (Carregal do Sal, Portugal)'),
    ('PT-CRB', 'PT-CRB (Casa Branca, Portugal)'),
    ('PT-CRC', 'PT-CRC (Carrasqueira, Portugal)'),
    ('PT-CRE', 'PT-CRE (Coruche, Portugal)'),
    ('PT-CRG', 'PT-CRG (Carrazedo de Montenegro, Portugal)'),
    ('PT-CRH', 'PT-CRH (Carapinha, Portugal)'),
    ('PT-CRI', 'PT-CRI (Castanheira do Ribatejo, Portugal)'),
    ('PT-CRO', 'PT-CRO (Caramulo, Portugal)'),
    ('PT-CRR', 'PT-CRR (Carregado, Portugal)'),
    ('PT-CRS', 'PT-CRS (Corroios, Portugal)'),
    ('PT-CRT', 'PT-CRT (Crato, Portugal)'),
    ('PT-CSJ', 'PT-CSJ (Caldas de Sao Jorge, Portugal)'),
    ('PT-CSM', 'PT-CSM (Casal do Marco, Portugal)'),
    ('PT-CSR', 'PT-CSR (Cesar, Portugal)'),
    ('PT-CST', 'PT-CST (Crestuma, Portugal)'),
    ('PT-CTD', 'PT-CTD (Castro Daire, Portugal)'),
    ('PT-CTH', 'PT-CTH (Cantanhede, Portugal)'),
    ('PT-CTL', 'PT-CTL (Corotelo, Portugal)'),
    ('PT-CTP', 'PT-CTP (Caldas das Taipas, Portugal)'),
    ('PT-CUB', 'PT-CUB (Cuba, Portugal)'),
    ('PT-CUC', 'PT-CUC (Cucujaes, Portugal)'),
    ('PT-CUS', 'PT-CUS (Custoias, Portugal)'),
    ('PT-CV5', 'PT-CV5 (Casal Velho, Portugal)'),
    ('PT-CVA', 'PT-CVA (Carvoeira, Portugal)'),
    ('PT-CVD', 'PT-CVD (Castelo de Vide, Portugal)'),
    ('PT-CVL', 'PT-CVL (Unhais da Serra, Portugal)'),
    ('PT-CVO', 'PT-CVO (Covelo, Portugal)'),
    ('PT-CVP', 'PT-CVP (Cova da Piedade, Portugal)'),
    ('PT-CVR', 'PT-CVR (Castro Verde, Portugal)'),
    ('PT-CVU', 'PT-CVU (Corvo Island Apt, Portugal)'),
    ('PT-CVZ', 'PT-CVZ (Caldas de Vizela, Portugal)'),
    ('PT-CXO', 'PT-CXO (Cartaxo, Portugal)'),
    ('PT-CXP', 'PT-CXP (Charneca da Caparica, Portugal)'),
    ('PT-CZZ', 'PT-CZZ (Carrazeda de Anciaes, Portugal)'),
    ('PT-DAF', 'PT-DAF (Dafundo, Portugal)'),
    ('PT-DAR', 'PT-DAR (Darque, Portugal)'),
    ('PT-DCS', 'PT-DCS (Vilarinho das Cambas, Portugal)'),
    ('PT-DDM', 'PT-DDM (Macas de Dona Maria, Portugal)'),
    ('PT-DFZ', 'PT-DFZ (Sandim, Portugal)'),
    ('PT-DNM', 'PT-DNM (Donim, Portugal)'),
    ('PT-DOS', 'PT-DOS (Laundos, Portugal)'),
    ('PT-DOU', 'PT-DOU (Douro, Portugal)'),
    ('PT-DTO', 'PT-DTO (Santo Antao do Tojal, Portugal)'),
    ('PT-EAS', 'PT-EAS (Santa Eulalia de Arnoso, Portugal)'),
    ('PT-ECL', 'PT-ECL (Estreito de Camara de Lobos, Portugal)'),
    ('PT-EDD', 'PT-EDD (Ervedosa do Douro, Portugal)'),
    ('PT-EIX', 'PT-EIX (Eixo, Portugal)'),
    ('PT-ELA', 'PT-ELA (Souselas, Portugal)'),
    ('PT-ELV', 'PT-ELV (Elvas, Portugal)'),
    ('PT-EM3', 'PT-EM3 (Esmeriz, Portugal)'),
    ('PT-EMZ', 'PT-EMZ (Esmoriz, Portugal)'),
    ('PT-ENT', 'PT-ENT (Entroncamento, Portugal)'),
    ('PT-EOR', 'PT-EOR (Entre-os-Rios, Portugal)'),
    ('PT-EPG', 'PT-EPG (Espargo, Portugal)'),
    ('PT-EPS', 'PT-EPS (Esposende, Portugal)'),
    ('PT-ERA', 'PT-ERA (Ervosa, Portugal)'),
    ('PT-ERC', 'PT-ERC (Ericeira, Portugal)'),
    ('PT-ERM', 'PT-ERM (Ermesinde, Portugal)'),
    ('PT-ERS', 'PT-ERS (Ermidas, Portugal)'),
    ('PT-ESC', 'PT-ESC (Escandarao, Portugal)'),
    ('PT-ESN', 'PT-ESN (Espinho, Portugal)'),
    ('PT-ESP', 'PT-ESP (Espinho, Portugal)'),
    ('PT-EST', 'PT-EST (Estoril, Portugal)'),
    ('PT-ESZ', 'PT-ESZ (Estremoz, Portugal)'),
    ('PT-ETB', 'PT-ETB (Estombar, Portugal)'),
    ('PT-ETR', 'PT-ETR (Estarreja, Portugal)'),
    ('PT-EVR', 'PT-EVR (Evora, Portugal)'),
    ('PT-EXP', 'PT-EXP (Lisboa-EXPO, Portugal)'),
    ('PT-FAE', 'PT-FAE (Fao, Portugal)'),
    ('PT-FAG', 'PT-FAG (Fornos de Algodres, Portugal)'),
    ('PT-FAJ', 'PT-FAJ (Fajozes, Portugal)'),
    ('PT-FAL', 'PT-FAL (Ferreira do Alentejo, Portugal)'),
    ('PT-FAM', 'PT-FAM (Famalicao, Portugal)'),
    ('PT-FAN', 'PT-FAN (Ferreira-a-Nova, Portugal)'),
    ('PT-FAO', 'PT-FAO (Faro, Portugal)'),
    ('PT-FAV', 'PT-FAV (Favaios, Portugal)'),
    ('PT-FCR', 'PT-FCR (Figueira de Castelo Rodrigo, Portugal)'),
    ('PT-FDF', 'PT-FDF (Figueira da Foz, Portugal)'),
    ('PT-FDL', 'PT-FDL (Figueira de Lorvao, Portugal)'),
    ('PT-FDR', 'PT-FDR (Foz de Arouce, Portugal)'),
    ('PT-FDT', 'PT-FDT (Fonte da Telha, Portugal)'),
    ('PT-FEC', 'PT-FEC (Freixo de Espada a Cinta, Portugal)'),
    ('PT-FEI', 'PT-FEI (Feijo, Portugal)'),
    ('PT-FEL', 'PT-FEL (Felgueiras, Portugal)'),
    ('PT-FER', 'PT-FER (Ferragudo, Portugal)'),
    ('PT-FFE', 'PT-FFE (Fafe, Portugal)'),
    ('PT-FGO', 'PT-FGO (Fragoso, Portugal)'),
    ('PT-FGV', 'PT-FGV (Figueiro dos Vinhos, Portugal)'),
    ('PT-FIA', 'PT-FIA (Fiaes, Portugal)'),
    ('PT-FIG', 'PT-FIG (Figueiro, Portugal)'),
    ('PT-FIL', 'PT-FIL (Faial, Portugal)'),
    ('PT-FJS', 'PT-FJS (Fajoes, Portugal)'),
    ('PT-FLW', 'PT-FLW (Flores Island Apt, Portugal)'),
    ('PT-FNC', 'PT-FNC (Funchal, Madeira, Portugal)'),
    ('PT-FNF', 'PT-FNF (Fernao Ferro, Portugal)'),
    ('PT-FNZ', 'PT-FNZ (Fanzeres, Portugal)'),
    ('PT-FOL', 'PT-FOL (Folgosa, Portugal)'),
    ('PT-FOZ', 'PT-FOZ (Foz do Arelho, Portugal)'),
    ('PT-FRD', 'PT-FRD (Fradelos, Portugal)'),
    ('PT-FRE', 'PT-FRE (Freamunde, Portugal)'),
    ('PT-FRL', 'PT-FRL (Frielas, Portugal)'),
    ('PT-FRS', 'PT-FRS (Furnas, Portugal)'),
    ('PT-FRZ', 'PT-FRZ (Frazao, Portugal)'),
    ('PT-FTC', 'PT-FTC (Forte da Casa, Portugal)'),
    ('PT-FTM', 'PT-FTM (Fatima, Portugal)'),
    ('PT-FTR', 'PT-FTR (Fronteira, Portugal)'),
    ('PT-FUA', 'PT-FUA (Fundao, Portugal)'),
    ('PT-FUZ', 'PT-FUZ (Fuzeta, Portugal)'),
    ('PT-FVD', 'PT-FVD (Feira, Portugal)'),
    ('PT-FXO', 'PT-FXO (Freixieiro, Portugal)'),
    ('PT-FZZ', 'PT-FZZ (Ferreira do Zezere, Portugal)'),
    ('PT-G7A', 'PT-G7A (Gaia, Portugal)'),
    ('PT-GAA', 'PT-GAA (Galafura, Portugal)'),
    ('PT-GAE', 'PT-GAE (Gaeiras, Portugal)'),
    ('PT-GAV', 'PT-GAV (Gaviao, Portugal)'),
    ('PT-GCS', 'PT-GCS (Graciosa, Portugal)'),
    ('PT-GDA', 'PT-GDA (Guarda, Portugal)'),
    ('PT-GDL', 'PT-GDL (Grandola, Portugal)'),
    ('PT-GDN', 'PT-GDN (Gafanha da Nazare, Portugal)'),
    ('PT-GEM', 'PT-GEM (Gemieira, Portugal)'),
    ('PT-GER', 'PT-GER (Argeriz, Portugal)'),
    ('PT-GHB', 'PT-GHB (Guilhabreu, Portugal)'),
    ('PT-GHE', 'PT-GHE (Gafanha da Encarnacao, Portugal)'),
    ('PT-GIA', 'PT-GIA (Guia, Portugal)'),
    ('PT-GIF', 'PT-GIF (Guifoes, Portugal)'),
    ('PT-GIN', 'PT-GIN (Ginetes, Portugal)'),
    ('PT-GLG', 'PT-GLG (Golega, Portugal)'),
    ('PT-GLP', 'PT-GLP (Golpilheira, Portugal)'),
    ('PT-GLZ', 'PT-GLZ (Agua Longa, Portugal)'),
    ('PT-GOI', 'PT-GOI (Gois, Portugal)'),
    ('PT-GON', 'PT-GON (Gondomar, Portugal)'),
    ('PT-GRD', 'PT-GRD (Gradil, Portugal)'),
    ('PT-GRI', 'PT-GRI (Grijo, Portugal)'),
    ('PT-GRS', 'PT-GRS (Geres, Portugal)'),
    ('PT-GRW', 'PT-GRW (Graciosa Island Apt, Portugal)'),
    ('PT-GST', 'PT-GST (Aguas Santas, Portugal)'),
    ('PT-GUA', 'PT-GUA (Guardizela, Portugal)'),
    ('PT-GUE', 'PT-GUE (Gueifaes, Portugal)'),
    ('PT-GUI', 'PT-GUI (Guimaraes, Portugal)'),
    ('PT-GVI', 'PT-GVI (Gouveia, Portugal)'),
    ('PT-HAO', 'PT-HAO (Alpalhao, Portugal)'),
    ('PT-HER', 'PT-HER (Herdade, Portugal)'),
    ('PT-HOR', 'PT-HOR (Horta, Portugal)'),
    ('PT-HUF', 'PT-HUF (Guilhufe, Portugal)'),
    ('PT-IAO', 'PT-IAO (Sao Giao, Portugal)'),
    ('PT-IDN', 'PT-IDN (Idanha-a-Nova, Portugal)'),
    ('PT-IGH', 'PT-IGH (Igrejinha, Portugal)'),
    ('PT-ILH', 'PT-ILH (Ilhavo, Portugal)'),
    ('PT-IOR', 'PT-IOR (Penamaior, Portugal)'),
    ('PT-JES', 'PT-JES (Jesufrei, Portugal)'),
    ('PT-JOA', 'PT-JOA (Juromenha, Portugal)'),
    ('PT-JUN', 'PT-JUN (Juncal, Portugal)'),
    ('PT-LAG', 'PT-LAG (Lago, Portugal)'),
    ('PT-LAJ', 'PT-LAJ (Lajes das Flores, Portugal)'),
    ('PT-LAV', 'PT-LAV (Linda-a-Velha, Portugal)'),
    ('PT-LBP', 'PT-LBP (Loures Business Park, Portugal)'),
    ('PT-LCD', 'PT-LCD (Lancada, Portugal)'),
    ('PT-LDB', 'PT-LDB (Leca do Bailio, Portugal)'),
    ('PT-LDI', 'PT-LDI (Landim, Portugal)'),
    ('PT-LDM', 'PT-LDM (Lugar do Monte, Portugal)'),
    ('PT-LDO', 'PT-LDO (Lordelo, Portugal)'),
    ('PT-LDP', 'PT-LDP (Lajes, Portugal)'),
    ('PT-LDR', 'PT-LDR (Lordelo, Portugal)'),
    ('PT-LE2', 'PT-LE2 (Maceira, Portugal)'),
    ('PT-LEA', 'PT-LEA (Leiria, Portugal)'),
    ('PT-LEI', 'PT-LEI (Leixoes, Portugal)'),
    ('PT-LEP', 'PT-LEP (Leca da Palmeira, Portugal)'),
    ('PT-LER', 'PT-LER (Leiros, Portugal)'),
    ('PT-LGA', 'PT-LGA (Lagoa, Algarve, Portugal)'),
    ('PT-LGP', 'PT-LGP (Lagoa, Island Sao Miguel, Portugal)'),
    ('PT-LIS', 'PT-LIS (Lisboa, Portugal)'),
    ('PT-LMG', 'PT-LMG (Lamego, Portugal)'),
    ('PT-LNH', 'PT-LNH (Lourinha, Portugal)'),
    ('PT-LNS', 'PT-LNS (Lanheses, Portugal)'),
    ('PT-LOA', 'PT-LOA (Lousada, Portugal)'),
    ('PT-LOS', 'PT-LOS (Lagos, Portugal)'),
    ('PT-LOU', 'PT-LOU (Lourosa, Portugal)'),
    ('PT-LOV', 'PT-LOV (Loivos, Portugal)'),
    ('PT-LRC', 'PT-LRC (Lourical, Portugal)'),
    ('PT-LRO', 'PT-LRO (Louro, Portugal)'),
    ('PT-LRS', 'PT-LRS (Loures, Portugal)'),
    ('PT-LSA', 'PT-LSA (Lousa, Portugal)'),
    ('PT-LSD', 'PT-LSD (Lousado, Portugal)'),
    ('PT-LSI', 'PT-LSI (Linho, Portugal)'),
    ('PT-LSO', 'PT-LSO (Luso, Portugal)'),
    ('PT-LUL', 'PT-LUL (Loule, Portugal)'),
    ('PT-LUS', 'PT-LUS (Lustosa, Portugal)'),
    ('PT-LVR', 'PT-LVR (Lavra, Portugal)'),
    ('PT-LXA', 'PT-LXA (Lixa, Portugal)'),
    ('PT-M6E', 'PT-M6E (Madeira, Portugal)'),
    ('PT-MAC', 'PT-MAC (Maceda, Portugal)'),
    ('PT-MAD', 'PT-MAD (Madalena (Madalena do Pico), Portugal)'),
    ('PT-MAI', 'PT-MAI (Maia, Portugal)'),
    ('PT-MAL', 'PT-MAL (Maceira Lis, Portugal)'),
    ('PT-MAM', 'PT-MAM (Sao Mamede, Portugal)'),
    ('PT-MAR', 'PT-MAR (Marteleira, Portugal)'),
    ('PT-MAS', 'PT-MAS (Maia, Island Sao Miguel, Portugal)'),
    ('PT-MAT', 'PT-MAT (Matosinhos, Portugal)'),
    ('PT-MAV', 'PT-MAV (Santa Maria de Avioso, Portugal)'),
    ('PT-MBR', 'PT-MBR (Moimenta da Beira, Portugal)'),
    ('PT-MCC', 'PT-MCC (Mutsamudu, Portugal)'),
    ('PT-MCD', 'PT-MCD (Macedo de Cavaleiros, Portugal)'),
    ('PT-MCH', 'PT-MCH (Machico, Portugal)'),
    ('PT-MCP', 'PT-MCP (Moncarapacho, Portugal)'),
    ('PT-MCQ', 'PT-MCQ (Monchique, Portugal)'),
    ('PT-MCV', 'PT-MCV (Miranda do Corvo, Portugal)'),
    ('PT-MDA', 'PT-MDA (Meda, Portugal)'),
    ('PT-MDB', 'PT-MDB (Mondim de Basto, Portugal)'),
    ('PT-MDE', 'PT-MDE (Madalena, Portugal)'),
    ('PT-MDL', 'PT-MDL (Mirandela, Portugal)'),
    ('PT-MDM', 'PT-MDM (Madalena do Mar, Portugal)'),
    ('PT-MDR', 'PT-MDR (Miranda do Douro, Portugal)'),
    ('PT-MEM', 'PT-MEM (Memoria, Portugal)'),
    ('PT-MER', 'PT-MER (Merceana, Portugal)'),
    ('PT-MFR', 'PT-MFR (Mafra, Portugal)'),
    ('PT-MFT', 'PT-MFT (Monforte, Portugal)'),
    ('PT-MGA', 'PT-MGA (Martinganca, Portugal)'),
    ('PT-MGD', 'PT-MGD (Mogadouro, Portugal)'),
    ('PT-MGL', 'PT-MGL (Mangualde, Portugal)'),
    ('PT-MGR', 'PT-MGR (Marinha Grande, Portugal)'),
    ('PT-MHU', 'PT-MHU (Malhou, Portugal)'),
    ('PT-MID', 'PT-MID (Mindelo, Portugal)'),
    ('PT-MIE', 'PT-MIE (Mira dAire, Portugal)'),
    ('PT-MIN', 'PT-MIN (Minde, Portugal)'),
    ('PT-MIR', 'PT-MIR (Mira, Portugal)'),
    ('PT-MLD', 'PT-MLD (Mealhada, Portugal)'),
    ('PT-MLG', 'PT-MLG (Melgaco, Portugal)'),
    ('PT-MLI', 'PT-MLI (Macieira da Lixa, Portugal)'),
    ('PT-MLR', 'PT-MLR (Milharado, Portugal)'),
    ('PT-MLV', 'PT-MLV (Malveira, Portugal)'),
    ('PT-MMA', 'PT-MMA (Mem Martins, Portugal)'),
    ('PT-MMN', 'PT-MMN (Montemor-o-Novo, Portugal)'),
    ('PT-MMV', 'PT-MMV (Montemor-o-Velho, Portugal)'),
    ('PT-MNG', 'PT-MNG (Manteigas, Portugal)'),
    ('PT-MNO', 'PT-MNO (Moncao, Portugal)'),
    ('PT-MNV', 'PT-MNV (Montelavar, Portugal)'),
    ('PT-MOA', 'PT-MOA (Mora, Portugal)'),
    ('PT-MOC', 'PT-MOC (Moura, Portugal)'),
    ('PT-MOD', 'PT-MOD (Modivas, Portugal)'),
    ('PT-MOG', 'PT-MOG (Mogege, Portugal)'),
    ('PT-MON', 'PT-MON (Montijo, Portugal)'),
    ('PT-MOR', 'PT-MOR (Mortena, Portugal)'),
    ('PT-MOS', 'PT-MOS (Mosteiro, Portugal)'),
    ('PT-MOU', 'PT-MOU (Mourao, Portugal)'),
    ('PT-MPQ', 'PT-MPQ (Panasqueira, Portugal)'),
    ('PT-MRA', 'PT-MRA (Moura, Portugal)'),
    ('PT-MRC', 'PT-MRC (Marco de Canavezes, Portugal)'),
    ('PT-MRD', 'PT-MRD (Monte Redondo, Portugal)'),
    ('PT-MRE', 'PT-MRE (Monte Real, Portugal)'),
    ('PT-MRG', 'PT-MRG (Maiorga, Portugal)'),
    ('PT-MRH', 'PT-MRH (Meirinhas, Portugal)'),
    ('PT-MRL', 'PT-MRL (Loures-MARL, Portugal)'),
    ('PT-MRN', 'PT-MRN (Marinhais, Portugal)'),
    ('PT-MRO', 'PT-MRO (Muro, Portugal)'),
    ('PT-MRR', 'PT-MRR (Moreira, Portugal)'),
    ('PT-MRT', 'PT-MRT (Mortagua, Portugal)'),
    ('PT-MRV', 'PT-MRV (Marvao, Portugal)'),
    ('PT-MSA', 'PT-MSA (Murtosa, Portugal)'),
    ('PT-MSF', 'PT-MSF (Mesao Frio, Portugal)'),
    ('PT-MSV', 'PT-MSV (Moscavide, Portugal)'),
    ('PT-MTA', 'PT-MTA (Moita, Portugal)'),
    ('PT-MTC', 'PT-MTC (Monte da Caparica, Portugal)'),
    ('PT-MTE', 'PT-MTE (Murtede, Portugal)'),
    ('PT-MTG', 'PT-MTG (Montargil, Portugal)'),
    ('PT-MTL', 'PT-MTL (Mertola, Portugal)'),
    ('PT-MTR', 'PT-MTR (Montalegre, Portugal)'),
    ('PT-MTV', 'PT-MTV (Montalvao, Portugal)'),
    ('PT-MUR', 'PT-MUR (Murca, Portugal)'),
    ('PT-MUS', 'PT-MUS (Murches, Portugal)'),
    ('PT-MZL', 'PT-MZL (Mozelos, Portugal)'),
    ('PT-NAV', 'PT-NAV (Nariz, Portugal)'),
    ('PT-NDC', 'PT-NDC (Nogueira do Cravo, Portugal)'),
    ('PT-NEG', 'PT-NEG (Negrais, Portugal)'),
    ('PT-NEL', 'PT-NEL (Nelas, Portugal)'),
    ('PT-NES', 'PT-NES (Nespereira, Portugal)'),
    ('PT-NGV', 'PT-NGV (Valongo, Portugal)'),
    ('PT-NIS', 'PT-NIS (Nisa, Portugal)'),
    ('PT-NNE', 'PT-NNE (Nine, Portugal)'),
    ('PT-NOG', 'PT-NOG (Nogueira Da Maia, Portugal)'),
    ('PT-NOR', 'PT-NOR (Nogueira da Regedoura, Portugal)'),
    ('PT-NRD', 'PT-NRD (Nordeste, Portugal)'),
    ('PT-NZR', 'PT-NZR (Nazare, Portugal)'),
    ('PT-OAS', 'PT-OAS (Aldeia Galega da Merceana, Portugal)'),
    ('PT-OBD', 'PT-OBD (Obidos, Portugal)'),
    ('PT-OCX', 'PT-OCX (Odeceixe, Portugal)'),
    ('PT-ODA', 'PT-ODA (Oliveira de Azemeis, Portugal)'),
    ('PT-ODE', 'PT-ODE (Odemira, Portugal)'),
    ('PT-ODI', 'PT-ODI (Odivelas, Portugal)'),
    ('PT-ODO', 'PT-ODO (Oliveira do Douro, Portugal)'),
    ('PT-OEI', 'PT-OEI (Oeiras, Portugal)'),
    ('PT-OES', 'PT-OES (Famoes, Portugal)'),
    ('PT-OFR', 'PT-OFR (Oliveira de Frades, Portugal)'),
    ('PT-OGO', 'PT-OGO (Pedrogao, Portugal)'),
    ('PT-OHP', 'PT-OHP (Oliveira do Hospital, Portugal)'),
    ('PT-OIA', 'PT-OIA (Oia, Portugal)'),
    ('PT-OLA', 'PT-OLA (Olhos de Agua, Portugal)'),
    ('PT-OLB', 'PT-OLB (Olival do Basto, Portugal)'),
    ('PT-OLH', 'PT-OLH (Olhao, Portugal)'),
    ('PT-OLI', 'PT-OLI (Oliveira do Bairro, Portugal)'),
    ('PT-OLR', 'PT-OLR (Oleiros, Portugal)'),
    ('PT-OPO', 'PT-OPO (Porto, Portugal)'),
    ('PT-ORQ', 'PT-ORQ (Ourique, Portugal)'),
    ('PT-ORV', 'PT-ORV (Orvalho, Portugal)'),
    ('PT-OSS', 'PT-OSS (Ossela, Portugal)'),
    ('PT-OUR', 'PT-OUR (Ourem, Portugal)'),
    ('PT-OUT', 'PT-OUT (Outeiro, Portugal)'),
    ('PT-OVA', 'PT-OVA (Ovar, Portugal)'),
    ('PT-PAC', 'PT-PAC (Pacos de Brandao, Portugal)'),
    ('PT-PAE', 'PT-PAE (Escapaes, Portugal)'),
    ('PT-PAH', 'PT-PAH (Palhaca, Portugal)'),
    ('PT-PAI', 'PT-PAI (Painho, Portugal)'),
    ('PT-PAL', 'PT-PAL (Palmela, Portugal)'),
    ('PT-PAM', 'PT-PAM (Pampilhosa do Botao, Portugal)'),
    ('PT-PAR', 'PT-PAR (Paramos, Portugal)'),
    ('PT-PAS', 'PT-PAS (Poiares, Portugal)'),
    ('PT-PCS', 'PT-PCS (Paco de Arcos, Portugal)'),
    ('PT-PCT', 'PT-PCT (Penalva do Castelo, Portugal)'),
    ('PT-PCV', 'PT-PCV (Penacova, Portugal)'),
    ('PT-PCZ', 'PT-PCZ (Porto da Cruz, Portugal)'),
    ('PT-PDB', 'PT-PDB (Pacos de Brandado, Portugal)'),
    ('PT-PDL', 'PT-PDL (Ponta Delgada, Portugal)'),
    ('PT-PDM', 'PT-PDM (Porto de Mos, Portugal)'),
    ('PT-PDO', 'PT-PDO (Pedome, Portugal)'),
    ('PT-PDR', 'PT-PDR (Ponte do Rol, Portugal)'),
    ('PT-PDS', 'PT-PDS (Ponte de Sor, Portugal)'),
    ('PT-PDT', 'PT-PDT (Parada de Tibaes, Portugal)'),
    ('PT-PDV', 'PT-PDV (Povoa de Varzim, Portugal)'),
    ('PT-PEA', 'PT-PEA (Pedorido, Portugal)'),
    ('PT-PED', 'PT-PED (Pedreiras, Portugal)'),
    ('PT-PEG', 'PT-PEG (Pegoes, Portugal)'),
    ('PT-PEH', 'PT-PEH (Prior Velho, Portugal)'),
    ('PT-PEM', 'PT-PEM (Pedro Miguel, Portugal)'),
    ('PT-PEN', 'PT-PEN (Peniche, Portugal)'),
    ('PT-PER', 'PT-PER (Paredes de Coura, Portugal)'),
    ('PT-PFL', 'PT-PFL (Penafiel, Portugal)'),
    ('PT-PFR', 'PT-PFR (Pacos de Ferreira, Portugal)'),
    ('PT-PFT', 'PT-PFT (Perafita, Portugal)'),
    ('PT-PGA', 'PT-PGA (Peso da Regua, Portugal)'),
    ('PT-PGO', 'PT-PGO (Pego, Portugal)'),
    ('PT-PGR', 'PT-PGR (Pedrogao Grande, Portugal)'),
    ('PT-PI3', 'PT-PI3 (Moitalina, Portugal)'),
    ('PT-PIC', 'PT-PIC (Pico, Portugal)'),
    ('PT-PID', 'PT-PID (Piedade, Portugal)'),
    ('PT-PIH', 'PT-PIH (Pinhel, Portugal)'),
    ('PT-PIN', 'PT-PIN (Pinhel, Portugal)'),
    ('PT-PIS', 'PT-PIS (Pinhancos, Portugal)'),
    ('PT-PLG', 'PT-PLG (Pelariga, Portugal)'),
    ('PT-PLH', 'PT-PLH (Palhais, Portugal)'),
    ('PT-PLM', 'PT-PLM (Ponte do Lima, Portugal)'),
    ('PT-PLO', 'PT-PLO (Pombal, Portugal)'),
    ('PT-PLS', 'PT-PLS (Penelas, Portugal)'),
    ('PT-PMI', 'PT-PMI (Praia de Mira, Portugal)'),
    ('PT-PMZ', 'PT-PMZ (Porto Moniz, Portugal)'),
    ('PT-PNC', 'PT-PNC (Penamacor, Portugal)'),
    ('PT-PND', 'PT-PND (Penedono, Portugal)'),
    ('PT-PNL', 'PT-PNL (Penela, Portugal)'),
    ('PT-PNO', 'PT-PNO (Pinhao, Portugal)'),
    ('PT-PNT', 'PT-PNT (Pontinha, Portugal)'),
    ('PT-PNV', 'PT-PNV (Pinhal Novo, Portugal)'),
    ('PT-POA', 'PT-POA (Porto Alto, Portugal)'),
    ('PT-POB', 'PT-POB (Pombal, Portugal)'),
    ('PT-POC', 'PT-POC (Porches, Portugal)'),
    ('PT-POM', 'PT-POM (Pomarao, Portugal)'),
    ('PT-POR', 'PT-POR (Portalegre, Portugal)'),
    ('PT-PPH', 'PT-PPH (Pero Pinheiro, Portugal)'),
    ('PT-PPR', 'PT-PPR (Rates, Portugal)'),
    ('PT-PPS', 'PT-PPS (Pampilhosa da Serra, Portugal)'),
    ('PT-PR8', 'PT-PR8 (Poceirao, Portugal)'),
    ('PT-PRA', 'PT-PRA (Proenca-a-Nova, Portugal)'),
    ('PT-PRD', 'PT-PRD (Paredes, Portugal)'),
    ('PT-PRE', 'PT-PRE (Parede, Portugal)'),
    ('PT-PRG', 'PT-PRG (Praia da Graciosa, Portugal)'),
    ('PT-PRL', 'PT-PRL (Portel, Portugal)'),
    ('PT-PRM', 'PT-PRM (Portimao, Portugal)'),
    ('PT-PRO', 'PT-PRO (Pedroso, Portugal)'),
    ('PT-PRS', 'PT-PRS (Paredes, Portugal)'),
    ('PT-PRV', 'PT-PRV (Praia da Vitoria, Portugal)'),
    ('PT-PSA', 'PT-PSA (Povoa de Santo Adriao, Portugal)'),
    ('PT-PSI', 'PT-PSI (Povoa de Santa Iria, Portugal)'),
    ('PT-PSL', 'PT-PSL (Ponta do Sol, Portugal)'),
    ('PT-PSV', 'PT-PSV (Porto Salvo, Portugal)'),
    ('PT-PTB', 'PT-PTB (Ponte da Barca, Portugal)'),
    ('PT-PTC', 'PT-PTC (Caxarias, Portugal)'),
    ('PT-PTG', 'PT-PTG (Ponta do Pargo, Portugal)'),
    ('PT-PTS', 'PT-PTS (Pataias, Portugal)'),
    ('PT-PTV', 'PT-PTV (Pontevel, Portugal)'),
    ('PT-PVC', 'PT-PVC (Povoacao, Portugal)'),
    ('PT-PVH', 'PT-PVH (Pegoes Velhos, Portugal)'),
    ('PT-PVL', 'PT-PVL (Povoa de Lanhoso, Portugal)'),
    ('PT-PXO', 'PT-PXO (Porto Santo Island, Portugal)'),
    ('PT-QCD', 'PT-QCD (Quinta do Conde, Portugal)'),
    ('PT-QDA', 'PT-QDA (Quinta do Anjo, Portugal)'),
    ('PT-QDB', 'PT-QDB (Queluz, Portugal)'),
    ('PT-QDS', 'PT-QDS (Quinta Da Sardinha, Portugal)'),
    ('PT-QEG', 'PT-QEG (Ribeira Grande, Portugal)'),
    ('PT-QGT', 'PT-QGT (Ortigosa, Portugal)'),
    ('PT-QRT', 'PT-QRT (Quarteira, Portugal)'),
    ('PT-QUI', 'PT-QUI (Urqueira, Portugal)'),
    ('PT-QUR', 'PT-QUR (Querenca, Portugal)'),
    ('PT-RBD', 'PT-RBD (Rebordelo, Portugal)'),
    ('PT-RBM', 'PT-RBM (Rio Bom, Portugal)'),
    ('PT-RBR', 'PT-RBR (Ribeira Brava, Portugal)'),
    ('PT-RCV', 'PT-RCV (Rio Covos, Portugal)'),
    ('PT-RDD', 'PT-RDD (Redondo, Portugal)'),
    ('PT-RDM', 'PT-RDM (Rio de Mouro, Portugal)'),
    ('PT-RDP', 'PT-RDP (Regueira de Pontes, Portugal)'),
    ('PT-RDV', 'PT-RDV (Riba de Ave, Portugal)'),
    ('PT-REB', 'PT-REB (Rebordosa, Portugal)'),
    ('PT-REC', 'PT-REC (Recarei, Portugal)'),
    ('PT-REO', 'PT-REO (Carreco, Portugal)'),
    ('PT-REV', 'PT-REV (Pevidem, Portugal)'),
    ('PT-RFB', 'PT-RFB (Rio Frio, Portugal)'),
    ('PT-RHD', 'PT-RHD (Reboreda, Portugal)'),
    ('PT-RHS', 'PT-RHS (Ribolhos, Portugal)'),
    ('PT-RIA', 'PT-RIA (Riachos, Portugal)'),
    ('PT-RIB', 'PT-RIB (Ribeira de Frades, Portugal)'),
    ('PT-RIO', 'PT-RIO (Rio Meao, Portugal)'),
    ('PT-RIZ', 'PT-RIZ (Romariz, Portugal)'),
    ('PT-RMA', 'PT-RMA (Rio Maior, Portugal)'),
    ('PT-RML', 'PT-RML (Ramalde, Portugal)'),
    ('PT-RMR', 'PT-RMR (Ferreirim, Portugal)'),
    ('PT-RMZ', 'PT-RMZ (Reguengos de Monsaraz, Portugal)'),
    ('PT-RNV', 'PT-RNV (Sao Romao de Neiva, Portugal)'),
    ('PT-ROL', 'PT-ROL (Rolica, Portugal)'),
    ('PT-ROS', 'PT-ROS (Rebordoes, Portugal)'),
    ('PT-RPE', 'PT-RPE (Reguengo Pequeno, Portugal)'),
    ('PT-RPN', 'PT-RPN (Ribeira de Pena, Portugal)'),
    ('PT-RPX', 'PT-RPX (Rabo de Peixe, Portugal)'),
    ('PT-RQU', 'PT-RQU (Requiao, Portugal)'),
    ('PT-RSD', 'PT-RSD (Resende, Portugal)'),
    ('PT-RTI', 'PT-RTI (Rio Tinto, Portugal)'),
    ('PT-RUN', 'PT-RUN (Runa, Portugal)'),
    ('PT-RVH', 'PT-RVH (Revinhade, Portugal)'),
    ('PT-RVR', 'PT-RVR (Arvore, Portugal)'),
    ('PT-SAC', 'PT-SAC (Sacavem, Portugal)'),
    ('PT-SAG', 'PT-SAG (Sagres, Portugal)'),
    ('PT-SAM', 'PT-SAM (Samouco, Portugal)'),
    ('PT-SAN', 'PT-SAN (Sangalhos, Portugal)'),
    ('PT-SAO', 'PT-SAO (Sao Pedro de Avioso, Portugal)'),
    ('PT-SAT', 'PT-SAT (Satao, Portugal)'),
    ('PT-SBA', 'PT-SBA (Sao Bras de Alportel, Portugal)'),
    ('PT-SBD', 'PT-SBD (Sobreda, Portugal)'),
    ('PT-SBG', 'PT-SBG (Sobral de Monte Agraco, Portugal)'),
    ('PT-SBL', 'PT-SBL (Sabugal, Portugal)'),
    ('PT-SBM', 'PT-SBM (Sao Bartolomeu de Messines, Portugal)'),
    ('PT-SBO', 'PT-SBO (Sobrado, Portugal)'),
    ('PT-SBR', 'PT-SBR (Sabrosa, Portugal)'),
    ('PT-SBS', 'PT-SBS (Sabroso, Portugal)'),
    ('PT-SCA', 'PT-SCA (Seica, Portugal)'),
    ('PT-SCB', 'PT-SCB (Santa Cruz Do Bispo, Portugal)'),
    ('PT-SCD', 'PT-SCD (Santa Comba Dao, Portugal)'),
    ('PT-SCF', 'PT-SCF (Santa Cruz das Flores, Portugal)'),
    ('PT-SCG', 'PT-SCG (Santa Cruz da Graciosa, Portugal)'),
    ('PT-SCM', 'PT-SCM (Canas de Santa Maria, Portugal)'),
    ('PT-SCS', 'PT-SCS (Santa Catarina da Serra, Portugal)'),
    ('PT-SCV', 'PT-SCV (Vale, Portugal)'),
    ('PT-SCZ', 'PT-SCZ (Santa Cruz, Portugal)'),
    ('PT-SDB', 'PT-SDB (Santiago de Besteiros, Portugal)'),
    ('PT-SDD', 'PT-SDD (Sanfins do Douro, Portugal)'),
    ('PT-SDF', 'PT-SDF (Senhora das Febres, Portugal)'),
    ('PT-SDM', 'PT-SDM (Salir de Matos, Portugal)'),
    ('PT-SDO', 'PT-SDO (Sobral do Parelhao, Portugal)'),
    ('PT-SDP', 'PT-SDP (Santo Isidro de Pegoes, Portugal)'),
    ('PT-SDR', 'PT-SDR (Sao Domingos de Rana, Portugal)'),
    ('PT-SDS', 'PT-SDS (Sandiaes, Portugal)'),
    ('PT-SEE', 'PT-SEE (Seia, Portugal)'),
    ('PT-SEG', 'PT-SEG (Santo Estevao das Gales, Portugal)'),
    ('PT-SEI', 'PT-SEI (Seixal, Portugal)'),
    ('PT-SEO', 'PT-SEO (Santo Estevao, Portugal)'),
    ('PT-SEP', 'PT-SEP (Santa Eufemia de Prazins, Portugal)'),
    ('PT-SEQ', 'PT-SEQ (Sequeira, Portugal)'),
    ('PT-SER', 'PT-SER (Serzedo, Portugal)'),
    ('PT-SET', 'PT-SET (Setubal, Portugal)'),
    ('PT-SFR', 'PT-SFR (Safara, Portugal)'),
    ('PT-SGA', 'PT-SGA (Sanguedo, Portugal)'),
    ('PT-SGO', 'PT-SGO (Sao Goncalo, Portugal)'),
    ('PT-SGU', 'PT-SGU (Salgueiro, Portugal)'),
    ('PT-SHA', 'PT-SHA (Senhora da Hora, Portugal)'),
    ('PT-SIA', 'PT-SIA (Santa Iria de Azoia, Portugal)'),
    ('PT-SIE', 'PT-SIE (Sines, Portugal)'),
    ('PT-SIN', 'PT-SIN (Sinde, Portugal)'),
    ('PT-SJA', 'PT-SJA (Sao Joao de Areias, Portugal)'),
    ('PT-SJL', 'PT-SJL (Sao Joao das Lampas, Portugal)'),
    ('PT-SJM', 'PT-SJM (Sao Joao da Madeira, Portugal)'),
    ('PT-SJO', 'PT-SJO (Sao Jorge, Portugal)'),
    ('PT-SJP', 'PT-SJP (Sao Joao da Pesqueira, Portugal)'),
    ('PT-SJR', 'PT-SJR (Sao Joao da Ribeira, Portugal)'),
    ('PT-SJT', 'PT-SJT (Sao Joao da Talha, Portugal)'),
    ('PT-SJV', 'PT-SJV (Sao Joao de Ver, Portugal)'),
    ('PT-SJZ', 'PT-SJZ (Sao Jorge Island Apt, Portugal)'),
    ('PT-SLD', 'PT-SLD (Sao Lourenco do Douro, Portugal)'),
    ('PT-SLH', 'PT-SLH (Soalheira, Portugal)'),
    ('PT-SLV', 'PT-SLV (Silves, Portugal)'),
    ('PT-SLZ', 'PT-SLZ (Santa Luzia, Portugal)'),
    ('PT-SMA', 'PT-SMA (Santa Maria Island Apt, Portugal)'),
    ('PT-SMD', 'PT-SMD (Sao Mamede de Infesta, Portugal)'),
    ('PT-SMF', 'PT-SMF (Santa Maria da Feira, Portugal)'),
    ('PT-SMG', 'PT-SMG (Salvaterra de Magos, Portugal)'),
    ('PT-SMI', 'PT-SMI (Sao Miguel, Portugal)'),
    ('PT-SML', 'PT-SML (Santa Maria de Lamas, Portugal)'),
    ('PT-SMO', 'PT-SMO (Sao Martinho do Porto, Portugal)'),
    ('PT-SMP', 'PT-SMP (Santa Marta de Penaguiao, Portugal)'),
    ('PT-SMR', 'PT-SMR (Samora Correia, Portugal)'),
    ('PT-SMS', 'PT-SMS (Santa Maria de Sardoura, Portugal)'),
    ('PT-SMT', 'PT-SMT (Sao Mateus, Portugal)'),
    ('PT-SMV', 'PT-SMV (Santa Maria de Avioso, Portugal)'),
    ('PT-SND', 'PT-SND (Sendim, Portugal)'),
    ('PT-SNH', 'PT-SNH (Sanchequias, Portugal)'),
    ('PT-SNT', 'PT-SNT (Santarem, Portugal)'),
    ('PT-SOB', 'PT-SOB (Sobralinho, Portugal)'),
    ('PT-SOG', 'PT-SOG (Sobradelo da Goma, Portugal)'),
    ('PT-SOL', 'PT-SOL (Sobral, Portugal)'),
    ('PT-SOS', 'PT-SOS (Sousa, Portugal)'),
    ('PT-SOU', 'PT-SOU (Soure, Portugal)'),
    ('PT-SPA', 'PT-SPA (Serpa, Portugal)'),
    ('PT-SPG', 'PT-SPG (Sao Paio de Gramacos, Portugal)'),
    ('PT-SPS', 'PT-SPS (Sao Pedro do Sul, Portugal)'),
    ('PT-SRA', 'PT-SRA (Seroa, Portugal)'),
    ('PT-SRD', 'PT-SRD (Sardoal, Portugal)'),
    ('PT-SRL', 'PT-SRL (Sernancelhe, Portugal)'),
    ('PT-SRP', 'PT-SRP (Sao Roque do Pico, Portugal)'),
    ('PT-SRT', 'PT-SRT (Serta, Portugal)'),
    ('PT-SRU', 'PT-SRU (Santiago de Riba-Ul, Portugal)'),
    ('PT-SRV', 'PT-SRV (Santa Clara-a-Velha, Portugal)'),
    ('PT-SSA', 'PT-SSA (Massama, Portugal)'),
    ('PT-SSB', 'PT-SSB (Sesimbra, Portugal)'),
    ('PT-SSF', 'PT-SSF (Sanfins, Portugal)'),
    ('PT-SSL', 'PT-SSL (Souzel, Portugal)'),
    ('PT-SSO', 'PT-SSO (Sosa, Portugal)'),
    ('PT-STA', 'PT-STA (Sintra, Portugal)'),
    ('PT-STC', 'PT-STC (Santiago do Cacem, Portugal)'),
    ('PT-STI', 'PT-STI (Santo Tirso, Portugal)'),
    ('PT-STN', 'PT-STN (Santana, Portugal)'),
    ('PT-SVB', 'PT-SVB (Sao Vicente da Beira, Portugal)'),
    ('PT-SVC', 'PT-SVC (Sao Vicente, Portugal)'),
    ('PT-SVD', 'PT-SVD (Silvalde, Portugal)'),
    ('PT-SVO', 'PT-SVO (Santo Varao, Portugal)'),
    ('PT-SVT', 'PT-SVT (Santa Vitoria, Portugal)'),
    ('PT-SVV', 'PT-SVV (Sever do Vouga, Portugal)'),
    ('PT-SXZ', 'PT-SXZ (Seixezelo, Portugal)'),
    ('PT-SZL', 'PT-SZL (Souzelas, Portugal)'),
    ('PT-TAB', 'PT-TAB (Tabua, Portugal)'),
    ('PT-TAG', 'PT-TAG (Tagilde, Portugal)'),
    ('PT-TAM', 'PT-TAM (Tamel, Portugal)'),
    ('PT-TBC', 'PT-TBC (Tabuaco, Portugal)'),
    ('PT-TBR', 'PT-TBR (Terras de Bouro, Portugal)'),
    ('PT-TCS', 'PT-TCS (Trancoso, Portugal)'),
    ('PT-TDH', 'PT-TDH (Torre de Dona Chama, Portugal)'),
    ('PT-TEL', 'PT-TEL (Telhado, Portugal)'),
    ('PT-TEN', 'PT-TEN (Tentugal, Portugal)'),
    ('PT-TER', 'PT-TER (Terceira Island Apt, Portugal)'),
    ('PT-TG2', 'PT-TG2 (Telhados Grandes, Portugal)'),
    ('PT-TGL', 'PT-TGL (Tramagal, Portugal)'),
    ('PT-TGO', 'PT-TGO (Monte Trigo, Portugal)'),
    ('PT-TMC', 'PT-TMC (Torre de Moncorvo, Portugal)'),
    ('PT-TMR', 'PT-TMR (Tomar, Portugal)'),
    ('PT-TMS', 'PT-TMS (Tremes, Portugal)'),
    ('PT-TNV', 'PT-TNV (Torres Novas, Portugal)'),
    ('PT-TOA', 'PT-TOA (Torreira, Portugal)'),
    ('PT-TOC', 'PT-TOC (Tocha, Portugal)'),
    ('PT-TON', 'PT-TON (Tondela, Portugal)'),
    ('PT-TOR', 'PT-TOR (Torrao, Portugal)'),
    ('PT-TOU', 'PT-TOU (Touguinho, Portugal)'),
    ('PT-TPO', 'PT-TPO (Topo, Portugal)'),
    ('PT-TRA', 'PT-TRA (Travanca, Portugal)'),
    ('PT-TRC', 'PT-TRC (Tarouca, Portugal)'),
    ('PT-TRD', 'PT-TRD (Trandeiras, Portugal)'),
    ('PT-TRF', 'PT-TRF (Trafaria, Portugal)'),
    ('PT-TRJ', 'PT-TRJ (Trajouce, Portugal)'),
    ('PT-TRO', 'PT-TRO (Trofa, Portugal)'),
    ('PT-TRR', 'PT-TRR (Terrugem, Portugal)'),
    ('PT-TRS', 'PT-TRS (Terroso, Portugal)'),
    ('PT-TSO', 'PT-TSO (Tortosendo, Portugal)'),
    ('PT-TUN', 'PT-TUN (Tunes, Portugal)'),
    ('PT-TVE', 'PT-TVE (Torres Vedras, Portugal)'),
    ('PT-TVH', 'PT-TVH (Trofa Velha, Portugal)'),
    ('PT-TVO', 'PT-TVO (Taveiro, Portugal)'),
    ('PT-TVR', 'PT-TVR (Tavira, Portugal)'),
    ('PT-TVS', 'PT-TVS (Troviscal, Portugal)'),
    ('PT-TZA', 'PT-TZA (A dos Cunhados, Portugal)'),
    ('PT-TZB', 'PT-TZB (Vila Praia de Ancora, Portugal)'),
    ('PT-TZC', 'PT-TZC (Sao Paio de Oleiros, Portugal)'),
    ('PT-TZD', 'PT-TZD (Cortegaca, Portugal)'),
    ('PT-TZE', 'PT-TZE (Carvalhais, Portugal)'),
    ('PT-TZF', 'PT-TZF (Freixeira, Portugal)'),
    ('PT-TZG', 'PT-TZG (Sao Juliao do Tojal, Portugal)'),
    ('PT-TZH', 'PT-TZH (Gemunde, Portugal)'),
    ('PT-TZI', 'PT-TZI (Muge, Portugal)'),
    ('PT-TZJ', 'PT-TZJ (Leirosa, Portugal)'),
    ('PT-TZK', 'PT-TZK (Queluz de Baixo, Portugal)'),
    ('PT-TZM', 'PT-TZM (Silveira, Portugal)'),
    ('PT-TZN', 'PT-TZN (Sabugo, Portugal)'),
    ('PT-TZO', 'PT-TZO (Vila Nogueira de Azeitao, Portugal)'),
    ('PT-TZP', 'PT-TZP (Valada, Portugal)'),
    ('PT-UCO', 'PT-UCO (Pedroucos, Portugal)'),
    ('PT-UGV', 'PT-UGV (Agualva, Portugal)'),
    ('PT-VAB', 'PT-VAB (Valbom, Portugal)'),
    ('PT-VAE', 'PT-VAE (Varzea, Portugal)'),
    ('PT-VAG', 'PT-VAG (Vagueira, Portugal)'),
    ('PT-VAI', 'PT-VAI (Vaiamonte, Portugal)'),
    ('PT-VAL', 'PT-VAL (Valongo, Portugal)'),
    ('PT-VAN', 'PT-VAN (Vandoma, Portugal)'),
    ('PT-VAQ', 'PT-VAQ (Sao Cosme do Vale, Portugal)'),
    ('PT-VAR', 'PT-VAR (Varzea do Douro, Portugal)'),
    ('PT-VBP', 'PT-VBP (Vila do Bispo, Portugal)'),
    ('PT-VCA', 'PT-VCA (Vale de Cambra, Portugal)'),
    ('PT-VCO', 'PT-VCO (Vila Cha de Ourique, Portugal)'),
    ('PT-VDB', 'PT-VDB (Vilarinho do Bairro, Portugal)'),
    ('PT-VDC', 'PT-VDC (Viana do Castelo, Portugal)'),
    ('PT-VDE', 'PT-VDE (Vide, Portugal)'),
    ('PT-VDF', 'PT-VDF (Vilarinho dos Freires, Portugal)'),
    ('PT-VDG', 'PT-VDG (Vidago, Portugal)'),
    ('PT-VDN', 'PT-VDN (Vendas Novas, Portugal)'),
    ('PT-VDP', 'PT-VDP (Vila do Porto, Portugal)'),
    ('PT-VDR', 'PT-VDR (Valadares, Portugal)'),
    ('PT-VDV', 'PT-VDV (Venda do Pinheiro, Portugal)'),
    ('PT-VEA', 'PT-VEA (Vendinha, Portugal)'),
    ('PT-VEL', 'PT-VEL (Velas, Portugal)'),
    ('PT-VFC', 'PT-VFC (Vila Franca do Campo, Portugal)'),
    ('PT-VFD', 'PT-VFD (Vila de Frades, Portugal)'),
    ('PT-VFL', 'PT-VFL (Vila Flor, Portugal)'),
    ('PT-VFR', 'PT-VFR (Vila Franca do Rosario, Portugal)'),
    ('PT-VFX', 'PT-VFX (Vila Franca de Xira, Portugal)'),
    ('PT-VGA', 'PT-VGA (Vidigueira, Portugal)'),
    ('PT-VGS', 'PT-VGS (Vagos, Portugal)'),
    ('PT-VIA', 'PT-VIA (Vialonga, Portugal)'),
    ('PT-VIC', 'PT-VIC (Vila do Conde, Portugal)'),
    ('PT-VIF', 'PT-VIF (Vila Moura, Portugal)'),
    ('PT-VIH', 'PT-VIH (Vilarinho, Portugal)'),
    ('PT-VIL', 'PT-VIL (Vilar, Portugal)'),
    ('PT-VIV', 'PT-VIV (Vila Vicosa, Portugal)'),
    ('PT-VJT', 'PT-VJT (Envendos, Portugal)'),
    ('PT-VL9', 'PT-VL9 (Valverde, Portugal)'),
    ('PT-VLC', 'PT-VLC (Vila Cha, Portugal)'),
    ('PT-VLD', 'PT-VLD (Vila da Ponte, Portugal)'),
    ('PT-VLF', 'PT-VLF (Vilar Formoso, Portugal)'),
    ('PT-VLH', 'PT-VLH (Vilarinho, Portugal)'),
    ('PT-VLL', 'PT-VLL (Vilela, Portugal)'),
    ('PT-VLN', 'PT-VLN (Valenca, Portugal)'),
    ('PT-VLP', 'PT-VLP (Valpacos, Portugal)'),
    ('PT-VLR', 'PT-VLR (Vila de Rei, Portugal)'),
    ('PT-VLS', 'PT-VLS (Vila Seca, Portugal)'),
    ('PT-VMA', 'PT-VMA (Vila Mea, Portugal)'),
    ('PT-VMP', 'PT-VMP (Vilar do Paraiso, Portugal)'),
    ('PT-VMS', 'PT-VMS (Vimioso, Portugal)'),
    ('PT-VNA', 'PT-VNA (Vila Nova da Cerveira, Portugal)'),
    ('PT-VNB', 'PT-VNB (Vila Nova da Barquinha, Portugal)'),
    ('PT-VNC', 'PT-VNC (Vila Nova do Corvo, Portugal)'),
    ('PT-VND', 'PT-VND (Provesende, Portugal)'),
    ('PT-VNE', 'PT-VNE (Vila Nova da Telha, Portugal)'),
    ('PT-VNF', 'PT-VNF (Vila Nova de Famalicao, Portugal)'),
    ('PT-VNG', 'PT-VNG (Vila Nova de Gaia, Portugal)'),
    ('PT-VNH', 'PT-VNH (Vinhais, Portugal)'),
    ('PT-VNM', 'PT-VNM (Vila Nova de Milfontes, Portugal)'),
    ('PT-VNO', 'PT-VNO (Vila Nova de Ourem, Portugal)'),
    ('PT-VNP', 'PT-VNP (Vila Nova de Poiares, Portugal)'),
    ('PT-VNR', 'PT-VNR (Vila Nova da Rainha, Portugal)'),
    ('PT-VNT', 'PT-VNT (Viana do Alentejo, Portugal)'),
    ('PT-VNZ', 'PT-VNZ (Vila Nova de Fozcoa, Portugal)'),
    ('PT-VOM', 'PT-VOM (Vermoim, Portugal)'),
    ('PT-VOP', 'PT-VOP (Vila Nova de Paiva, Portugal)'),
    ('PT-VPA', 'PT-VPA (Vila Pouca de Aguiar, Portugal)'),
    ('PT-VPB', 'PT-VPB (Vila Pouca da Beira, Portugal)'),
    ('PT-VPO', 'PT-VPO (Vilar do Pinheiro, Portugal)'),
    ('PT-VRA', 'PT-VRA (Vila Real de San Antonio, Portugal)'),
    ('PT-VRE', 'PT-VRE (Vila Real de Santo Antonio, Portugal)'),
    ('PT-VRL', 'PT-VRL (Vila Real, Portugal)'),
    ('PT-VRM', 'PT-VRM (Vieira do Minho, Portugal)'),
    ('PT-VRO', 'PT-VRO (Lavradio, Portugal)'),
    ('PT-VRU', 'PT-VRU (Vila Ruiva, Portugal)'),
    ('PT-VSA', 'PT-VSA (Vila Nova de Santo Andre, Portugal)'),
    ('PT-VSE', 'PT-VSE (Viseu, Portugal)'),
    ('PT-VSP', 'PT-VSP (Vilar Seco, Portugal)'),
    ('PT-VTD', 'PT-VTD (Viatodos, Portugal)'),
    ('PT-VVD', 'PT-VVD (Vila Verde, Portugal)'),
    ('PT-VVN', 'PT-VVN (Ventosa, Portugal)'),
    ('PT-VVR', 'PT-VVR (Vila Velha de Rodao, Portugal)'),
    ('PT-VZL', 'PT-VZL (Vouzela, Portugal)'),
    ('PT-XZX', 'PT-XZX (Escariz, Portugal)'),
    ('PT-ZEM', 'PT-ZEM (Rozem, Portugal)'),
    ('PT-ZFM', 'PT-ZFM (Zona Franca da Madeira, Portugal)'),
    ('PT-ZGA', 'PT-ZGA (Cortegaca, Portugal)'),
    ('PT-ZIB', 'PT-ZIB (Zibreira, Portugal)'),
    ('PT-ZVI', 'PT-ZVI (Vizela, Portugal)'),
    ('PW-ANG', 'PW-ANG (Angaur, Palau)'),
    ('PW-MKK', 'PW-MKK (Melekeok, Palau)'),
    ('PW-ROR', 'PW-ROR (Koror, Palau)'),
    ('PY-AGT', 'PY-AGT (Ciudad del Este, Paraguay)'),
    ('PY-ARE', 'PY-ARE (Aregua, Paraguay)'),
    ('PY-ASU', 'PY-ASU (Asuncion, Paraguay)'),
    ('PY-AYE', 'PY-AYE (Arroyos y Esteros, Paraguay)'),
    ('PY-AYO', 'PY-AYO (Ayolas, Paraguay)'),
    ('PY-BAL', 'PY-BAL (Benjamin Aceval, Paraguay)'),
    ('PY-BCM', 'PY-BCM (Barrio Caacupe Mi, Paraguay)'),
    ('PY-BFA', 'PY-BFA (Bahia Negra, Paraguay)'),
    ('PY-BVT', 'PY-BVT (Bella Vista, Paraguay)'),
    ('PY-CAA', 'PY-CAA (Caacupe, Paraguay)'),
    ('PY-CAC', 'PY-CAC (Calera Cue, Paraguay)'),
    ('PY-CAL', 'PY-CAL (Carlos Antonio Lopez, Paraguay)'),
    ('PY-CAN', 'PY-CAN (Salto del Guaira, Paraguay)'),
    ('PY-CCP', 'PY-CCP (Capiata, Paraguay)'),
    ('PY-CDP', 'PY-CDP (Carmen del Parana, Paraguay)'),
    ('PY-CIG', 'PY-CIG (Itaugua, Paraguay)'),
    ('PY-CND', 'PY-CND (Colonia Neuland, Paraguay)'),
    ('PY-CNP', 'PY-CNP (Concepcion, Paraguay)'),
    ('PY-COO', 'PY-COO (Coronel Oviedo, Paraguay)'),
    ('PY-CRG', 'PY-CRG (Caraguatay, Paraguay)'),
    ('PY-CTT', 'PY-CTT (Colonia Catuete, Paraguay)'),
    ('PY-ELP', 'PY-ELP (Estancia Loma Pyta, Paraguay)'),
    ('PY-ENO', 'PY-ENO (Encarnacion, Paraguay)'),
    ('PY-ESG', 'PY-ESG (Mariscal Estigarribia, Paraguay)'),
    ('PY-FDM', 'PY-FDM (Fernando De La Mora, Paraguay)'),
    ('PY-FLM', 'PY-FLM (Filadelfia, Paraguay)'),
    ('PY-FNX', 'PY-FNX (Fenix, Paraguay)'),
    ('PY-FRM', 'PY-FRM (Fram, Paraguay)'),
    ('PY-FUO', 'PY-FUO (Fuerte Olimpo, Paraguay)'),
    ('PY-GGU', 'PY-GGU (Caaguazu, Paraguay)'),
    ('PY-GUA', 'PY-GUA (Guarambare, Paraguay)'),
    ('PY-HER', 'PY-HER (Hernandarias, Paraguay)'),
    ('PY-HHU', 'PY-HHU (Hohenau, Paraguay)'),
    ('PY-INF', 'PY-INF (Mayor Infante Rivarola, Paraguay)'),
    ('PY-ITA', 'PY-ITA (Itacurubi, Paraguay)'),
    ('PY-ITC', 'PY-ITC (Itacurubi, Paraguay)'),
    ('PY-ITE', 'PY-ITE (Ita Enramada, Paraguay)'),
    ('PY-IUB', 'PY-IUB (Iturbe, Paraguay)'),
    ('PY-JEE', 'PY-JEE (J. E. Estigarribia, Paraguay)'),
    ('PY-JFC', 'PY-JFC (Jose Falcon, Paraguay)'),
    ('PY-JPF', 'PY-JPF (Presidente Franco, Paraguay)'),
    ('PY-JSR', 'PY-JSR (Santa Rita, Paraguay)'),
    ('PY-KTT', 'PY-KTT (Katuete, Paraguay)'),
    ('PY-LAM', 'PY-LAM (Lambare, Paraguay)'),
    ('PY-LPO', 'PY-LPO (Limpio, Paraguay)'),
    ('PY-LPZ', 'PY-LPZ (La Paz, Paraguay)'),
    ('PY-LUQ', 'PY-LUQ (Luque, Paraguay)'),
    ('PY-MIN', 'PY-MIN (Minga Guazu, Paraguay)'),
    ('PY-MPT', 'PY-MPT (Loma Plata, Paraguay)'),
    ('PY-MRA', 'PY-MRA (Colonia Mariano Roque Alonso, Paraguay)'),
    ('PY-NES', 'PY-NES (Nueva Esperanza, Paraguay)'),
    ('PY-OBP', 'PY-OBP (Obligado, Paraguay)'),
    ('PY-PAN', 'PY-PAN (Puerto Antequera, Paraguay)'),
    ('PY-PBT', 'PY-PBT (Puerto Leda, Paraguay)'),
    ('PY-PCJ', 'PY-PCJ (Puerto la Victoria, Paraguay)'),
    ('PY-PGU', 'PY-PGU (Puerto Guarani, Paraguay)'),
    ('PY-PIL', 'PY-PIL (Pilar, Paraguay)'),
    ('PY-PJC', 'PY-PJC (Pedro Juan Caballero, Paraguay)'),
    ('PY-PPS', 'PY-PPS (Puerto Pinasco, Paraguay)'),
    ('PY-PSA', 'PY-PSA (Puerto Sara, Paraguay)'),
    ('PY-PSJ', 'PY-PSJ (Puerto San Jose, Paraguay)'),
    ('PY-PYS', 'PY-PYS (San Pedro de Ycuamandiyu, Paraguay)'),
    ('PY-SAN', 'PY-SAN (San Antonio, Paraguay)'),
    ('PY-SBT', 'PY-SBT (San Alberto, Paraguay)'),
    ('PY-SJE', 'PY-SJE (San Jose, Paraguay)'),
    ('PY-SLO', 'PY-SLO (San Lorenzo, Paraguay)'),
    ('PY-SPP', 'PY-SPP (San Pedro del Parana, Paraguay)'),
    ('PY-SRM', 'PY-SRM (Santa Rosa del Monday, Paraguay)'),
    ('PY-SYG', 'PY-SYG (San Ygnacio, Paraguay)'),
    ('PY-TBA', 'PY-TBA (Tobati, Paraguay)'),
    ('PY-TER', 'PY-TER (Terport (San Antonio), Paraguay)'),
    ('PY-TND', 'PY-TND (Trinidad, Paraguay)'),
    ('PY-TPT', 'PY-TPT (Itapua Poty, Paraguay)'),
    ('PY-TQU', 'PY-TQU (Nemby, Paraguay)'),
    ('PY-VEL', 'PY-VEL (Villa Elisa, Paraguay)'),
    ('PY-VFL', 'PY-VFL (Villa Florida, Paraguay)'),
    ('PY-VHS', 'PY-VHS (Villa Hayes, Paraguay)'),
    ('PY-VLL', 'PY-VLL (Villeta, Paraguay)'),
    ('PY-VLR', 'PY-VLR (Villarrica, Paraguay)'),
    ('PY-VMI', 'PY-VMI (Vallemi, Paraguay)'),
    ('PY-WQA', 'PY-WQA (Eusebio Ayala, Paraguay)'),
    ('PY-Y2U', 'PY-Y2U (Ybycui, Paraguay)'),
    ('PY-YCI', 'PY-YCI (Ypacarai, Paraguay)'),
    ('PY-YPE', 'PY-YPE (Ypane, Paraguay)'),
    ('QA-ABH', 'QA-ABH (Abu Hamur, Qatar)'),
    ('QA-ABS', 'QA-ABS (Abu Samra, Qatar)'),
    ('QA-ALK', 'QA-ALK (Al Karaana, Qatar)'),
    ('QA-ALS', 'QA-ALS (Al Shamal City, Qatar)'),
    ('QA-ALU', 'QA-ALU (Al Udeid, Qatar)'),
    ('QA-ALW', 'QA-ALW (Al Wab, Qatar)'),
    ('QA-ALZ', 'QA-ALZ (Al Zubarah, Qatar)'),
    ('QA-ASH', 'QA-ASH (Al Shahaniya, Qatar)'),
    ('QA-ASL', 'QA-ASL (As Sayliyah, Qatar)'),
    ('QA-ASN', 'QA-ASN (Al Shaheen, Qatar)'),
    ('QA-DHN', 'QA-DHN (Dukhan, Qatar)'),
    ('QA-DOH', 'QA-DOH (Doha, Qatar)'),
    ('QA-HAL', 'QA-HAL (Halul, Qatar)'),
    ('QA-HMD', 'QA-HMD (BGN/PCGN1956 - HAMAD, Qatar)'),
    ('QA-HNA', 'QA-HNA (Hanna, Qatar)'),
    ('QA-KHR', 'QA-KHR (Al Khor, Qatar)'),
    ('QA-LSL', 'QA-LSL (Lusail, Qatar)'),
    ('QA-MBB', 'QA-MBB (Umm Bab, Qatar)'),
    ('QA-QAP', 'QA-QAP (Qapco, Qatar)'),
    ('QA-QCH', 'QA-QCH (Qchem, Qatar)'),
    ('QA-RLF', 'QA-RLF (Ras Laffan, Qatar)'),
    ('QA-RUS', 'QA-RUS (Al Ruwais Qatar, Qatar)'),
    ('QA-RYN', 'QA-RYN (Al Rayyan, Qatar)'),
    ('QA-SIM', 'QA-SIM (Simaisma, Qatar)'),
    ('QA-SLW', 'QA-SLW (As Salwa, Qatar)'),
    ('QA-TPQ', 'QA-TPQ (The Pearl-Qatar, Qatar)'),
    ('QA-UMQ', 'QA-UMQ (Umm Qarn, Qatar)'),
    ('QA-UMS', 'QA-UMS (Umm Said (Mesaieed), Qatar)'),
    ('QA-WAK', 'QA-WAK (Al Wakrah, Qatar)'),
    ('RE-ANN', 'RE-ANN (Sainte-Anne, Réunion)'),
    ('RE-BRP', 'RE-BRP (Bras Panon, Réunion)'),
    ('RE-CAF', 'RE-CAF (la Plaine des Cafres, Réunion)'),
    ('RE-CLO', 'RE-CLO (Sainte Clotilde, Réunion)'),
    ('RE-GUL', 'RE-GUL (Saint-Gilles-Les Hauts, Réunion)'),
    ('RE-LAV', 'RE-LAV (Les Avirons, Réunion)'),
    ('RE-LES', 'RE-LES (LEtang-Sale, Réunion)'),
    ('RE-LEU', 'RE-LEU (Saint-Leu, Réunion)'),
    ('RE-LPT', 'RE-LPT (Le Port, Réunion)'),
    ('RE-LTM', 'RE-LTM (Le Tampon, Réunion)'),
    ('RE-PAL', 'RE-PAL (Plaine des Palmistes, Réunion)'),
    ('RE-PD2', 'RE-PD2 (Pointe des Galets, Réunion)'),
    ('RE-POS', 'RE-POS (Possession, Réunion)'),
    ('RE-RSE', 'RE-RSE (Sainte-Rose, Réunion)'),
    ('RE-RUN', 'RE-RUN (Saint-Denis, Réunion)'),
    ('RE-SDR', 'RE-SDR (Saint-Andre, Réunion)'),
    ('RE-SGL', 'RE-SGL (Saint-Gilles, Réunion)'),
    ('RE-SJH', 'RE-SJH (Saint-Joseph, Réunion)'),
    ('RE-SLH', 'RE-SLH (La Saline les Hauts, Réunion)'),
    ('RE-SLO', 'RE-SLO (Saint-Louis, Réunion)'),
    ('RE-SMA', 'RE-SMA (Sainte-Marie, Réunion)'),
    ('RE-SPH', 'RE-SPH (Saint-Philippe, Réunion)'),
    ('RE-SPL', 'RE-SPL (Saint-Paul, Réunion)'),
    ('RE-SSZ', 'RE-SSZ (Sainte-Suzanne, Réunion)'),
    ('RE-SVB', 'RE-SVB (Saint-Benoit, Réunion)'),
    ('RE-X3R', 'RE-X3R (les Trois Bassins, Réunion)'),
    ('RE-ZSE', 'RE-ZSE (Saint-Pierre, Réunion)'),
    ('RO-4SB', 'RO-4SB (Sinpetru, Romania)'),
    ('RO-4ZM', 'RO-4ZM (Fintesti, Romania)'),
    ('RO-5LI', 'RO-5LI (Livezeni, Romania)'),
    ('RO-6BT', 'RO-6BT (Tincabesti, Romania)'),
    ('RO-ABM', 'RO-ABM (Abram, Romania)'),
    ('RO-ABR', 'RO-ABR (Abrud, Romania)'),
    ('RO-ACB', 'RO-ACB (Alexandru cel Bun, Romania)'),
    ('RO-ADC', 'RO-ADC (Adunatii-Copaceni, Romania)'),
    ('RO-ADJ', 'RO-ADJ (Adjud, Romania)'),
    ('RO-AGH', 'RO-AGH (Anghelesti, Romania)'),
    ('RO-AGI', 'RO-AGI (Agigea, Romania)'),
    ('RO-AID', 'RO-AID (Aiud, Romania)'),
    ('RO-ALB', 'RO-ALB (Albesti, Romania)'),
    ('RO-ALD', 'RO-ALD (Alesd, Romania)'),
    ('RO-ALI', 'RO-ALI (Alba Iulia, Romania)'),
    ('RO-ALX', 'RO-ALX (Alexandria, Romania)'),
    ('RO-AMA', 'RO-AMA (Almasu Mare, Romania)'),
    ('RO-AMI', 'RO-AMI (Afumati, Romania)'),
    ('RO-AMR', 'RO-AMR (Amara, Romania)'),
    ('RO-APA', 'RO-APA (Apahida, Romania)'),
    ('RO-ARI', 'RO-ARI (Aricestii-Rahtivani, Romania)'),
    ('RO-ARW', 'RO-ARW (Arad, Romania)'),
    ('RO-ATI', 'RO-ATI (Acatari, Romania)'),
    ('RO-ATM', 'RO-ATM (Aita Mare, Romania)'),
    ('RO-AVR', 'RO-AVR (Avrig, Romania)'),
    ('RO-BAA', 'RO-BAA (Barla, Romania)'),
    ('RO-BAB', 'RO-BAB (Basarabi, Romania)'),
    ('RO-BAC', 'RO-BAC (Bacia, Romania)'),
    ('RO-BAE', 'RO-BAE (Baleni, Romania)'),
    ('RO-BAI', 'RO-BAI (Balesti, Romania)'),
    ('RO-BAL', 'RO-BAL (Bals, Romania)'),
    ('RO-BAQ', 'RO-BAQ (Baia, Romania)'),
    ('RO-BAR', 'RO-BAR (Barticesti, Romania)'),
    ('RO-BAS', 'RO-BAS (Bascov, Romania)'),
    ('RO-BAY', 'RO-BAY (Baia Mare, Romania)'),
    ('RO-BBG', 'RO-BBG (Babadag, Romania)'),
    ('RO-BBI', 'RO-BBI (Boboiesti, Romania)'),
    ('RO-BBT', 'RO-BBT (Butimanu, Romania)'),
    ('RO-BBU', 'RO-BBU (Bucuresti-Baneasa Apt, Romania)'),
    ('RO-BCA', 'RO-BCA (Borca, Romania)'),
    ('RO-BCD', 'RO-BCD (Bicsad, Romania)'),
    ('RO-BCE', 'RO-BCE (Borcea, Romania)'),
    ('RO-BCM', 'RO-BCM (Bacau, Romania)'),
    ('RO-BCN', 'RO-BCN (Beclean, Romania)'),
    ('RO-BCO', 'RO-BCO (Bacova, Romania)'),
    ('RO-BCT', 'RO-BCT (Bechet, Romania)'),
    ('RO-BCU', 'RO-BCU (Baciu, Cluj, Romania)'),
    ('RO-BCV', 'RO-BCV (Bucov, Romania)'),
    ('RO-BDC', 'RO-BDC (Baia de Cris, Romania)'),
    ('RO-BDF', 'RO-BDF (Baia de Fier, Romania)'),
    ('RO-BDH', 'RO-BDH (Buduhala, Romania)'),
    ('RO-BDI', 'RO-BDI (Bodesti, Romania)'),
    ('RO-BDM', 'RO-BDM (Domnesti, Romania)'),
    ('RO-BDO', 'RO-BDO (Dobroesti, Romania)'),
    ('RO-BDU', 'RO-BDU (Bragadiru, Ilfov, Romania)'),
    ('RO-BEI', 'RO-BEI (Beius, Romania)'),
    ('RO-BEZ', 'RO-BEZ (Bezdead, Romania)'),
    ('RO-BH3', 'RO-BH3 (Madaras, Romania)'),
    ('RO-BHR', 'RO-BHR (Salard, Romania)'),
    ('RO-BII', 'RO-BII (Brazii, Romania)'),
    ('RO-BIT', 'RO-BIT (Bistrita, Romania)'),
    ('RO-BJE', 'RO-BJE (Blejesti, Romania)'),
    ('RO-BL3', 'RO-BL3 (Balaciu, Romania)'),
    ('RO-BLA', 'RO-BLA (Blaj, Romania)'),
    ('RO-BLJ', 'RO-BLJ (Blejoi, Romania)'),
    ('RO-BLT', 'RO-BLT (Boldesti-Scaeni, Romania)'),
    ('RO-BMA', 'RO-BMA (Barcea-Mare, Romania)'),
    ('RO-BNS', 'RO-BNS (Tancabesti, Romania)'),
    ('RO-BNT', 'RO-BNT (Banesti, Romania)'),
    ('RO-BOA', 'RO-BOA (Borsa, Romania)'),
    ('RO-BOB', 'RO-BOB (Bobota, Romania)'),
    ('RO-BOC', 'RO-BOC (Bocsa, Romania)'),
    ('RO-BOI', 'RO-BOI (Bosanci, Romania)'),
    ('RO-BOL', 'RO-BOL (Bolintin Deal, Romania)'),
    ('RO-BOR', 'RO-BOR (Bors, Romania)'),
    ('RO-BOS', 'RO-BOS (Botosani, Romania)'),
    ('RO-BOT', 'RO-BOT (Botiza, Romania)'),
    ('RO-BOV', 'RO-BOV (Bolintin Vale, Romania)'),
    ('RO-BOZ', 'RO-BOZ (Bozovici, Romania)'),
    ('RO-BPH', 'RO-BPH (Baicoi, Romania)'),
    ('RO-BPU', 'RO-BPU (Baneasa Apt/Bucuresti, Romania)'),
    ('RO-BR5', 'RO-BR5 (Biharea, Romania)'),
    ('RO-BRA', 'RO-BRA (Braila, Romania)'),
    ('RO-BRB', 'RO-BRB (Brad, Romania)'),
    ('RO-BRC', 'RO-BRC (Berca, Romania)'),
    ('RO-BRD', 'RO-BRD (Brad, Hunedoara, Romania)'),
    ('RO-BRE', 'RO-BRE (Brebu, Romania)'),
    ('RO-BRL', 'RO-BRL (Barlad, Romania)'),
    ('RO-BRS', 'RO-BRS (Barsana, Romania)'),
    ('RO-BRT', 'RO-BRT (Bratca, Romania)'),
    ('RO-BRV', 'RO-BRV (Brasov, Romania)'),
    ('RO-BSC', 'RO-BSC (Borsec, Romania)'),
    ('RO-BTD', 'RO-BTD (Baile Tusnad, Romania)'),
    ('RO-BTS', 'RO-BTS (Branesti, Romania)'),
    ('RO-BTZ', 'RO-BTZ (Botiz, Romania)'),
    ('RO-BUB', 'RO-BUB (Bucuresti Basarab, Romania)'),
    ('RO-BUC', 'RO-BUC (Buces, Romania)'),
    ('RO-BUD', 'RO-BUD (Budesti, Calarasi, Romania)'),
    ('RO-BUF', 'RO-BUF (Buftea, Romania)'),
    ('RO-BUH', 'RO-BUH (Bucuresti, Romania)'),
    ('RO-BUI', 'RO-BUI (Bucuresti Intrepozite, Romania)'),
    ('RO-BUL', 'RO-BUL (Baiculesti, Romania)'),
    ('RO-BUM', 'RO-BUM (Becicherecu Mic, Romania)'),
    ('RO-BUN', 'RO-BUN (Bucuresti Nord, Romania)'),
    ('RO-BUS', 'RO-BUS (Busteni, Romania)'),
    ('RO-BUV', 'RO-BUV (Bucuresti 50 Vama, Romania)'),
    ('RO-BUZ', 'RO-BUZ (Buzau, Romania)'),
    ('RO-BZA', 'RO-BZA (Breaza, Prahova, Romania)'),
    ('RO-BZI', 'RO-BZI (Bazias, Romania)'),
    ('RO-BZS', 'RO-BZS (Buzias, Romania)'),
    ('RO-C5M', 'RO-C5M (Cumpana, Romania)'),
    ('RO-CAA', 'RO-CAA (Calina, Romania)'),
    ('RO-CAC', 'RO-CAC (Catcau, Romania)'),
    ('RO-CAF', 'RO-CAF (Calafat, Romania)'),
    ('RO-CAL', 'RO-CAL (Caldararu, Romania)'),
    ('RO-CAM', 'RO-CAM (Campina, Romania)'),
    ('RO-CAR', 'RO-CAR (Carei, Romania)'),
    ('RO-CAS', 'RO-CAS (Calarasi, Romania)'),
    ('RO-CAT', 'RO-CAT (Catanele, Romania)'),
    ('RO-CAU', 'RO-CAU (Tarcau, Romania)'),
    ('RO-CAV', 'RO-CAV (Cavadinesti, Romania)'),
    ('RO-CBD', 'RO-CBD (Ciumbrud, Romania)'),
    ('RO-CBI', 'RO-CBI (Colibasi, Romania)'),
    ('RO-CBV', 'RO-CBV (Cincsor, Romania)'),
    ('RO-CCA', 'RO-CCA (Carcea, Romania)'),
    ('RO-CCI', 'RO-CCI (Clinceni, Romania)'),
    ('RO-CCL', 'RO-CCL (Caracal, Romania)'),
    ('RO-CCP', 'RO-CCP (Cocorastii-Capli, Romania)'),
    ('RO-CCV', 'RO-CCV (Corcova, Romania)'),
    ('RO-CDA', 'RO-CDA (Curtea de Arges, Romania)'),
    ('RO-CER', 'RO-CER (Cernica, Romania)'),
    ('RO-CEV', 'RO-CEV (Cernavoda, Romania)'),
    ('RO-CFI', 'RO-CFI (Calomfiresti, Romania)'),
    ('RO-CHI', 'RO-CHI (Chiselet, Romania)'),
    ('RO-CHL', 'RO-CHL (Chilia Veche, Romania)'),
    ('RO-CHM', 'RO-CHM (Chimindia, Romania)'),
    ('RO-CHN', 'RO-CHN (Chiscani, Romania)'),
    ('RO-CIA', 'RO-CIA (Pociovalistea, Romania)'),
    ('RO-CIO', 'RO-CIO (Ciorogarla, Romania)'),
    ('RO-CIU', 'RO-CIU (Ciumani, Romania)'),
    ('RO-CJA', 'RO-CJA (Chiajna, Romania)'),
    ('RO-CLA', 'RO-CLA (Codlea, Romania)'),
    ('RO-CLG', 'RO-CLG (Cimpulung, Romania)'),
    ('RO-CLJ', 'RO-CLJ (Cluj-Napoca, Romania)'),
    ('RO-CLO', 'RO-CLO (Colonia, Romania)'),
    ('RO-CLS', 'RO-CLS (Calinesti, Romania)'),
    ('RO-CLU', 'RO-CLU (Cornu Luncii, Romania)'),
    ('RO-CMP', 'RO-CMP (Campulung Moldovenesc, Romania)'),
    ('RO-CNC', 'RO-CNC (Cilnic, Gorj, Romania)'),
    ('RO-CND', 'RO-CND (Constanta, Romania)'),
    ('RO-CNI', 'RO-CNI (Cornesti, Romania)'),
    ('RO-CNM', 'RO-CNM (Comisani, Romania)'),
    ('RO-CNO', 'RO-CNO (Chirnogi, Romania)'),
    ('RO-CNT', 'RO-CNT (Cunta, Romania)'),
    ('RO-CNU', 'RO-CNU (Cornetu, Ilfov, Romania)'),
    ('RO-COA', 'RO-COA (Comuna Cincu, Romania)'),
    ('RO-COB', 'RO-COB (Corabia, Romania)'),
    ('RO-COM', 'RO-COM (Comanesti, Romania)'),
    ('RO-COR', 'RO-COR (Corunca, Romania)'),
    ('RO-COS', 'RO-COS (Cosoveni, Romania)'),
    ('RO-COV', 'RO-COV (Covasna, Romania)'),
    ('RO-CPG', 'RO-CPG (Cimpulung la Tisa, Romania)'),
    ('RO-CPI', 'RO-CPI (Campeni, Romania)'),
    ('RO-CPT', 'RO-CPT (Cimpenita, Romania)'),
    ('RO-CR8', 'RO-CR8 (Crangurile, Romania)'),
    ('RO-CRA', 'RO-CRA (Craiova, Romania)'),
    ('RO-CRB', 'RO-CRB (Corbeanca, Romania)'),
    ('RO-CRC', 'RO-CRC (Comarnic, Romania)'),
    ('RO-CRI', 'RO-CRI (Criseni, Romania)'),
    ('RO-CRP', 'RO-CRP (Crampoia, Romania)'),
    ('RO-CRR', 'RO-CRR (Cap Rosu, Romania)'),
    ('RO-CRT', 'RO-CRT (Cristian, Romania)'),
    ('RO-CRU', 'RO-CRU (Cerasu, Romania)'),
    ('RO-CRV', 'RO-CRV (Craiova, Romania)'),
    ('RO-CSB', 'RO-CSB (Caransebes, Romania)'),
    ('RO-CSO', 'RO-CSO (Chisoda, Romania)'),
    ('RO-CSS', 'RO-CSS (Costisa, Romania)'),
    ('RO-CSU', 'RO-CSU (Cornu de Sus, Romania)'),
    ('RO-CTA', 'RO-CTA (Chitila, Romania)'),
    ('RO-CTC', 'RO-CTC (Cateasca, Romania)'),
    ('RO-CTI', 'RO-CTI (Campia Turzii, Romania)'),
    ('RO-CTS', 'RO-CTS (Cristuru Secuiesc, Romania)'),
    ('RO-CUR', 'RO-CUR (Ciucurova, Romania)'),
    ('RO-CUT', 'RO-CUT (Curtici, Romania)'),
    ('RO-CVA', 'RO-CVA (Crevedia, Romania)'),
    ('RO-CVO', 'RO-CVO (Comuna Voineasa, Romania)'),
    ('RO-DBA', 'RO-DBA (Dobrana, Romania)'),
    ('RO-DBI', 'RO-DBI (Darabani, Romania)'),
    ('RO-DBR', 'RO-DBR (Dumbraveni, Sibiu, Romania)'),
    ('RO-DCD', 'RO-DCD (Dorna Candrenilor, Romania)'),
    ('RO-DCI', 'RO-DCI (Dulcesti, Neamt, Romania)'),
    ('RO-DCU', 'RO-DCU (Dascalu, Romania)'),
    ('RO-DDL', 'RO-DDL (Dragomiresti-Deal, Romania)'),
    ('RO-DEJ', 'RO-DEJ (Dej, Romania)'),
    ('RO-DGA', 'RO-DGA (Dragalina, Romania)'),
    ('RO-DGV', 'RO-DGV (Draganesti-Vlasca, Romania)'),
    ('RO-DHO', 'RO-DHO (Dorohoi, Romania)'),
    ('RO-DIM', 'RO-DIM (Dimbovi?a, Romania)'),
    ('RO-DIM', 'RO-DIM (Dimbovita, Romania)'),
    ('RO-DIN', 'RO-DIN (Dinkelsbuhl, Romania)'),
    ('RO-DMA', 'RO-DMA (Domasnea, Romania)'),
    ('RO-DOB', 'RO-DOB (Dobresti, Romania)'),
    ('RO-DOI', 'RO-DOI (Doicesti, Romania)'),
    ('RO-DOJ', 'RO-DOJ (Segarcea, Romania)'),
    ('RO-DOR', 'RO-DOR (Dornesti, Romania)'),
    ('RO-DRB', 'RO-DRB (Drambar, Romania)'),
    ('RO-DRI', 'RO-DRI (Ditrau, Romania)'),
    ('RO-DRS', 'RO-DRS (Darasti, Romania)'),
    ('RO-DSI', 'RO-DSI (Dragasani, Romania)'),
    ('RO-DTS', 'RO-DTS (Drobeta-Turnu Severin, Romania)'),
    ('RO-DUM', 'RO-DUM (Dumbrava Rosie, Romania)'),
    ('RO-DVA', 'RO-DVA (Deva, Romania)'),
    ('RO-DVI', 'RO-DVI (Dumbravita, Timis, Romania)'),
    ('RO-DVS', 'RO-DVS (Deveselu, Romania)'),
    ('RO-EFS', 'RO-EFS (Eforie Sud, Romania)'),
    ('RO-ENI', 'RO-ENI (Mioveni, Romania)'),
    ('RO-EPB', 'RO-EPB (Episcopia Bihorului, Romania)'),
    ('RO-ERN', 'RO-ERN (Ernei, Romania)'),
    ('RO-FAC', 'RO-FAC (Falciu, Romania)'),
    ('RO-FAL', 'RO-FAL (Falticeni, Romania)'),
    ('RO-FDA', 'RO-FDA (Feldioara, Romania)'),
    ('RO-FDP', 'RO-FDP (Filipestii de Padure, Romania)'),
    ('RO-FEI', 'RO-FEI (Fieni, Romania)'),
    ('RO-FET', 'RO-FET (Fetesti, Romania)'),
    ('RO-FGA', 'RO-FGA (Fagaras, Romania)'),
    ('RO-FIL', 'RO-FIL (Filiasi, Romania)'),
    ('RO-FLO', 'RO-FLO (Dealu Floreni, Romania)'),
    ('RO-FMU', 'RO-FMU (Frumusani, Romania)'),
    ('RO-FOS', 'RO-FOS (Focsani, Romania)'),
    ('RO-FRT', 'RO-FRT (Floresti, Romania)'),
    ('RO-FTA', 'RO-FTA (Finta, Romania)'),
    ('RO-FTE', 'RO-FTE (Frecatei, Romania)'),
    ('RO-FUA', 'RO-FUA (Fusea, Romania)'),
    ('RO-GAE', 'RO-GAE (Gaesti, Romania)'),
    ('RO-GAI', 'RO-GAI (Gainesti, Romania)'),
    ('RO-GAL', 'RO-GAL (Galati, Romania)'),
    ('RO-GAR', 'RO-GAR (Garcina, Romania)'),
    ('RO-GAT', 'RO-GAT (Galati Transbordare, Romania)'),
    ('RO-GAV', 'RO-GAV (Gavojdia, Romania)'),
    ('RO-GBC', 'RO-GBC (Belciugatele, Romania)'),
    ('RO-GCN', 'RO-GCN (Gura Cilnaului, Romania)'),
    ('RO-GDS', 'RO-GDS (Geoagiu, Romania)'),
    ('RO-GEI', 'RO-GEI (Gheraesti, Romania)'),
    ('RO-GEO', 'RO-GEO (Geomal, Romania)'),
    ('RO-GGH', 'RO-GGH (Gheorgheni, Romania)'),
    ('RO-GHI', 'RO-GHI (Gura Humorului, Romania)'),
    ('RO-GHL', 'RO-GHL (Gherla, Romania)'),
    ('RO-GHM', 'RO-GHM (Gherta Mare, Romania)'),
    ('RO-GHO', 'RO-GHO (Gurahont, Romania)'),
    ('RO-GHV', 'RO-GHV (Ghimbav, Romania)'),
    ('RO-GIL', 'RO-GIL (Gilau, Romania)'),
    ('RO-GIU', 'RO-GIU (Giubega, Romania)'),
    ('RO-GJJ', 'RO-GJJ (Bumbesti-Jiu, Romania)'),
    ('RO-GLE', 'RO-GLE (Giulesti, Romania)'),
    ('RO-GLN', 'RO-GLN (Glina, Romania)'),
    ('RO-GLO', 'RO-GLO (Glogova, Romania)'),
    ('RO-GMA', 'RO-GMA (Garla-Mare, Romania)'),
    ('RO-GMZ', 'RO-GMZ (Grumazesti, Romania)'),
    ('RO-GNI', 'RO-GNI (Ganesti, Romania)'),
    ('RO-GNU', 'RO-GNU (Grindu, Romania)'),
    ('RO-GRA', 'RO-GRA (Gruia, Romania)'),
    ('RO-GRB', 'RO-GRB (Gorban, Romania)'),
    ('RO-GRD', 'RO-GRD (Ghiroda, Romania)'),
    ('RO-GRG', 'RO-GRG (Giurgiu, Romania)'),
    ('RO-GRI', 'RO-GRI (Gurani, Romania)'),
    ('RO-GRN', 'RO-GRN (Giurgiu Nord, Romania)'),
    ('RO-GTB', 'RO-GTB (Grosii Tiblesului, Romania)'),
    ('RO-GTI', 'RO-GTI (Galanesti, Romania)'),
    ('RO-GUU', 'RO-GUU (Gruiu, Romania)'),
    ('RO-GVD', 'RO-GVD (Gura Vadului, Romania)'),
    ('RO-HA3', 'RO-HA3 (Harghita-Bai, Romania)'),
    ('RO-HAL', 'RO-HAL (Halmeu, Romania)'),
    ('RO-HAR', 'RO-HAR (Harau, Romania)'),
    ('RO-HAU', 'RO-HAU (Halchiu, Romania)'),
    ('RO-HDC', 'RO-HDC (Hodac, Romania)'),
    ('RO-HDS', 'RO-HDS (Hidiselu de Sus, Romania)'),
    ('RO-HGU', 'RO-HGU (Hangu, Romania)'),
    ('RO-HID', 'RO-HID (Hida, Romania)'),
    ('RO-HOR', 'RO-HOR (Horezu, Romania)'),
    ('RO-HOZ', 'RO-HOZ (Hoghiz, Romania)'),
    ('RO-HTG', 'RO-HTG (Hateg, Hunedoara, Romania)'),
    ('RO-HTI', 'RO-HTI (Hintesti, Romania)'),
    ('RO-HUN', 'RO-HUN (Hunedoara, Romania)'),
    ('RO-IAS', 'RO-IAS (Iasi, Romania)'),
    ('RO-IBZ', 'RO-IBZ (Intorsura Buzaului, Romania)'),
    ('RO-ILF', 'RO-ILF (Ilfoveni, Romania)'),
    ('RO-IMA', 'RO-IMA (Ialomica, Judecul, Romania)'),
    ('RO-ISC', 'RO-ISC (Isaccea, Romania)'),
    ('RO-IVE', 'RO-IVE (Ivesti, Galati, Romania)'),
    ('RO-IVM', 'RO-IVM (Ilva Mica, Romania)'),
    ('RO-IZB', 'RO-IZB (Izbiceni, Romania)'),
    ('RO-IZV', 'RO-IZV (Izvin, Romania)'),
    ('RO-JB9', 'RO-JB9 (Jibou, Romania)'),
    ('RO-JDM', 'RO-JDM (Darmanesti, Romania)'),
    ('RO-JDV', 'RO-JDV (Jidveiu, Romania)'),
    ('RO-JIL', 'RO-JIL (Jimbolia, Romania)'),
    ('RO-JMV', 'RO-JMV (Giarmata, Romania)'),
    ('RO-JOI', 'RO-JOI (Joita, Romania)'),
    ('RO-JRT', 'RO-JRT (Jaristea, Romania)'),
    ('RO-JUD', 'RO-JUD (Jud. Maramures, Romania)'),
    ('RO-JVA', 'RO-JVA (Jilava, Romania)'),
    ('RO-KRA', 'RO-KRA (Krasna, Romania)'),
    ('RO-LAS', 'RO-LAS (Lasi, Romania)'),
    ('RO-LCV', 'RO-LCV (Sat Luncavita, Romania)'),
    ('RO-LER', 'RO-LER (Leresti, Romania)'),
    ('RO-LGU', 'RO-LGU (Lunguletu, Romania)'),
    ('RO-LIP', 'RO-LIP (Lipova, Romania)'),
    ('RO-LMA', 'RO-LMA (Lumina, Romania)'),
    ('RO-LMN', 'RO-LMN (Lemnia, Romania)'),
    ('RO-LMU', 'RO-LMU (Lunca Muresului, Alba, Romania)'),
    ('RO-LRM', 'RO-LRM (Lancram, Romania)'),
    ('RO-LTI', 'RO-LTI (Liesti, Romania)'),
    ('RO-LUG', 'RO-LUG (Lugoj, Romania)'),
    ('RO-LUM', 'RO-LUM (Luminita, Romania)'),
    ('RO-LUN', 'RO-LUN (Lungeni, Romania)'),
    ('RO-LUP', 'RO-LUP (Lupeni, Romania)'),
    ('RO-LUT', 'RO-LUT (Lutita, Romania)'),
    ('RO-LZI', 'RO-LZI (Livezi, Romania)'),
    ('RO-MAA', 'RO-MAA (Matasaru, Romania)'),
    ('RO-MAC', 'RO-MAC (Macin, Romania)'),
    ('RO-MAE', 'RO-MAE (Magesti, Romania)'),
    ('RO-MAG', 'RO-MAG (Mangalia, Romania)'),
    ('RO-MAH', 'RO-MAH (Mahmudia, Romania)'),
    ('RO-MAN', 'RO-MAN (Manastireni, Romania)'),
    ('RO-MAR', 'RO-MAR (Marghita, Romania)'),
    ('RO-MAT', 'RO-MAT (Matca, Romania)'),
    ('RO-MAU', 'RO-MAU (Mediesu Aurit, Romania)'),
    ('RO-MAV', 'RO-MAV (Moara, Romania)'),
    ('RO-MBT', 'RO-MBT (Batos, Romania)'),
    ('RO-MCA', 'RO-MCA (Miercurea-Ciuc, Romania)'),
    ('RO-MCI', 'RO-MCI (Maracineni, Romania)'),
    ('RO-MDA', 'RO-MDA (Mehadia, Romania)'),
    ('RO-MED', 'RO-MED (Medgidia, Romania)'),
    ('RO-MES', 'RO-MES (Medias, Romania)'),
    ('RO-MG5', 'RO-MG5 (Marginea, Romania)'),
    ('RO-MGH', 'RO-MGH (Magheru, Romania)'),
    ('RO-MGR', 'RO-MGR (Magurele, Romania)'),
    ('RO-MGU', 'RO-MGU (Magureni, Romania)'),
    ('RO-MHE', 'RO-MHE (Mihailesti, Romania)'),
    ('RO-MID', 'RO-MID (Midia, Romania)'),
    ('RO-MIJ', 'RO-MIJ (Mija, Romania)'),
    ('RO-MIR', 'RO-MIR (Maieru, Romania)'),
    ('RO-MKO', 'RO-MKO (Mihail Kogalniceanu, Romania)'),
    ('RO-MNI', 'RO-MNI (Moinesti, Romania)'),
    ('RO-MOI', 'RO-MOI (Moiseni, Romania)'),
    ('RO-MON', 'RO-MON (Mosnita Noua, Romania)'),
    ('RO-MOT', 'RO-MOT (Motru, Romania)'),
    ('RO-MOV', 'RO-MOV (Moldova Veche, Romania)'),
    ('RO-MRA', 'RO-MRA (Mirila, Romania)'),
    ('RO-MRI', 'RO-MRI (Moreni, Dimbovita, Romania)'),
    ('RO-MSA', 'RO-MSA (Mogosoaia, Romania)'),
    ('RO-MSI', 'RO-MSI (Moisei, Romania)'),
    ('RO-MSN', 'RO-MSN (Mureseni, Romania)'),
    ('RO-MTE', 'RO-MTE (Motatei, Romania)'),
    ('RO-MTI', 'RO-MTI (Mateesti, Romania)'),
    ('RO-MUN', 'RO-MUN (Muntenii, Romania)'),
    ('RO-MUR', 'RO-MUR (Murfatlar, Romania)'),
    ('RO-MUS', 'RO-MUS (Musca, Romania)'),
    ('RO-MUT', 'RO-MUT (Munteni, Romania)'),
    ('RO-MVC', 'RO-MVC (Movila Verde, Romania)'),
    ('RO-MVU', 'RO-MVU (Mihai Viteazu, Romania)'),
    ('RO-NAD', 'RO-NAD (Naidas, Romania)'),
    ('RO-NAZ', 'RO-NAZ (Nazna, Romania)'),
    ('RO-NCL', 'RO-NCL (Niculitel, Romania)'),
    ('RO-NDB', 'RO-NDB (Nadab, Romania)'),
    ('RO-NDE', 'RO-NDE (Nedelea, Romania)'),
    ('RO-NDI', 'RO-NDI (Navodari, Romania)'),
    ('RO-NEV', 'RO-NEV (Negru Voda, Romania)'),
    ('RO-NFN', 'RO-NFN (Nifon, Romania)'),
    ('RO-NIB', 'RO-NIB (Nicolae Balcescu, Romania)'),
    ('RO-NIN', 'RO-NIN (Nicolina, Romania)'),
    ('RO-NTP', 'RO-NTP (Piatra Soimului, Romania)'),
    ('RO-NVA', 'RO-NVA (Novacu, Romania)'),
    ('RO-OAA', 'RO-OAA (Toaca, Romania)'),
    ('RO-OAJ', 'RO-OAJ (Oarja, Romania)'),
    ('RO-OAR', 'RO-OAR (Oarda de Sus, Romania)'),
    ('RO-OBE', 'RO-OBE (Odobesti, Romania)'),
    ('RO-OCM', 'RO-OCM (Ocna Mures, Romania)'),
    ('RO-ODL', 'RO-ODL (Orodelu, Romania)'),
    ('RO-OGI', 'RO-OGI (Oglinzi, Romania)'),
    ('RO-OJD', 'RO-OJD (Ojdula, Romania)'),
    ('RO-OLT', 'RO-OLT (Oltenita, Romania)'),
    ('RO-OMR', 'RO-OMR (Oradea, Romania)'),
    ('RO-OPR', 'RO-OPR (Oprisor, Romania)'),
    ('RO-ORA', 'RO-ORA (Orastie, Romania)'),
    ('RO-ORT', 'RO-ORT (Orlesti, Romania)'),
    ('RO-ORV', 'RO-ORV (Orsova, Romania)'),
    ('RO-OSA', 'RO-OSA (Ortisoara, Romania)'),
    ('RO-OSE', 'RO-OSE (Odorheiu Secuiesc, Romania)'),
    ('RO-OSI', 'RO-OSI (Onesti, Bacau, Romania)'),
    ('RO-OTI', 'RO-OTI (Otopeni, Romania)'),
    ('RO-OTP', 'RO-OTP (Otopeni Apt/Bucuresti, Romania)'),
    ('RO-OTZ', 'RO-OTZ (Oituz, Bacau, Romania)'),
    ('RO-OVA', 'RO-OVA (Oravita, Romania)'),
    ('RO-OVI', 'RO-OVI (Ovidiu, Romania)'),
    ('RO-PAD', 'RO-PAD (Padureni, Romania)'),
    ('RO-PAL', 'RO-PAL (Poarta Alba, Romania)'),
    ('RO-PAN', 'RO-PAN (Panic, Romania)'),
    ('RO-PAO', 'RO-PAO (Palota, Romania)'),
    ('RO-PAR', 'RO-PAR (Parta, Romania)'),
    ('RO-PAS', 'RO-PAS (Pascani, Romania)'),
    ('RO-PAT', 'RO-PAT (Patrauti, Romania)'),
    ('RO-PAU', 'RO-PAU (Paulesti, Romania)'),
    ('RO-PBM', 'RO-PBM (Porumbenii Mici, Romania)'),
    ('RO-PCA', 'RO-PCA (Pecica, Romania)'),
    ('RO-PCI', 'RO-PCI (Pascani, Romania)'),
    ('RO-PCT', 'RO-PCT (Pecineaga, Romania)'),
    ('RO-PDM', 'RO-PDM (Poienarii de Muscel, Romania)'),
    ('RO-PDR', 'RO-PDR (Podari, Romania)'),
    ('RO-PEA', 'RO-PEA (Pechea, Romania)'),
    ('RO-PEC', 'RO-PEC (Peciu Nou, Romania)'),
    ('RO-PEI', 'RO-PEI (Petrosani, Romania)'),
    ('RO-PES', 'RO-PES (Pielesti, Romania)'),
    ('RO-PET', 'RO-PET (Petresti, Romania)'),
    ('RO-PFD', 'RO-PFD (Portile de Fier Doi, Romania)'),
    ('RO-PFU', 'RO-PFU (Portile de Fier Unu, Romania)'),
    ('RO-PHV', 'RO-PHV (Brazii de Sus, Romania)'),
    ('RO-PIA', 'RO-PIA (Piatra Olt, Romania)'),
    ('RO-PIN', 'RO-PIN (Piatra Neamt, Romania)'),
    ('RO-PIT', 'RO-PIT (Pitesti, Romania)'),
    ('RO-PLA', 'RO-PLA (Plavalari, Romania)'),
    ('RO-PLE', 'RO-PLE (Popesti-Leordeni, Romania)'),
    ('RO-PLO', 'RO-PLO (Plopeni, Romania)'),
    ('RO-PLR', 'RO-PLR (Poiana Lacului, Romania)'),
    ('RO-PLT', 'RO-PLT (Ploiesti, Romania)'),
    ('RO-PMG', 'RO-PMG (Pausesti-Maglasi, Romania)'),
    ('RO-PNA', 'RO-PNA (Pantasesti, Romania)'),
    ('RO-PNC', 'RO-PNC (Panciu, Romania)'),
    ('RO-PNG', 'RO-PNG (Poiana Negrii, Romania)'),
    ('RO-PNT', 'RO-PNT (Pantelimon, Romania)'),
    ('RO-POA', 'RO-POA (Pietroasa, Romania)'),
    ('RO-POS', 'RO-POS (Posoloaca, Romania)'),
    ('RO-PPC', 'RO-PPC (Prelipca, Romania)'),
    ('RO-PRA', 'RO-PRA (Petrila, Hunedoara, Romania)'),
    ('RO-PRE', 'RO-PRE (Prejmer, Romania)'),
    ('RO-PRI', 'RO-PRI (Polovragi, Romania)'),
    ('RO-PRJ', 'RO-PRJ (Preajba, Romania)'),
    ('RO-PRS', 'RO-PRS (Peris, Ilfov, Romania)'),
    ('RO-PSE', 'RO-PSE (Pietroasele, Romania)'),
    ('RO-PSI', 'RO-PSI (Poiana Sibiului, Romania)'),
    ('RO-PTA', 'RO-PTA (Petelea, Romania)'),
    ('RO-PTI', 'RO-PTI (Pietrari, Valcea, Romania)'),
    ('RO-PTR', 'RO-PTR (Cepturasu, Romania)'),
    ('RO-PUA', 'RO-PUA (Pucioasa, Romania)'),
    ('RO-RAC', 'RO-RAC (Rachitova, Romania)'),
    ('RO-RAU', 'RO-RAU (Radauti, Romania)'),
    ('RO-RBI', 'RO-RBI (Razboieni, Romania)'),
    ('RO-RBR', 'RO-RBR (Rebra, Romania)'),
    ('RO-RCR', 'RO-RCR (Rucar, Romania)'),
    ('RO-RDE', 'RO-RDE (Rediu, Romania)'),
    ('RO-RDS', 'RO-RDS (Rona de Sus, Romania)'),
    ('RO-RDU', 'RO-RDU (Radauti, Romania)'),
    ('RO-REA', 'RO-REA (Resita, Romania)'),
    ('RO-REC', 'RO-REC (Recas, Romania)'),
    ('RO-REN', 'RO-REN (Resita Nord, Romania)'),
    ('RO-RES', 'RO-RES (Resita Sud, Romania)'),
    ('RO-RGU', 'RO-RGU (Tirgu L?pus, Romania)'),
    ('RO-RGU', 'RO-RGU (Tirgu Lapus, Romania)'),
    ('RO-RHN', 'RO-RHN (Reghin, Romania)'),
    ('RO-RIS', 'RO-RIS (Risca, Romania)'),
    ('RO-RIV', 'RO-RIV (Ramnicu Valcea, Romania)'),
    ('RO-RMA', 'RO-RMA (Remetea, Harghita, Romania)'),
    ('RO-RME', 'RO-RME (Remetea Mare, Romania)'),
    ('RO-RMI', 'RO-RMI (Romuli, Romania)'),
    ('RO-RMN', 'RO-RMN (Roman, Romania)'),
    ('RO-RMS', 'RO-RMS (Ramnicu Sarat, Romania)'),
    ('RO-RMV', 'RO-RMV (Ciacova, Romania)'),
    ('RO-RNN', 'RO-RNN (Rosia Montana, Romania)'),
    ('RO-RNV', 'RO-RNV (Rasnov, Romania)'),
    ('RO-ROI', 'RO-ROI (Onesti, Romania)'),
    ('RO-ROS', 'RO-ROS (Rosiorii de Vede, Romania)'),
    ('RO-ROV', 'RO-ROV (Rovinari, Romania)'),
    ('RO-RRM', 'RO-RRM (Balotesti, Romania)'),
    ('RO-RTA', 'RO-RTA (Sarata, Romania)'),
    ('RO-RUG', 'RO-RUG (Rugetu, Romania)'),
    ('RO-RUP', 'RO-RUP (Rupea, Romania)'),
    ('RO-RVA', 'RO-RVA (Harsova, Romania)'),
    ('RO-RZA', 'RO-RZA (Mizil, Romania)'),
    ('RO-RZB', 'RO-RZB (Victoria, Romania)'),
    ('RO-RZC', 'RO-RZC (Stalpeni, Romania)'),
    ('RO-RZD', 'RO-RZD (Campulung Muscel, Romania)'),
    ('RO-RZE', 'RO-RZE (Fundulea, Romania)'),
    ('RO-RZF', 'RO-RZF (Hodosa, Romania)'),
    ('RO-RZG', 'RO-RZG (Huedin, Romania)'),
    ('RO-RZH', 'RO-RZH (Husi, Romania)'),
    ('RO-RZI', 'RO-RZI (Ianca, Romania)'),
    ('RO-RZJ', 'RO-RZJ (Malini, Romania)'),
    ('RO-RZK', 'RO-RZK (Jucu-Herghelia, Romania)'),
    ('RO-RZL', 'RO-RZL (Ludus, Romania)'),
    ('RO-RZM', 'RO-RZM (Margineni, Romania)'),
    ('RO-RZN', 'RO-RZN (Mintia, Romania)'),
    ('RO-RZO', 'RO-RZO (Targu Neamt, Romania)'),
    ('RO-RZP', 'RO-RZP (Miercurea Sibiului, Romania)'),
    ('RO-RZQ', 'RO-RZQ (Rimnicu Vilcea, Romania)'),
    ('RO-RZR', 'RO-RZR (Sacalaz, Romania)'),
    ('RO-RZS', 'RO-RZS (Sacele, Romania)'),
    ('RO-RZT', 'RO-RZT (Sinaia, Romania)'),
    ('RO-RZU', 'RO-RZU (Sovata, Romania)'),
    ('RO-RZV', 'RO-RZV (Roznov, Romania)'),
    ('RO-RZW', 'RO-RZW (Nehoiu, Romania)'),
    ('RO-RZX', 'RO-RZX (Vaduri, Romania)'),
    ('RO-RZY', 'RO-RZY (Moldova Noua, Romania)'),
    ('RO-RZZ', 'RO-RZZ (Drajna de Jos, Romania)'),
    ('RO-S3R', 'RO-S3R (Parscov, Romania)'),
    ('RO-SAR', 'RO-SAR (Sarmas, Romania)'),
    ('RO-SAS', 'RO-SAS (Sascut, Romania)'),
    ('RO-SAT', 'RO-SAT (Salonta, Romania)'),
    ('RO-SAU', 'RO-SAU (Saulia, Romania)'),
    ('RO-SAV', 'RO-SAV (Saveni, Romania)'),
    ('RO-SBA', 'RO-SBA (Slobozia, Romania)'),
    ('RO-SBC', 'RO-SBC (Subcetate, Romania)'),
    ('RO-SBS', 'RO-SBS (Sebes, Alba, Romania)'),
    ('RO-SBT', 'RO-SBT (Sanbotin, Romania)'),
    ('RO-SBZ', 'RO-SBZ (Sibiu, Romania)'),
    ('RO-SCH', 'RO-SCH (Scheia, Romania)'),
    ('RO-SCI', 'RO-SCI (Sincraieni, Romania)'),
    ('RO-SCO', 'RO-SCO (Scornicesti, Romania)'),
    ('RO-SCS', 'RO-SCS (Suncuius, Romania)'),
    ('RO-SCV', 'RO-SCV (Suceava, Romania)'),
    ('RO-SCZ', 'RO-SCZ (Slava Cercheza, Romania)'),
    ('RO-SDI', 'RO-SDI (Santandrei, Romania)'),
    ('RO-SDJ', 'RO-SDJ (Salciua de Jos, Romania)'),
    ('RO-SDL', 'RO-SDL (Savadisla, Romania)'),
    ('RO-SDM', 'RO-SDM (Sincraiu de Mures, Romania)'),
    ('RO-SDN', 'RO-SDN (Smardan, Romania)'),
    ('RO-SDR', 'RO-SDR (Sindrilita, Romania)'),
    ('RO-SEC', 'RO-SEC (Secueni, Romania)'),
    ('RO-SEI', 'RO-SEI (Seitin, Romania)'),
    ('RO-SEL', 'RO-SEL (Selimbar, Romania)'),
    ('RO-SFG', 'RO-SFG (Sfantul-Gheorghe, Romania)'),
    ('RO-SGM', 'RO-SGM (Singeorgiu de Mures, Romania)'),
    ('RO-SGV', 'RO-SGV (Snagov, Romania)'),
    ('RO-SHA', 'RO-SHA (Faget, Romania)'),
    ('RO-SIM', 'RO-SIM (Sighetu Marmatiei, Romania)'),
    ('RO-SIN', 'RO-SIN (Sinnicolau Mare, Romania)'),
    ('RO-SIR', 'RO-SIR (Siret, Romania)'),
    ('RO-SIT', 'RO-SIT (Simeria, Romania)'),
    ('RO-SJS', 'RO-SJS (Simleu Silvaniei, Romania)'),
    ('RO-SLA', 'RO-SLA (Slatina, Romania)'),
    ('RO-SLE', 'RO-SLE (Saliste, Romania)'),
    ('RO-SLL', 'RO-SLL (Lalosu, Romania)'),
    ('RO-SLO', 'RO-SLO (Slobozia, Arges, Romania)'),
    ('RO-SLS', 'RO-SLS (Slobozia Sucevei, Romania)'),
    ('RO-SMG', 'RO-SMG (Sarmasag, Romania)'),
    ('RO-SMN', 'RO-SMN (Simian, Romania)'),
    ('RO-SMR', 'RO-SMR (Sinmartin, Romania)'),
    ('RO-SMS', 'RO-SMS (Soimesti, Romania)'),
    ('RO-SMU', 'RO-SMU (Sintana de Mures, Romania)'),
    ('RO-SNC', 'RO-SNC (Sancraieni, Romania)'),
    ('RO-SNI', 'RO-SNI (Seini, Romania)'),
    ('RO-SNL', 'RO-SNL (Sanleani, Romania)'),
    ('RO-SOC', 'RO-SOC (Socetu, Romania)'),
    ('RO-SOI', 'RO-SOI (Sabaoani, Romania)'),
    ('RO-SOL', 'RO-SOL (Socola, Romania)'),
    ('RO-SOM', 'RO-SOM (Someseni, Romania)'),
    ('RO-SOU', 'RO-SOU (Soimus, Romania)'),
    ('RO-SOV', 'RO-SOV (Soveja, Romania)'),
    ('RO-SRS', 'RO-SRS (Slava Rusa, Romania)'),
    ('RO-SRT', 'RO-SRT (Sarata, Romania)'),
    ('RO-SRU', 'RO-SRU (Sintimbru, Romania)'),
    ('RO-SSA', 'RO-SSA (Sighisoara, Romania)'),
    ('RO-SSU', 'RO-SSU (Sarasau, Romania)'),
    ('RO-ST9', 'RO-ST9 (Stejaru, Romania)'),
    ('RO-STG', 'RO-STG (Sintereag, Romania)'),
    ('RO-STI', 'RO-STI (Stefanesti, Arges, Romania)'),
    ('RO-STJ', 'RO-STJ (Stefanestii de Jos, Romania)'),
    ('RO-STM', 'RO-STM (Stamora Germana, Romania)'),
    ('RO-STN', 'RO-STN (Santana, Romania)'),
    ('RO-STR', 'RO-STR (Slatioara, Romania)'),
    ('RO-STU', 'RO-STU (Sacosu Turcesc, Romania)'),
    ('RO-SUJ', 'RO-SUJ (Satu Mare, Romania)'),
    ('RO-SUL', 'RO-SUL (Sulina (Port et Zone Franche), Romania)'),
    ('RO-SUM', 'RO-SUM (Sannicolau Mare, Romania)'),
    ('RO-SUN', 'RO-SUN (Suceava Nord, Romania)'),
    ('RO-SUR', 'RO-SUR (Sura Mica, Romania)'),
    ('RO-SVD', 'RO-SVD (Sat Valea Draganului, Romania)'),
    ('RO-TAD', 'RO-TAD (Tileagd, Romania)'),
    ('RO-TAG', 'RO-TAG (Targsoru Nou, Romania)'),
    ('RO-TAL', 'RO-TAL (Talea, Romania)'),
    ('RO-TAM', 'RO-TAM (Tamna, Romania)'),
    ('RO-TAO', 'RO-TAO (Targu Ocna, Romania)'),
    ('RO-TAR', 'RO-TAR (Targoviste, Romania)'),
    ('RO-TAS', 'RO-TAS (Tasnad, Romania)'),
    ('RO-TCC', 'RO-TCC (Tecuci, Romania)'),
    ('RO-TCE', 'RO-TCE (Tulcea, Romania)'),
    ('RO-TDA', 'RO-TDA (Turda, Romania)'),
    ('RO-TDE', 'RO-TDE (Tandarei, Romania)'),
    ('RO-TEI', 'RO-TEI (Stei, Romania)'),
    ('RO-TET', 'RO-TET (Tetchea, Romania)'),
    ('RO-TEU', 'RO-TEU (Teius, Romania)'),
    ('RO-TFR', 'RO-TFR (Targu Frumos, Romania)'),
    ('RO-TFT', 'RO-TFT (Tifesti, Romania)'),
    ('RO-TGA', 'RO-TGA (Teregova, Romania)'),
    ('RO-TGH', 'RO-TGH (Tulghes, Romania)'),
    ('RO-TGM', 'RO-TGM (Targu-Mures, Romania)'),
    ('RO-TGU', 'RO-TGU (Targu Jiu, Romania)'),
    ('RO-TIC', 'RO-TIC (Ticleni, Romania)'),
    ('RO-TIG', 'RO-TIG (Tiganesti, Romania)'),
    ('RO-TIN', 'RO-TIN (Tintesti, Romania)'),
    ('RO-TIR', 'RO-TIR (Tirgu Mures, Romania)'),
    ('RO-TIT', 'RO-TIT (Titu, Romania)'),
    ('RO-TJI', 'RO-TJI (Tarju Jiu, Romania)'),
    ('RO-TJU', 'RO-TJU (Tirgu Jiu, Romania)'),
    ('RO-TM5', 'RO-TM5 (Olosag, Romania)'),
    ('RO-TMT', 'RO-TMT (Timisesti, Romania)'),
    ('RO-TNI', 'RO-TNI (Tonesti, Olt, Romania)'),
    ('RO-TOH', 'RO-TOH (Tohani, Romania)'),
    ('RO-TOI', 'RO-TOI (Tomesti, Romania)'),
    ('RO-TON', 'RO-TON (Teleorman, Romania)'),
    ('RO-TPL', 'RO-TPL (Topolog, Romania)'),
    ('RO-TR5', 'RO-TR5 (Tureni, Romania)'),
    ('RO-TRA', 'RO-TRA (Traisteni, Romania)'),
    ('RO-TRI', 'RO-TRI (Vanatori, Romania)'),
    ('RO-TRO', 'RO-TRO (Turnu Rosu, Romania)'),
    ('RO-TSC', 'RO-TSC (Targu Secuiesc, Romania)'),
    ('RO-TSN', 'RO-TSN (Timisoara Nord, Romania)'),
    ('RO-TSR', 'RO-TSR (Timisoara, Romania)'),
    ('RO-TTI', 'RO-TTI (Totesti, Romania)'),
    ('RO-TUC', 'RO-TUC (Tureac, Romania)'),
    ('RO-TUM', 'RO-TUM (Turnu Magurele, Romania)'),
    ('RO-TUN', 'RO-TUN (Tunari, Romania)'),
    ('RO-TUR', 'RO-TUR (Turnu, Romania)'),
    ('RO-TUT', 'RO-TUT (Turturesti, Romania)'),
    ('RO-TVI', 'RO-TVI (Tarnaveni, Romania)'),
    ('RO-ULI', 'RO-ULI (Ulmi, Romania)'),
    ('RO-ULM', 'RO-ULM (Ulmeni, Romania)'),
    ('RO-ULT', 'RO-ULT (Urlati, Romania)'),
    ('RO-UN7', 'RO-UN7 (Ungheni, Romania)'),
    ('RO-URA', 'RO-URA (Unirea, Romania)'),
    ('RO-URZ', 'RO-URZ (Urziceni, Romania)'),
    ('RO-UTW', 'RO-UTW (Utvin, Romania)'),
    ('RO-VAD', 'RO-VAD (Valea Adanca, Romania)'),
    ('RO-VAL', 'RO-VAL (Valea Lunga, Romania)'),
    ('RO-VAM', 'RO-VAM (Valea Luimihai, Romania)'),
    ('RO-VAO', 'RO-VAO (Varsolt, Romania)'),
    ('RO-VAR', 'RO-VAR (Voluntari, Romania)'),
    ('RO-VAS', 'RO-VAS (Varsand, Romania)'),
    ('RO-VAV', 'RO-VAV (Vama Veche, Romania)'),
    ('RO-VD3', 'RO-VD3 (Vicovu de Sus, Romania)'),
    ('RO-VDE', 'RO-VDE (Videle, Romania)'),
    ('RO-VDG', 'RO-VDG (Dragomiresti-Vale, Romania)'),
    ('RO-VDI', 'RO-VDI (Vladesti, Romania)'),
    ('RO-VDM', 'RO-VDM (Valenii de Munte, Romania)'),
    ('RO-VDO', 'RO-VDO (Vatra Dornei, Romania)'),
    ('RO-VDP', 'RO-VDP (Vadu Pasii, Romania)'),
    ('RO-VDR', 'RO-VDR (Vidra, Vrancea, Romania)'),
    ('RO-VDS', 'RO-VDS (Viseu de Sus, Romania)'),
    ('RO-VER', 'RO-VER (Vernesti, Romania)'),
    ('RO-VEU', 'RO-VEU (Vladimirescu, Romania)'),
    ('RO-VIN', 'RO-VIN (Vinga, Romania)'),
    ('RO-VIS', 'RO-VIS (Vicsani, Romania)'),
    ('RO-VIZ', 'RO-VIZ (Vadu Izei, Romania)'),
    ('RO-VLA', 'RO-VLA (Vlahita, Romania)'),
    ('RO-VLI', 'RO-VLI (Vaslui, Romania)'),
    ('RO-VMA', 'RO-VMA (Vanatorii-Mari, Romania)'),
    ('RO-VMP', 'RO-VMP (Valea Mare Podgoria, Romania)'),
    ('RO-VNI', 'RO-VNI (Voinesti, Romania)'),
    ('RO-VOI', 'RO-VOI (Voiniceni, Romania)'),
    ('RO-VOL', 'RO-VOL (Voluntari, Romania)'),
    ('RO-VRA', 'RO-VRA (Virtescoiu, Romania)'),
    ('RO-VRI', 'RO-VRI (Vacaresti, Dimbovita, Romania)'),
    ('RO-VST', 'RO-VST (Savinesti, Romania)'),
    ('RO-VTG', 'RO-VTG (Voiteg, Romania)'),
    ('RO-VTR', 'RO-VTR (Vanatori Neamt, Romania)'),
    ('RO-VUI', 'RO-VUI (Valea Lupului, Romania)'),
    ('RO-VUL', 'RO-VUL (Vulcan, Romania)'),
    ('RO-XXX', 'RO-XXX (RIS Inland waterways, Romania)'),
    ('RO-ZAR', 'RO-ZAR (Zarnesti, Romania)'),
    ('RO-ZAU', 'RO-ZAU (Zalau, Romania)'),
    ('RO-ZIC', 'RO-ZIC (Zimnicea, Romania)'),
    ('RO-ZTA', 'RO-ZTA (Zlatna, Romania)'),
    ('RO-ZUI', 'RO-ZUI (Lazuri, Romania)'),
    ('RS-4SN', 'RS-4SN (Bresnica, Serbia)'),
    ('RS-ADA', 'RS-ADA (Ada, Serbia)'),
    ('RS-ALC', 'RS-ALC (Arandjelovac, Serbia)'),
    ('RS-ALE', 'RS-ALE (Aleksinac, Serbia)'),
    ('RS-ALK', 'RS-ALK (Aleksandrovac, Serbia)'),
    ('RS-APT', 'RS-APT (Apatin, Serbia)'),
    ('RS-ARJ', 'RS-ARJ (Arilje, Serbia)'),
    ('RS-AW2', 'RS-AW2 (Mackov Kamen, Serbia)'),
    ('RS-B5R', 'RS-B5R (Brodarevo, Serbia)'),
    ('RS-BAB', 'RS-BAB (Babusnica, Serbia)'),
    ('RS-BAC', 'RS-BAC (Backi Petrovac, Serbia)'),
    ('RS-BAO', 'RS-BAO (Batocina, Serbia)'),
    ('RS-BAT', 'RS-BAT (Batote, Serbia)'),
    ('RS-BCN', 'RS-BCN (Beocin, Serbia)'),
    ('RS-BEC', 'RS-BEC (Becej, Serbia)'),
    ('RS-BEG', 'RS-BEG (Belgrade (Beograd), Serbia)'),
    ('RS-BJK', 'RS-BJK (Backi Jarak, Serbia)'),
    ('RS-BKJ', 'RS-BKJ (Banatsko Karadjordjevo, Serbia)'),
    ('RS-BLC', 'RS-BLC (Blace, Serbia)'),
    ('RS-BOI', 'RS-BOI (Bosilegrad, Serbia)'),
    ('RS-BOR', 'RS-BOR (Bor, Serbia)'),
    ('RS-BOS', 'RS-BOS (Bosnjane, Serbia)'),
    ('RS-BPA', 'RS-BPA (Backa Palanka, Serbia)'),
    ('RS-BRC', 'RS-BRC (Baric, Serbia)'),
    ('RS-BRS', 'RS-BRS (Brus, Serbia)'),
    ('RS-BSA', 'RS-BSA (Baracka, Serbia)'),
    ('RS-BTJ', 'RS-BTJ (Batajnica, Serbia)'),
    ('RS-BTO', 'RS-BTO (Backa Topola, Serbia)'),
    ('RS-BUJ', 'RS-BUJ (Bujanovac, Serbia)'),
    ('RS-BVC', 'RS-BVC (Boljevac, Serbia)'),
    ('RS-BVO', 'RS-BVO (Bogojevo, Serbia)'),
    ('RS-BVS', 'RS-BVS (Banatsko Veliko Selo, Serbia)'),
    ('RS-BZD', 'RS-BZD (Bezdam, Serbia)'),
    ('RS-CAC', 'RS-CAC (Cacak, Serbia)'),
    ('RS-CBO', 'RS-CBO (Camp Bondsteel, Serbia)'),
    ('RS-CIC', 'RS-CIC (Cicevac, Serbia)'),
    ('RS-CJA', 'RS-CJA (Cajetina, Serbia)'),
    ('RS-CMI', 'RS-CMI (Camp Monteith, Serbia)'),
    ('RS-CRG', 'RS-CRG (Curug, Serbia)'),
    ('RS-CTA', 'RS-CTA (Centa, Serbia)'),
    ('RS-CTV', 'RS-CTV (Cantavir, Serbia)'),
    ('RS-CUP', 'RS-CUP (Cuprija, Serbia)'),
    ('RS-CVA', 'RS-CVA (Celarevo, Serbia)'),
    ('RS-CVC', 'RS-CVC (Cerevic, Serbia)'),
    ('RS-DES', 'RS-DES (Despotovo, Serbia)'),
    ('RS-DIM', 'RS-DIM (Dimitrovgrad, Serbia)'),
    ('RS-DKV', 'RS-DKV (Dakovica, Serbia)'),
    ('RS-DMC', 'RS-DMC (Donji Milanovac, Serbia)'),
    ('RS-DOB', 'RS-DOB (Dobanovci, Serbia)'),
    ('RS-DVC', 'RS-DVC (Doljevac, Serbia)'),
    ('RS-DZC', 'RS-DZC (Drazevac, Serbia)'),
    ('RS-ELE', 'RS-ELE (Elemir, Serbia)'),
    ('RS-FTG', 'RS-FTG (Futog, Serbia)'),
    ('RS-FZJ', 'RS-FZJ (Ferizaj, Serbia)'),
    ('RS-GKA', 'RS-GKA (Grocka, Serbia)'),
    ('RS-GMI', 'RS-GMI (Gornji Milanovac, Serbia)'),
    ('RS-GNJ', 'RS-GNJ (Gnjilane, Serbia)'),
    ('RS-GRU', 'RS-GRU (Gruza, Serbia)'),
    ('RS-HGO', 'RS-HGO (Horgos, Serbia)'),
    ('RS-HRT', 'RS-HRT (Hrtkovci, Serbia)'),
    ('RS-IND', 'RS-IND (Indija, Serbia)'),
    ('RS-INI', 'RS-INI (Nis, Serbia)'),
    ('RS-IRI', 'RS-IRI (Irig, Serbia)'),
    ('RS-IVA', 'RS-IVA (Ivanjica, Serbia)'),
    ('RS-JAG', 'RS-JAG (Jagodina, Serbia)'),
    ('RS-JCA', 'RS-JCA (Jelenca, Serbia)'),
    ('RS-KAY', 'RS-KAY (Kikinda, Serbia)'),
    ('RS-KCJ', 'RS-KCJ (Koceljeva, Serbia)'),
    ('RS-KDV', 'RS-KDV (Kladovo, Serbia)'),
    ('RS-KGV', 'RS-KGV (Kragujevac, Serbia)'),
    ('RS-KJA', 'RS-KJA (Kanjiza, Serbia)'),
    ('RS-KJV', 'RS-KJV (Krnjesevci, Serbia)'),
    ('RS-KMA', 'RS-KMA (Kursumlija, Serbia)'),
    ('RS-KNC', 'RS-KNC (Knic, Serbia)'),
    ('RS-KOV', 'RS-KOV (Kovin, Serbia)'),
    ('RS-KPJ', 'RS-KPJ (Kosovo Polje (Fushe Kosove), Serbia)'),
    ('RS-KRA', 'RS-KRA (Kraljevo, Serbia)'),
    ('RS-KRJ', 'RS-KRJ (Krnjevo, Serbia)'),
    ('RS-KRU', 'RS-KRU (Krusevac, Serbia)'),
    ('RS-KTC', 'RS-KTC (Kostolac, Serbia)'),
    ('RS-KUC', 'RS-KUC (Kucevo, Serbia)'),
    ('RS-KVC', 'RS-KVC (Knjazevac, Serbia)'),
    ('RS-KVJ', 'RS-KVJ (Kovilj, Serbia)'),
    ('RS-LAC', 'RS-LAC (Lacarak, Serbia)'),
    ('RS-LBE', 'RS-LBE (Lebane, Serbia)'),
    ('RS-LDC', 'RS-LDC (Ledinci, Serbia)'),
    ('RS-LIP', 'RS-LIP (Lipljan, Serbia)'),
    ('RS-LJG', 'RS-LJG (Ljig, Serbia)'),
    ('RS-LOZ', 'RS-LOZ (Loznica, Serbia)'),
    ('RS-LPO', 'RS-LPO (Lapovo, Serbia)'),
    ('RS-LTE', 'RS-LTE (Lestane, Serbia)'),
    ('RS-LUC', 'RS-LUC (Lucani, Serbia)'),
    ('RS-LVC', 'RS-LVC (Leskovac, Serbia)'),
    ('RS-LZO', 'RS-LZO (Lozovik, Serbia)'),
    ('RS-MAR', 'RS-MAR (Markovac, Serbia)'),
    ('RS-MIT', 'RS-MIT (Kosovska Mitrovica, Serbia)'),
    ('RS-MJI', 'RS-MJI (Mrcajevci, Serbia)'),
    ('RS-MLI', 'RS-MLI (Melenci, Serbia)'),
    ('RS-MMO', 'RS-MMO (Mala Mostanica, Serbia)'),
    ('RS-MNC', 'RS-MNC (Mladenovac, Serbia)'),
    ('RS-MOL', 'RS-MOL (Mol, Serbia)'),
    ('RS-MON', 'RS-MON (Mionica, Serbia)'),
    ('RS-MSA', 'RS-MSA (Merosina, Serbia)'),
    ('RS-MSC', 'RS-MSC (Misicevo, Serbia)'),
    ('RS-MSD', 'RS-MSD (Mesarci, Serbia)'),
    ('RS-N4K', 'RS-N4K (Novi Knezevac, Serbia)'),
    ('RS-NBD', 'RS-NBD (Novi Beograd, Serbia)'),
    ('RS-NEG', 'RS-NEG (Negotin, Serbia)'),
    ('RS-NEM', 'RS-NEM (Nemenikuce, Serbia)'),
    ('RS-NOO', 'RS-NOO (Novo Milosevo, Serbia)'),
    ('RS-NOS', 'RS-NOS (Novo Selo, Serbia)'),
    ('RS-NOV', 'RS-NOV (Nova Crnja, Serbia)'),
    ('RS-NPA', 'RS-NPA (Nova Pazova, Serbia)'),
    ('RS-NSL', 'RS-NSL (Novi Slankamen, Serbia)'),
    ('RS-NVP', 'RS-NVP (Novi Pazar, Serbia)'),
    ('RS-NVR', 'RS-NVR (Nova Varos, Serbia)'),
    ('RS-NVS', 'RS-NVS (Novi Sad, Serbia)'),
    ('RS-ONC', 'RS-ONC (Obrenovac, Serbia)'),
    ('RS-PCC', 'RS-PCC (Pecinci, Serbia)'),
    ('RS-PCN', 'RS-PCN (Parain, Serbia)'),
    ('RS-PHO', 'RS-PHO (Prahovo, Serbia)'),
    ('RS-PIR', 'RS-PIR (Pirot, Serbia)'),
    ('RS-PLA', 'RS-PLA (Plandiste, Serbia)'),
    ('RS-PLC', 'RS-PLC (Palic, Serbia)'),
    ('RS-PNM', 'RS-PNM (Petrovac Na Mlavi, Serbia)'),
    ('RS-POP', 'RS-POP (Popovac, Serbia)'),
    ('RS-POV', 'RS-POV (Petrovaradin, Serbia)'),
    ('RS-POZ', 'RS-POZ (Pozega, Serbia)'),
    ('RS-PRI', 'RS-PRI (Prijepolje, Serbia)'),
    ('RS-PRJ', 'RS-PRJ (Priboj, Serbia)'),
    ('RS-PRN', 'RS-PRN (Pristina, Serbia)'),
    ('RS-PRO', 'RS-PRO (Prokuplje, Serbia)'),
    ('RS-PRS', 'RS-PRS (Presevo, Serbia)'),
    ('RS-PRZ', 'RS-PRZ (Prizren, Serbia)'),
    ('RS-PYJ', 'RS-PYJ (Pancevo, Serbia)'),
    ('RS-RAS', 'RS-RAS (Raska, Serbia)'),
    ('RS-RPJ', 'RS-RPJ (Ripanj, Serbia)'),
    ('RS-RUM', 'RS-RUM (Ruma, Serbia)'),
    ('RS-S3L', 'RS-S3L (Selenca, Serbia)'),
    ('RS-SAB', 'RS-SAB (Sabac, Serbia)'),
    ('RS-SAL', 'RS-SAL (Salakovac, Serbia)'),
    ('RS-SCA', 'RS-SCA (Sremcica, Serbia)'),
    ('RS-SCN', 'RS-SCN (Surcin, Serbia)'),
    ('RS-SCV', 'RS-SCV (Simicevo, Serbia)'),
    ('RS-SEN', 'RS-SEN (Senta, Serbia)'),
    ('RS-SEV', 'RS-SEV (Sevojno, Serbia)'),
    ('RS-SID', 'RS-SID (Sid, Serbia)'),
    ('RS-SIM', 'RS-SIM (Simanovci, Serbia)'),
    ('RS-SIR', 'RS-SIR (Sirogojno, Serbia)'),
    ('RS-SKA', 'RS-SKA (Sremski Karlovci, Serbia)'),
    ('RS-SMO', 'RS-SMO (Smederevo, Serbia)'),
    ('RS-SNC', 'RS-SNC (Svilajnac, Serbia)'),
    ('RS-SOM', 'RS-SOM (Sombor, Serbia)'),
    ('RS-SOT', 'RS-SOT (Subotiste, Serbia)'),
    ('RS-SPA', 'RS-SPA (Stara Pazova, Serbia)'),
    ('RS-SRG', 'RS-SRG (Sirig, Serbia)'),
    ('RS-SRM', 'RS-SRM (Sremska Mitrovica, Serbia)'),
    ('RS-SSP', 'RS-SSP (Pojate, Serbia)'),
    ('RS-STZ', 'RS-STZ (Strezimirovci, Serbia)'),
    ('RS-SUB', 'RS-SUB (Subotica, Serbia)'),
    ('RS-SUR', 'RS-SUR (Surdulica, Serbia)'),
    ('RS-SVR', 'RS-SVR (Svrljig, Serbia)'),
    ('RS-SZA', 'RS-SZA (Orahovac, Serbia)'),
    ('RS-SZB', 'RS-SZB (Banatski Karlovac, Serbia)'),
    ('RS-SZC', 'RS-SZC (Mali Zvornik, Serbia)'),
    ('RS-SZD', 'RS-SZD (Urosevac, Serbia)'),
    ('RS-SZE', 'RS-SZE (Smederevska Palanka, Serbia)'),
    ('RS-SZF', 'RS-SZF (Crvenka, Serbia)'),
    ('RS-SZH', 'RS-SZH (Paracin, Serbia)'),
    ('RS-SZI', 'RS-SZI (Zitiste, Serbia)'),
    ('RS-TEM', 'RS-TEM (Temerin, Serbia)'),
    ('RS-TJV', 'RS-TJV (Tresnjevac, Serbia)'),
    ('RS-TPP', 'RS-TPP (Topola, Serbia)'),
    ('RS-UBS', 'RS-UBS (Ub, Serbia)'),
    ('RS-UZC', 'RS-UZC (Uzice, Serbia)'),
    ('RS-UZO', 'RS-UZO (Uzovnica, Serbia)'),
    ('RS-VDR', 'RS-VDR (Vladimirovac, Serbia)'),
    ('RS-VGS', 'RS-VGS (Veliko Gradiste, Serbia)'),
    ('RS-VH8', 'RS-VH8 (Vladicin Han, Serbia)'),
    ('RS-VJB', 'RS-VJB (Vrnjacka Banja, Serbia)'),
    ('RS-VLA', 'RS-VLA (Vlasotince, Serbia)'),
    ('RS-VLJ', 'RS-VLJ (Valjevo, Serbia)'),
    ('RS-VOG', 'RS-VOG (Voganj, Serbia)'),
    ('RS-VRA', 'RS-VRA (Vranje, Serbia)'),
    ('RS-VRB', 'RS-VRB (Vrbas, Serbia)'),
    ('RS-VRS', 'RS-VRS (Vrsac, Serbia)'),
    ('RS-VS4', 'RS-VS4 (Veternik, Serbia)'),
    ('RS-VTA', 'RS-VTA (Vitina, Serbia)'),
    ('RS-XXX', 'RS-XXX (RIS Inland waterways, Serbia)'),
    ('RS-ZAJ', 'RS-ZAJ (Zajecar, Serbia)'),
    ('RS-ZAT', 'RS-ZAT (Zatonje, Serbia)'),
    ('RS-ZEM', 'RS-ZEM (Zemun, Serbia)'),
    ('RS-ZMA', 'RS-ZMA (Zmajevo, Serbia)'),
    ('RS-ZRN', 'RS-ZRN (Zrenjanin, Serbia)'),
    ('RS-ZVE', 'RS-ZVE (Zvecan, Serbia)'),
    ('RS-ZZP', 'RS-ZZP (Pozarevac, Serbia)'),
    ('RU-7RS', 'RU-7RS (Shemakha, Russian Federation)'),
    ('RU-AAD', 'RU-AAD (Aleksandrov (Alexandrov), Russian Federation)'),
    ('RU-AAQ', 'RU-AAQ (Anapa, Russian Federation)'),
    ('RU-ABA', 'RU-ABA (Abakan, Russian Federation)'),
    ('RU-ABC', 'RU-ABC (Ambarchik, Russian Federation)'),
    ('RU-ABD', 'RU-ABD (Abdulino, Russian Federation)'),
    ('RU-ABK', 'RU-ABK (Abinsk, Russian Federation)'),
    ('RU-ABS', 'RU-ABS (Akhtubinsk, Russian Federation)'),
    ('RU-ACS', 'RU-ACS (Achinsk, Russian Federation)'),
    ('RU-ADH', 'RU-ADH (Aldan, Russian Federation)'),
    ('RU-ADT', 'RU-ADT (Ardatov, Russian Federation)'),
    ('RU-AER', 'RU-AER (Sochi, Russian Federation)'),
    ('RU-AGI', 'RU-AGI (Aginskoye, Russian Federation)'),
    ('RU-AGK', 'RU-AGK (Angarsk, Russian Federation)'),
    ('RU-AHK', 'RU-AHK (Arkhangelskoye, Russian Federation)'),
    ('RU-AHR', 'RU-AHR (Akhtari, Russian Federation)'),
    ('RU-AKH', 'RU-AKH (Akhtirski, Russian Federation)'),
    ('RU-AKS', 'RU-AKS (Aksay, Russian Federation)'),
    ('RU-ALA', 'RU-ALA (Nartkala, Russian Federation)'),
    ('RU-ALE', 'RU-ALE (Aleysk, Russian Federation)'),
    ('RU-ALV', 'RU-ALV (Aleksandrov, Russian Federation)'),
    ('RU-ALX', 'RU-ALX (Alekseyevka, Russian Federation)'),
    ('RU-AMB', 'RU-AMB (Ambetsu, Russian Federation)'),
    ('RU-AMU', 'RU-AMU (Amursk, Russian Federation)'),
    ('RU-AMV', 'RU-AMV (Amderma, Russian Federation)'),
    ('RU-APS', 'RU-APS (Apsheronsk, Russian Federation)'),
    ('RU-ARH', 'RU-ARH (Arkhangelsk, Russian Federation)'),
    ('RU-ARM', 'RU-ARM (Arman (Magadan), Russian Federation)'),
    ('RU-ARS', 'RU-ARS (Arsenyev, Russian Federation)'),
    ('RU-ART', 'RU-ART (Artjom, Russian Federation)'),
    ('RU-ASB', 'RU-ASB (Asbest, Russian Federation)'),
    ('RU-ASF', 'RU-ASF (Astrakhan, Russian Federation)'),
    ('RU-ATK', 'RU-ATK (Almetyevsk, Russian Federation)'),
    ('RU-ATM', 'RU-ATM (Artem, Russian Federation)'),
    ('RU-AVD', 'RU-AVD (Avtoremzavod, Russian Federation)'),
    ('RU-AVR', 'RU-AVR (Armavir, Russian Federation)'),
    ('RU-AXZ', 'RU-AXZ (Novaya Igirma, Russian Federation)'),
    ('RU-AZO', 'RU-AZO (Azov, Russian Federation)'),
    ('RU-B2L', 'RU-B2L (Shebekino, Russian Federation)'),
    ('RU-BA5', 'RU-BA5 (Sterlitamak, Russian Federation)'),
    ('RU-BAK', 'RU-BAK (Baksan, Russian Federation)'),
    ('RU-BAL', 'RU-BAL (Balobanovo, Russian Federation)'),
    ('RU-BAT', 'RU-BAT (Bataysk, Russian Federation)'),
    ('RU-BAX', 'RU-BAX (Barnaul, Russian Federation)'),
    ('RU-BBR', 'RU-BBR (Buturlinovka, Russian Federation)'),
    ('RU-BCX', 'RU-BCX (Beloreck, Russian Federation)'),
    ('RU-BDN', 'RU-BDN (Budennovsk, Russian Federation)'),
    ('RU-BEE', 'RU-BEE (Berezovskiy, Russian Federation)'),
    ('RU-BEK', 'RU-BEK (Belorechensk, Russian Federation)'),
    ('RU-BEL', 'RU-BEL (Belushye, Russian Federation)'),
    ('RU-BEM', 'RU-BEM (Belomorsk, Russian Federation)'),
    ('RU-BER', 'RU-BER (Beringovskiy, Port, Russian Federation)'),
    ('RU-BEZ', 'RU-BEZ (Sebez, Russian Federation)'),
    ('RU-BGD', 'RU-BGD (Bogdanovich, Russian Federation)'),
    ('RU-BGK', 'RU-BGK (Boksitogorsk, Russian Federation)'),
    ('RU-BGR', 'RU-BGR (Bagrationovsk, Russian Federation)'),
    ('RU-BGV', 'RU-BGV (Bagaevskaya, Russian Federation)'),
    ('RU-BIY', 'RU-BIY (Biysk, Russian Federation)'),
    ('RU-BKA', 'RU-BKA (Moscow Bykovo Airport, Russian Federation)'),
    ('RU-BKH', 'RU-BKH (Bektyashka, Russian Federation)'),
    ('RU-BKN', 'RU-BKN (Bolshoy Kamen, Russian Federation)'),
    ('RU-BKT', 'RU-BKT (Belaya Kalitva, Russian Federation)'),
    ('RU-BKV', 'RU-BKV (Balakirevo, Russian Federation)'),
    ('RU-BLA', 'RU-BLA (Balashikha, Russian Federation)'),
    ('RU-BLG', 'RU-BLG (Blagoveshchensk, Russian Federation)'),
    ('RU-BLK', 'RU-BLK (Balakhna, Russian Federation)'),
    ('RU-BLN', 'RU-BLN (Balakhnya, Russian Federation)'),
    ('RU-BLT', 'RU-BLT (Baltiysk, Russian Federation)'),
    ('RU-BN7', 'RU-BN7 (Terbuny, Russian Federation)'),
    ('RU-BNK', 'RU-BNK (Bronka Port, Russian Federation)'),
    ('RU-BOG', 'RU-BOG (Bogdanovo, Russian Federation)'),
    ('RU-BOR', 'RU-BOR (Borisova, Russian Federation)'),
    ('RU-BOS', 'RU-BOS (Boshnyakovo, Russian Federation)'),
    ('RU-BOV', 'RU-BOV (Bolshaya Vishera, Russian Federation)'),
    ('RU-BQS', 'RU-BQS (Blagoveschensk, Russian Federation)'),
    ('RU-BRD', 'RU-BRD (Berdsk, Russian Federation)'),
    ('RU-BRK', 'RU-BRK (Lomonosov, Russian Federation)'),
    ('RU-BRN', 'RU-BRN (Bor, Russian Federation)'),
    ('RU-BRO', 'RU-BRO (Bronnitsy, Russian Federation)'),
    ('RU-BRV', 'RU-BRV (Borovichi, Russian Federation)'),
    ('RU-BRY', 'RU-BRY (Bryansk, Russian Federation)'),
    ('RU-BRZ', 'RU-BRZ (Berezniki, Russian Federation)'),
    ('RU-BSN', 'RU-BSN (Beslan, Russian Federation)'),
    ('RU-BSY', 'RU-BSY (Bessergenevskaya, Russian Federation)'),
    ('RU-BTK', 'RU-BTK (Bratsk, Russian Federation)'),
    ('RU-BUZ', 'RU-BUZ (Buzuluk, Russian Federation)'),
    ('RU-BVC', 'RU-BVC (Borovichi, Russian Federation)'),
    ('RU-BVO', 'RU-BVO (Belovo, Russian Federation)'),
    ('RU-BVV', 'RU-BVV (Kurilskiy Burevestnik AFB (Burevestnik AFB), Russian Federation)'),
    ('RU-BWO', 'RU-BWO (Balakovo, Russian Federation)'),
    ('RU-BZK', 'RU-BZK (Bazaikha, Russian Federation)'),
    ('RU-CAI', 'RU-CAI (Chaykovskiy, Russian Federation)'),
    ('RU-CEE', 'RU-CEE (Cherepovets, Russian Federation)'),
    ('RU-CEK', 'RU-CEK (Chelyabinsk, Russian Federation)'),
    ('RU-CHA', 'RU-CHA (Chamgu, Russian Federation)'),
    ('RU-CHB', 'RU-CHB (Chebarkul, Russian Federation)'),
    ('RU-CHD', 'RU-CHD (Chudovo, Russian Federation)'),
    ('RU-CHG', 'RU-CHG (Chernaya Gryaz, Russian Federation)'),
    ('RU-CHK', 'RU-CHK (Chernyakhovsk, Russian Federation)'),
    ('RU-CHL', 'RU-CHL (Chistopol, Russian Federation)'),
    ('RU-CHM', 'RU-CHM (Chemashi, Russian Federation)'),
    ('RU-CHU', 'RU-CHU (Chuya, Russian Federation)'),
    ('RU-CHY', 'RU-CHY (Chusovoy, Russian Federation)'),
    ('RU-CHZ', 'RU-CHZ (Chamzinka, Russian Federation)'),
    ('RU-CIH', 'RU-CIH (Chikacheva, Russian Federation)'),
    ('RU-CKH', 'RU-CKH (Chokurdah, Russian Federation)'),
    ('RU-CKK', 'RU-CKK (Cherkessk, Russian Federation)'),
    ('RU-CKL', 'RU-CKL (Chkalovsky, Russian Federation)'),
    ('RU-CKV', 'RU-CKV (Chekhov, Russian Federation)'),
    ('RU-CNN', 'RU-CNN (Chulman, Russian Federation)'),
    ('RU-CPC', 'RU-CPC (Cpc Terminal, Russian Federation)'),
    ('RU-CSH', 'RU-CSH (Solovetsky, Russian Federation)'),
    ('RU-CSK', 'RU-CSK (Chunskiy, Russian Federation)'),
    ('RU-CSY', 'RU-CSY (Cheboksary, Russian Federation)'),
    ('RU-CTA', 'RU-CTA (Chita, Russian Federation)'),
    ('RU-CYO', 'RU-CYO (Chernyy Otrog, Russian Federation)'),
    ('RU-CYX', 'RU-CYX (Cherskiy, Russian Federation)'),
    ('RU-DAZ', 'RU-DAZ (Dalzavod, Russian Federation)'),
    ('RU-DBK', 'RU-DBK (Dubovka, Russian Federation)'),
    ('RU-DBO', 'RU-DBO (Dubrovo, Russian Federation)'),
    ('RU-DDK', 'RU-DDK (Dondukovskaya, Russian Federation)'),
    ('RU-DEE', 'RU-DEE (Yuzhno-Kurilsk, Russian Federation)'),
    ('RU-DHA', 'RU-DHA (Derbeshkinskiy, Russian Federation)'),
    ('RU-DIN', 'RU-DIN (Dinskaya, Russian Federation)'),
    ('RU-DKA', 'RU-DKA (De-Kastri, Russian Federation)'),
    ('RU-DKO', 'RU-DKO (Dorokhovo, Russian Federation)'),
    ('RU-DKS', 'RU-DKS (Dikson, Russian Federation)'),
    ('RU-DKV', 'RU-DKV (Dankov, Russian Federation)'),
    ('RU-DME', 'RU-DME (Domodedovo Apt/Moscow, Russian Federation)'),
    ('RU-DMT', 'RU-DMT (Dimitrovgrad, Russian Federation)'),
    ('RU-DOL', 'RU-DOL (Dolgoprudniy, Russian Federation)'),
    ('RU-DRH', 'RU-DRH (Dorohova, Russian Federation)'),
    ('RU-DRU', 'RU-DRU (Druzhniy, Russian Federation)'),
    ('RU-DTV', 'RU-DTV (Dmitrov, Russian Federation)'),
    ('RU-DUB', 'RU-DUB (Dubna, Russian Federation)'),
    ('RU-DUD', 'RU-DUD (Dudinka, Russian Federation)'),
    ('RU-DVO', 'RU-DVO (Davidovo, Russian Federation)'),
    ('RU-DYA', 'RU-DYA (Dyadkovo, Russian Federation)'),
    ('RU-DYR', 'RU-DYR (Anadyr, Russian Federation)'),
    ('RU-DZE', 'RU-DZE (Dzerzhinsk, Russian Federation)'),
    ('RU-EGO', 'RU-EGO (Belgorod, Russian Federation)'),
    ('RU-EGV', 'RU-EGV (Egvekinot, Russian Federation)'),
    ('RU-EIE', 'RU-EIE (Eniseysk, Russian Federation)'),
    ('RU-EKO', 'RU-EKO (Ekonomiya, Russian Federation)'),
    ('RU-EKY', 'RU-EKY (Ekaterinovka, Russian Federation)'),
    ('RU-ELG', 'RU-ELG (Elektrogorsk, Russian Federation)'),
    ('RU-ENE', 'RU-ENE (Enem, Russian Federation)'),
    ('RU-ESI', 'RU-ESI (Esipovo, Russian Federation)'),
    ('RU-ESL', 'RU-ESL (Elista, Russian Federation)'),
    ('RU-ESS', 'RU-ESS (Yessentuki (Essentuki), Russian Federation)'),
    ('RU-ETL', 'RU-ETL (Ertil, Russian Federation)'),
    ('RU-EVK', 'RU-EVK (Yegoryevsk, Russian Federation)'),
    ('RU-EYK', 'RU-EYK (Beloyarsky, Russian Federation)'),
    ('RU-EZV', 'RU-EZV (Berezovo, Russian Federation)'),
    ('RU-FED', 'RU-FED (Fedorovskoye, Russian Federation)'),
    ('RU-FIP', 'RU-FIP (Vladivostok, Russian Federation)'),
    ('RU-FKN', 'RU-FKN (Fokino, Russian Federation)'),
    ('RU-FPT', 'RU-FPT (Fish Port Terminal, Russian Federation)'),
    ('RU-FRY', 'RU-FRY (Fryazino, Russian Federation)'),
    ('RU-FUR', 'RU-FUR (Furmanov, Russian Federation)'),
    ('RU-GAL', 'RU-GAL (Galenki, Russian Federation)'),
    ('RU-GAT', 'RU-GAT (Gatchina, Russian Federation)'),
    ('RU-GDG', 'RU-GDG (Magdagachi, Russian Federation)'),
    ('RU-GDN', 'RU-GDN (Gverzdon, Russian Federation)'),
    ('RU-GDO', 'RU-GDO (Gdov, Russian Federation)'),
    ('RU-GDX', 'RU-GDX (Magadan, Russian Federation)'),
    ('RU-GDZ', 'RU-GDZ (Gelendzik, Russian Federation)'),
    ('RU-GGJ', 'RU-GGJ (Georgiyevsk, Russian Federation)'),
    ('RU-GGT', 'RU-GGT (Gigant, Russian Federation)'),
    ('RU-GK7', 'RU-GK7 (Gubakha, Russian Federation)'),
    ('RU-GKA', 'RU-GKA (Golchikka, Russian Federation)'),
    ('RU-GKY', 'RU-GKY (Gus Khrustalny, Russian Federation)'),
    ('RU-GNK', 'RU-GNK (Giaginskaya, Russian Federation)'),
    ('RU-GOA', 'RU-GOA (Gorno Altaisk, Russian Federation)'),
    ('RU-GOJ', 'RU-GOJ (Nizhniy Novgorod (ex Gorkiy), Russian Federation)'),
    ('RU-GOR', 'RU-GOR (Gorkino, Russian Federation)'),
    ('RU-GRA', 'RU-GRA (Grabovo, Russian Federation)'),
    ('RU-GRH', 'RU-GRH (Gremikha, Russian Federation)'),
    ('RU-GRK', 'RU-GRK (Grodekovo, Russian Federation)'),
    ('RU-GRO', 'RU-GRO (Gorelovo, Russian Federation)'),
    ('RU-GRV', 'RU-GRV (Groznyj, Russian Federation)'),
    ('RU-GRY', 'RU-GRY (Gryazi, Russian Federation)'),
    ('RU-GSA', 'RU-GSA (Gorskaya, Russian Federation)'),
    ('RU-GUB', 'RU-GUB (Gubkin, Russian Federation)'),
    ('RU-GUO', 'RU-GUO (Znamenskoye Gubailovo, Russian Federation)'),
    ('RU-GUS', 'RU-GUS (Gusevka, Russian Federation)'),
    ('RU-GVS', 'RU-GVS (Gusevskiy, Russian Federation)'),
    ('RU-GVY', 'RU-GVY (Gavrilov-Yam, Russian Federation)'),
    ('RU-GZV', 'RU-GZV (Glazov, Russian Federation)'),
    ('RU-HGO', 'RU-HGO (Chernogolovka, Russian Federation)'),
    ('RU-HOR', 'RU-HOR (Horlovo, Russian Federation)'),
    ('RU-HRA', 'RU-HRA (Khropunovo, Russian Federation)'),
    ('RU-HRV', 'RU-HRV (Ust-Khayryuzovo, Russian Federation)'),
    ('RU-HTA', 'RU-HTA (Chita, Russian Federation)'),
    ('RU-HTG', 'RU-HTG (Hatanga, Russian Federation)'),
    ('RU-HYR', 'RU-HYR (Khyrov, Russian Federation)'),
    ('RU-HZO', 'RU-HZO (Orekhovo-Zuevo, Russian Federation)'),
    ('RU-IAA', 'RU-IAA (Igarka, Russian Federation)'),
    ('RU-IAR', 'RU-IAR (Yaroslavl, Russian Federation)'),
    ('RU-IDG', 'RU-IDG (Indiga, Russian Federation)'),
    ('RU-IJK', 'RU-IJK (Izhevsk, Russian Federation)'),
    ('RU-IKJ', 'RU-IKJ (Isayevskoje, Russian Federation)'),
    ('RU-IKS', 'RU-IKS (Tiksi, Russian Federation)'),
    ('RU-IKT', 'RU-IKT (Irkutsk, Russian Federation)'),
    ('RU-IMM', 'RU-IMM (Imeni Morozova, Russian Federation)'),
    ('RU-INA', 'RU-INA (Inta, Russian Federation)'),
    ('RU-IOK', 'RU-IOK (Iokanka, Russian Federation)'),
    ('RU-IOY', 'RU-IOY (Ikryanoye, Russian Federation)'),
    ('RU-IRB', 'RU-IRB (Irbit, Russian Federation)'),
    ('RU-IRM', 'RU-IRM (Igrim, Russian Federation)'),
    ('RU-ISK', 'RU-ISK (Iskitim, Russian Federation)'),
    ('RU-ISM', 'RU-ISM (Ishim, Russian Federation)'),
    ('RU-IST', 'RU-IST (Istra, Russian Federation)'),
    ('RU-IVA', 'RU-IVA (Ivangorod, Russian Federation)'),
    ('RU-IVN', 'RU-IVN (Ivanteyevka, Russian Federation)'),
    ('RU-IVO', 'RU-IVO (Ivanovo, Russian Federation)'),
    ('RU-IWA', 'RU-IWA (Ivanova, Russian Federation)'),
    ('RU-IZB', 'RU-IZB (Izberbash, Russian Federation)'),
    ('RU-JOK', 'RU-JOK (Joshkar-Ola, Russian Federation)'),
    ('RU-K8P', 'RU-K8P (Peski, Russian Federation)'),
    ('RU-KAD', 'RU-KAD (Korolev (ex Kaliningrad), Moskovskaya, Russian Federation)'),
    ('RU-KAG', 'RU-KAG (KagalNitskaya, Russian Federation)'),
    ('RU-KAK', 'RU-KAK (Karabulak, Russian Federation)'),
    ('RU-KAL', 'RU-KAL (Kalinets, Russian Federation)'),
    ('RU-KAM', 'RU-KAM (Kamyshin, Russian Federation)'),
    ('RU-KAN', 'RU-KAN (Kandalaksha, Russian Federation)'),
    ('RU-KAR', 'RU-KAR (Karpinsk, Russian Federation)'),
    ('RU-KAS', 'RU-KAS (Kashira, Russian Federation)'),
    ('RU-KAV', 'RU-KAV (Kavalerovo, Russian Federation)'),
    ('RU-KBI', 'RU-KBI (Slavyansk-Na-Kubani, Russian Federation)'),
    ('RU-KBK', 'RU-KBK (Kubinka, Russian Federation)'),
    ('RU-KBR', 'RU-KBR (Kanash, Russian Federation)'),
    ('RU-KCG', 'RU-KCG (Kolchugino, Russian Federation)'),
    ('RU-KCP', 'RU-KCP (Kirovo-Chepetsk, Russian Federation)'),
    ('RU-KDK', 'RU-KDK (Kodinsk, Russian Federation)'),
    ('RU-KDN', 'RU-KDN (Kildin, Russian Federation)'),
    ('RU-KDT', 'RU-KDT (Kronshtadt, Russian Federation)'),
    ('RU-KEJ', 'RU-KEJ (Kemerovo, Russian Federation)'),
    ('RU-KEM', 'RU-KEM (Kem, Russian Federation)'),
    ('RU-KER', 'RU-KER (Keret, Russian Federation)'),
    ('RU-KGD', 'RU-KGD (Kaliningrad, Russian Federation)'),
    ('RU-KGP', 'RU-KGP (Kogalym, Russian Federation)'),
    ('RU-KGS', 'RU-KGS (Kingisepp, Russian Federation)'),
    ('RU-KGV', 'RU-KGV (Gvardeysk, Russian Federation)'),
    ('RU-KHA', 'RU-KHA (Kharovsk, Russian Federation)'),
    ('RU-KHM', 'RU-KHM (Khanty-Mansiysk, Russian Federation)'),
    ('RU-KHN', 'RU-KHN (Kashin, Russian Federation)'),
    ('RU-KHO', 'RU-KHO (Kholmsk, Russian Federation)'),
    ('RU-KHS', 'RU-KHS (Khasan, Russian Federation)'),
    ('RU-KHV', 'RU-KHV (Khabarovsk, Russian Federation)'),
    ('RU-KIK', 'RU-KIK (Kirensk, Russian Federation)'),
    ('RU-KIM', 'RU-KIM (Kimry, Russian Federation)'),
    ('RU-KIN', 'RU-KIN (Kineshma, Russian Federation)'),
    ('RU-KIR', 'RU-KIR (Kirishi, Russian Federation)'),
    ('RU-KIY', 'RU-KIY (Kirovskiy, Russian Federation)'),
    ('RU-KJA', 'RU-KJA (Krasnojarsk, Russian Federation)'),
    ('RU-KK3', 'RU-KK3 (Kamyshta, Russian Federation)'),
    ('RU-KKA', 'RU-KKA (Kaznacheevka, Russian Federation)'),
    ('RU-KKI', 'RU-KKI (Khimki, Russian Federation)'),
    ('RU-KKY', 'RU-KKY (Sadovvy, Russian Federation)'),
    ('RU-KLB', 'RU-KLB (Kazinka, Russian Federation)'),
    ('RU-KLF', 'RU-KLF (Kaluga, Russian Federation)'),
    ('RU-KLI', 'RU-KLI (Klin, Russian Federation)'),
    ('RU-KLK', 'RU-KLK (Kulakovo, Russian Federation)'),
    ('RU-KLL', 'RU-KLL (Svetlogorsk, Russian Federation)'),
    ('RU-KLM', 'RU-KLM (Kolomna, Russian Federation)'),
    ('RU-KLN', 'RU-KLN (Klin, Russian Federation)'),
    ('RU-KLP', 'RU-KLP (Kolpino, Russian Federation)'),
    ('RU-KLR', 'RU-KLR (Klinsky Rayon, Russian Federation)'),
    ('RU-KLT', 'RU-KLT (Koltogorskiye, Russian Federation)'),
    ('RU-KLV', 'RU-KLV (Kirillovka, Russian Federation)'),
    ('RU-KLY', 'RU-KLY (Kalyazin, Russian Federation)'),
    ('RU-KMA', 'RU-KMA (Kostomuksha, Russian Federation)'),
    ('RU-KMK', 'RU-KMK (Krasnoarmeysk, Russian Federation)'),
    ('RU-KMM', 'RU-KMM (Malaya Kheta, Russian Federation)'),
    ('RU-KMO', 'RU-KMO (Kameshkovo, Russian Federation)'),
    ('RU-KMR', 'RU-KMR (Kommunar, Russian Federation)'),
    ('RU-KMU', 'RU-KMU (Kamskoye Ustye, Russian Federation)'),
    ('RU-KMV', 'RU-KMV (Velikaya Kema, Russian Federation)'),
    ('RU-KMW', 'RU-KMW (Kostroma, Russian Federation)'),
    ('RU-KNK', 'RU-KNK (Krasnokamsk, Russian Federation)'),
    ('RU-KNL', 'RU-KNL (Konets Lug, Russian Federation)'),
    ('RU-KNV', 'RU-KNV (Krasnovodsk, Russian Federation)'),
    ('RU-KNY', 'RU-KNY (Khvalynsk, Russian Federation)'),
    ('RU-KOH', 'RU-KOH (Kokhma, Russian Federation)'),
    ('RU-KOK', 'RU-KOK (Konakovo, Russian Federation)'),
    ('RU-KOL', 'RU-KOL (Kolodeznyy, Russian Federation)'),
    ('RU-KON', 'RU-KON (Konakovo, Russian Federation)'),
    ('RU-KOR', 'RU-KOR (Korsakov, Russian Federation)'),
    ('RU-KOT', 'RU-KOT (Kotelnyy, Russian Federation)'),
    ('RU-KOV', 'RU-KOV (Kovrov, Russian Federation)'),
    ('RU-KOY', 'RU-KOY (Koryazhma, Russian Federation)'),
    ('RU-KOZ', 'RU-KOZ (Kozelsk, Russian Federation)'),
    ('RU-KPA', 'RU-KPA (Kondopoga, Russian Federation)'),
    ('RU-KPT', 'RU-KPT (Kropotkin, Russian Federation)'),
    ('RU-KPY', 'RU-KPY (Kirovskiy, Russian Federation)'),
    ('RU-KR9', 'RU-KR9 (Korenovsk, Russian Federation)'),
    ('RU-KRA', 'RU-KRA (Krasnoyarsk, Russian Federation)'),
    ('RU-KRE', 'RU-KRE (Krekshino, Russian Federation)'),
    ('RU-KRF', 'RU-KRF (Korf, Russian Federation)'),
    ('RU-KRI', 'RU-KRI (Krivosheino, Russian Federation)'),
    ('RU-KRK', 'RU-KRK (Korkino, Russian Federation)'),
    ('RU-KRN', 'RU-KRN (Krasnoobsk, Russian Federation)'),
    ('RU-KRO', 'RU-KRO (Kurgan, Russian Federation)'),
    ('RU-KRP', 'RU-KRP (Krasnaya Polyana, Russian Federation)'),
    ('RU-KRR', 'RU-KRR (Krasnodar, Russian Federation)'),
    ('RU-KRS', 'RU-KRS (Krasnogorsk, Russian Federation)'),
    ('RU-KRT', 'RU-KRT (Krutogorovo, Russian Federation)'),
    ('RU-KRU', 'RU-KRU (Krugloye Pole, Russian Federation)'),
    ('RU-KRY', 'RU-KRY (Krasnyy Yar, Russian Federation)'),
    ('RU-KRZ', 'RU-KRZ (Kirzhach, Russian Federation)'),
    ('RU-KS2', 'RU-KS2 (Klimovsk, Russian Federation)'),
    ('RU-KS3', 'RU-KS3 (Kstovo, Russian Federation)'),
    ('RU-KSA', 'RU-KSA (Kharasavey, Russian Federation)'),
    ('RU-KSH', 'RU-KSH (Kamensk-Shahtinskiy, Russian Federation)'),
    ('RU-KSI', 'RU-KSI (Kasimov, Russian Federation)'),
    ('RU-KSL', 'RU-KSL (Kislaya Guba, Russian Federation)'),
    ('RU-KSN', 'RU-KSN (Krasnoyarsk, Russian Federation)'),
    ('RU-KSO', 'RU-KSO (Krasnoturinsk, Russian Federation)'),
    ('RU-KST', 'RU-KST (Kostarikha, Russian Federation)'),
    ('RU-KSZ', 'RU-KSZ (Kotlas, Russian Federation)'),
    ('RU-KTN', 'RU-KTN (Kotelnikovo, Russian Federation)'),
    ('RU-KTY', 'RU-KTY (Khatyrka, Russian Federation)'),
    ('RU-KU2', 'RU-KU2 (Kursk, Russian Federation)'),
    ('RU-KU3', 'RU-KU3 (Kursk, Russian Federation)'),
    ('RU-KUB', 'RU-KUB (Kubekovo, Russian Federation)'),
    ('RU-KUF', 'RU-KUF (Samara, Russian Federation)'),
    ('RU-KUK', 'RU-KUK (Kurkachi, Russian Federation)'),
    ('RU-KUL', 'RU-KUL (Kultuk, Russian Federation)'),
    ('RU-KUR', 'RU-KUR (Kureysk, Russian Federation)'),
    ('RU-KUY', 'RU-KUY (Kamensk-Uralskiy, Russian Federation)'),
    ('RU-KUZ', 'RU-KUZ (Kuznetsk, Russian Federation)'),
    ('RU-KVK', 'RU-KVK (Kirovsk, Russian Federation)'),
    ('RU-KVO', 'RU-KVO (Kolpashevo, Russian Federation)'),
    ('RU-KVS', 'RU-KVS (Kirovsk, Russian Federation)'),
    ('RU-KVX', 'RU-KVX (Kirov, Russian Federation)'),
    ('RU-KXK', 'RU-KXK (Komsomolsk Na Amure, Russian Federation)'),
    ('RU-KYB', 'RU-KYB (Krasnyye Barrikady, Russian Federation)'),
    ('RU-KYG', 'RU-KYG (Krasnaya Glinka, Russian Federation)'),
    ('RU-KYI', 'RU-KYI (Kolguyev Island, Russian Federation)'),
    ('RU-KYK', 'RU-KYK (Kireyevskoye, Russian Federation)'),
    ('RU-KYM', 'RU-KYM (Krymsk, Russian Federation)'),
    ('RU-KYS', 'RU-KYS (Kyshtym, Russian Federation)'),
    ('RU-KYZ', 'RU-KYZ (Kyzyl, Russian Federation)'),
    ('RU-KZA', 'RU-KZA (Klyazma, Russian Federation)'),
    ('RU-KZH', 'RU-KZH (Kozhevnikovo, Russian Federation)'),
    ('RU-KZM', 'RU-KZM (Kozmino Port, Russian Federation)'),
    ('RU-KZN', 'RU-KZN (Kazan, Russian Federation)'),
    ('RU-KZP', 'RU-KZP (Kavkaz, Russian Federation)'),
    ('RU-KZY', 'RU-KZY (Kaluzhskaya, Russian Federation)'),
    ('RU-L3N', 'RU-L3N (Leninskiy, Russian Federation)'),
    ('RU-LAB', 'RU-LAB (Labinsk, Russian Federation)'),
    ('RU-LAH', 'RU-LAH (Lakhdenpokhja, Russian Federation)'),
    ('RU-LAZ', 'RU-LAZ (Lazarev, Russian Federation)'),
    ('RU-LBA', 'RU-LBA (Lobnya, Russian Federation)'),
    ('RU-LBU', 'RU-LBU (Lyubim, Russian Federation)'),
    ('RU-LDG', 'RU-LDG (Leshukonskoye, Russian Federation)'),
    ('RU-LDY', 'RU-LDY (Lebedyan, Russian Federation)'),
    ('RU-LED', 'RU-LED (Saint Petersburg (ex Leningrad), Russian Federation)'),
    ('RU-LEK', 'RU-LEK (Leningradskaya, Russian Federation)'),
    ('RU-LEO', 'RU-LEO (Leonova, Russian Federation)'),
    ('RU-LES', 'RU-LES (Lesogorsk, Russian Federation)'),
    ('RU-LEU', 'RU-LEU (Leushinskiye, Russian Federation)'),
    ('RU-LGA', 'RU-LGA (Luga, Russian Federation)'),
    ('RU-LIP', 'RU-LIP (Sentsovo, Russian Federation)'),
    ('RU-LKA', 'RU-LKA (Luzhaika, Russian Federation)'),
    ('RU-LNK', 'RU-LNK (Lensk, Russian Federation)'),
    ('RU-LNN', 'RU-LNN (Leninogorsk, Russian Federation)'),
    ('RU-LNO', 'RU-LNO (Litkarino, Russian Federation)'),
    ('RU-LNR', 'RU-LNR (Linakhamari, Russian Federation)'),
    ('RU-LNX', 'RU-LNX (Smolensk, Russian Federation)'),
    ('RU-LOM', 'RU-LOM (Lomonosov, Russian Federation)'),
    ('RU-LPK', 'RU-LPK (Lipetsk (Lipeck), Russian Federation)'),
    ('RU-LSI', 'RU-LSI (Liski, Russian Federation)'),
    ('RU-LSS', 'RU-LSS (Lesosibirsk, Russian Federation)'),
    ('RU-LT5', 'RU-LT5 (Losino, Russian Federation)'),
    ('RU-LUG', 'RU-LUG (Lugovoye, Russian Federation)'),
    ('RU-LVR', 'RU-LVR (Lavrentiya, Russian Federation)'),
    ('RU-LYU', 'RU-LYU (Lyubuchany, Russian Federation)'),
    ('RU-M8R', 'RU-M8R (Mozhga, Russian Federation)'),
    ('RU-MA2', 'RU-MA2 (Malino, Russian Federation)'),
    ('RU-MAA', 'RU-MAA (Malchevskaya, Russian Federation)'),
    ('RU-MAG', 'RU-MAG (Magadansky, Port, Russian Federation)'),
    ('RU-MAN', 'RU-MAN (Manily, Russian Federation)'),
    ('RU-MAS', 'RU-MAS (Miass, Russian Federation)'),
    ('RU-MAY', 'RU-MAY (Mayma, Russian Federation)'),
    ('RU-MCG', 'RU-MCG (Monchegorsk, Russian Federation)'),
    ('RU-MCX', 'RU-MCX (Makhachkala, Russian Federation)'),
    ('RU-MDY', 'RU-MDY (Mamadysh, Russian Federation)'),
    ('RU-MEG', 'RU-MEG (Medvezhyegorsk, Russian Federation)'),
    ('RU-MEZ', 'RU-MEZ (Mezen, Russian Federation)'),
    ('RU-MGO', 'RU-MGO (Mago, Russian Federation)'),
    ('RU-MIK', 'RU-MIK (Mikhnevo, Russian Federation)'),
    ('RU-MJZ', 'RU-MJZ (Mirnyj, Russian Federation)'),
    ('RU-MKP', 'RU-MKP (Maykop, Russian Federation)'),
    ('RU-MKR', 'RU-MKR (Makarovo, Russian Federation)'),
    ('RU-MLO', 'RU-MLO (Millerovo, Russian Federation)'),
    ('RU-MMK', 'RU-MMK (Murmansk, Russian Federation)'),
    ('RU-MMO', 'RU-MMO (Mamonova, Russian Federation)'),
    ('RU-MND', 'RU-MND (Mondy, Russian Federation)'),
    ('RU-MNK', 'RU-MNK (Mariinsk, Russian Federation)'),
    ('RU-MOG', 'RU-MOG (Mogochin, Russian Federation)'),
    ('RU-MOL', 'RU-MOL (Molot, Russian Federation)'),
    ('RU-MON', 'RU-MON (Molchanovo, Russian Federation)'),
    ('RU-MOR', 'RU-MOR (Morozovsk, Russian Federation)'),
    ('RU-MOS', 'RU-MOS (Moskovskaya, Russian Federation)'),
    ('RU-MOT', 'RU-MOT (Mytishchi, Russian Federation)'),
    ('RU-MOW', 'RU-MOW (Moskva, Russian Federation)'),
    ('RU-MQF', 'RU-MQF (Magnitogorsk, Russian Federation)'),
    ('RU-MRM', 'RU-MRM (Murom, Russian Federation)'),
    ('RU-MRT', 'RU-MRT (Mosrentgen, Russian Federation)'),
    ('RU-MRV', 'RU-MRV (Mineralnye Vody, Russian Federation)'),
    ('RU-MSH', 'RU-MSH (Mys Shmidta, Russian Federation)'),
    ('RU-MSK', 'RU-MSK (Mishkino, Russian Federation)'),
    ('RU-MSL', 'RU-MSL (Shelanger, Russian Federation)'),
    ('RU-MTS', 'RU-MTS (Mtsensk, Russian Federation)'),
    ('RU-MVO', 'RU-MVO (Moskalvo, Russian Federation)'),
    ('RU-MYB', 'RU-MYB (Malyye Bazy, Russian Federation)'),
    ('RU-MYK', 'RU-MYK (Malyye Kolpani, Russian Federation)'),
    ('RU-MYP', 'RU-MYP (Mariinskiy Posad, Russian Federation)'),
    ('RU-MYS', 'RU-MYS (Myskhako, Russian Federation)'),
    ('RU-MZV', 'RU-MZV (Mezhevoy, Russian Federation)'),
    ('RU-N5V', 'RU-N5V (Novoaleksandrovsk, Russian Federation)'),
    ('RU-NAC', 'RU-NAC (Naberezhnyye Chelny, Russian Federation)'),
    ('RU-NAL', 'RU-NAL (Nalchik, Russian Federation)'),
    ('RU-NAR', 'RU-NAR (Narym, Russian Federation)'),
    ('RU-NAV', 'RU-NAV (Navlya, Russian Federation)'),
    ('RU-NAZ', 'RU-NAZ (Nazran, Russian Federation)'),
    ('RU-NBC', 'RU-NBC (Nebolchi, Russian Federation)'),
    ('RU-NCY', 'RU-NCY (Naberezhnye Chelny, Russian Federation)'),
    ('RU-NDK', 'RU-NDK (Novodvinsk, Russian Federation)'),
    ('RU-NEF', 'RU-NEF (Neftekamsk, Russian Federation)'),
    ('RU-NEK', 'RU-NEK (Nevinnomyssk, Russian Federation)'),
    ('RU-NEM', 'RU-NEM (Neman, Russian Federation)'),
    ('RU-NER', 'RU-NER (Neryungri, Russian Federation)'),
    ('RU-NET', 'RU-NET (Voronets, Russian Federation)'),
    ('RU-NEV', 'RU-NEV (Nevelsk, Russian Federation)'),
    ('RU-NFG', 'RU-NFG (Nefteyugansk, Russian Federation)'),
    ('RU-NFK', 'RU-NFK (Neftekumsk, Russian Federation)'),
    ('RU-NFM', 'RU-NFM (Naro-Fominsk, Russian Federation)'),
    ('RU-NGI', 'RU-NGI (Noginsk, Russian Federation)'),
    ('RU-NIA', 'RU-NIA (Nikolayevsk-na-Amure, Russian Federation)'),
    ('RU-NIT', 'RU-NIT (Nizhniy Tagil, Russian Federation)'),
    ('RU-NIZ', 'RU-NIZ (Nizhny Tagil, Russian Federation)'),
    ('RU-NJC', 'RU-NJC (Nizhnevartovsk, Russian Federation)'),
    ('RU-NJK', 'RU-NJK (Nakhodka, Russian Federation)'),
    ('RU-NKA', 'RU-NKA (Medvenka, Russian Federation)'),
    ('RU-NKI', 'RU-NKI (Naushki, Russian Federation)'),
    ('RU-NLK', 'RU-NLK (Neftelensk, Russian Federation)'),
    ('RU-NMK', 'RU-NMK (Novomoskovsk, Russian Federation)'),
    ('RU-NNM', 'RU-NNM (Naryan Mar, Russian Federation)'),
    ('RU-NOA', 'RU-NOA (Novo-Aleksandrovka, Russian Federation)'),
    ('RU-NOG', 'RU-NOG (Nogliki, Russian Federation)'),
    ('RU-NOI', 'RU-NOI (Novorossiysk, Russian Federation)'),
    ('RU-NOJ', 'RU-NOJ (Noyabrsk, Russian Federation)'),
    ('RU-NOK', 'RU-NOK (Novotroitsk, Russian Federation)'),
    ('RU-NOU', 'RU-NOU (Novouralsk, Russian Federation)'),
    ('RU-NOV', 'RU-NOV (Novokuybyshevsk, Russian Federation)'),
    ('RU-NOY', 'RU-NOY (Novoaltaysk, Russian Federation)'),
    ('RU-NOZ', 'RU-NOZ (Novokuznetsk, Russian Federation)'),
    ('RU-NPE', 'RU-NPE (Nizhnyaya Pesha, Russian Federation)'),
    ('RU-NPK', 'RU-NPK (Novospasskoye, Russian Federation)'),
    ('RU-NSK', 'RU-NSK (Norilsk, Russian Federation)'),
    ('RU-NUX', 'RU-NUX (Novy Urengoy, Russian Federation)'),
    ('RU-NVK', 'RU-NVK (Novocherkassk, Russian Federation)'),
    ('RU-NVL', 'RU-NVL (Navoloki, Russian Federation)'),
    ('RU-NVO', 'RU-NVO (Novoanninskiy, Russian Federation)'),
    ('RU-NVR', 'RU-NVR (Novgorod, Russian Federation)'),
    ('RU-NVS', 'RU-NVS (Novorossiysk, Russian Federation)'),
    ('RU-NVY', 'RU-NVY (Novyy, Russian Federation)'),
    ('RU-NYA', 'RU-NYA (Nyagan, Russian Federation)'),
    ('RU-NYB', 'RU-NYB (Novy Byt, Russian Federation)'),
    ('RU-NYM', 'RU-NYM (Nadym, Russian Federation)'),
    ('RU-NYY', 'RU-NYY (Novaya Yelovka, Russian Federation)'),
    ('RU-NZK', 'RU-NZK (Nizhnekamsk, Russian Federation)'),
    ('RU-NZL', 'RU-NZL (Nizhniy Lomov, Russian Federation)'),
    ('RU-NZV', 'RU-NZV (Novozybkov, Russian Federation)'),
    ('RU-OBK', 'RU-OBK (Obninsk, Russian Federation)'),
    ('RU-OBY', 'RU-OBY (Oktiabrskiy, Russian Federation)'),
    ('RU-ODY', 'RU-ODY (Otradnoye, Russian Federation)'),
    ('RU-OHO', 'RU-OHO (Okhotsk, Russian Federation)'),
    ('RU-OKA', 'RU-OKA (Okha, Sakhalin, Russian Federation)'),
    ('RU-OKR', 'RU-OKR (Kronstadt, Russian Federation)'),
    ('RU-OKT', 'RU-OKT (Oktyabrskiy, Russian Federation)'),
    ('RU-OKU', 'RU-OKU (Okulovka, Russian Federation)'),
    ('RU-OKZ', 'RU-OKZ (Okruzhnoe, Russian Federation)'),
    ('RU-OLB', 'RU-OLB (Bukhta Olga, Russian Federation)'),
    ('RU-OLG', 'RU-OLG (Olenya, Guba, Russian Federation)'),
    ('RU-OLK', 'RU-OLK (Olkhovatka, Russian Federation)'),
    ('RU-OLO', 'RU-OLO (Oleniy Ostrov, Russian Federation)'),
    ('RU-OLP', 'RU-OLP (Olga, Russian Federation)'),
    ('RU-OMK', 'RU-OMK (Olekminsk, Russian Federation)'),
    ('RU-OMS', 'RU-OMS (Omsk, Russian Federation)'),
    ('RU-ONE', 'RU-ONE (Otradnoye, Russian Federation)'),
    ('RU-ONG', 'RU-ONG (Onega, Russian Federation)'),
    ('RU-ORE', 'RU-ORE (Orel, Russian Federation)'),
    ('RU-ORL', 'RU-ORL (Orol, Russian Federation)'),
    ('RU-OSF', 'RU-OSF (Ostafyevo International Airport, Russian Federation)'),
    ('RU-OSK', 'RU-OSK (Orenburgskiy, Russian Federation)'),
    ('RU-OSO', 'RU-OSO (Odintsovo, Russian Federation)'),
    ('RU-OSS', 'RU-OSS (Ossora, Russian Federation)'),
    ('RU-OSW', 'RU-OSW (Orsk, Russian Federation)'),
    ('RU-OTR', 'RU-OTR (Otradnyy, Russian Federation)'),
    ('RU-OVB', 'RU-OVB (Novosibirsk, Russian Federation)'),
    ('RU-OVO', 'RU-OVO (Belousovo, Russian Federation)'),
    ('RU-OYA', 'RU-OYA (Olya, Russian Federation)'),
    ('RU-OYE', 'RU-OYE (Oktyabrskoye, Russian Federation)'),
    ('RU-OZE', 'RU-OZE (Oranzherei, Russian Federation)'),
    ('RU-OZK', 'RU-OZK (Ozerko, Russian Federation)'),
    ('RU-OZR', 'RU-OZR (Ozernovskiy, Russian Federation)'),
    ('RU-OZS', 'RU-OZS (Ozeretskiy, Russian Federation)'),
    ('RU-OZY', 'RU-OZY (Ozery, Russian Federation)'),
    ('RU-PAH', 'RU-PAH (Pakhachi, Russian Federation)'),
    ('RU-PAL', 'RU-PAL (Palana, Russian Federation)'),
    ('RU-PBJ', 'RU-PBJ (Pribrezhnoye, Russian Federation)'),
    ('RU-PCE', 'RU-PCE (Pechenga, Russian Federation)'),
    ('RU-PDA', 'RU-PDA (Pobeda, Russian Federation)'),
    ('RU-PDK', 'RU-PDK (Podolsk, Russian Federation)'),
    ('RU-PDY', 'RU-PDY (Pravdinskiy, Russian Federation)'),
    ('RU-PDZ', 'RU-PDZ (Priladozhsky, Russian Federation)'),
    ('RU-PEE', 'RU-PEE (Perm, Russian Federation)'),
    ('RU-PEK', 'RU-PEK (Petrokrepost, Russian Federation)'),
    ('RU-PER', 'RU-PER (Pereslavl-Zalesskiy, Russian Federation)'),
    ('RU-PES', 'RU-PES (Petrozavodsk, Russian Federation)'),
    ('RU-PET', 'RU-PET (Pestovo, Russian Federation)'),
    ('RU-PEX', 'RU-PEX (Pechora, Russian Federation)'),
    ('RU-PEZ', 'RU-PEZ (Penza, Russian Federation)'),
    ('RU-PFO', 'RU-PFO (Parfino, Russian Federation)'),
    ('RU-PGE', 'RU-PGE (Peregrebnoye, Russian Federation)'),
    ('RU-PGN', 'RU-PGN (Prigorodnoye, Russian Federation)'),
    ('RU-PGO', 'RU-PGO (Pargolovo, Russian Federation)'),
    ('RU-PHK', 'RU-PHK (Petushki, Russian Federation)'),
    ('RU-PHS', 'RU-PHS (Prokhorovskiy, Russian Federation)'),
    ('RU-PIY', 'RU-PIY (Prohladniy, Russian Federation)'),
    ('RU-PKC', 'RU-PKC (Petropavlovsk-Kamchatskiy, Russian Federation)'),
    ('RU-PKI', 'RU-PKI (Pochinki, Russian Federation)'),
    ('RU-PKO', 'RU-PKO (Pokrov, Russian Federation)'),
    ('RU-PKR', 'RU-PKR (Pitkyaranta, Russian Federation)'),
    ('RU-PKV', 'RU-PKV (Pskov, Russian Federation)'),
    ('RU-PLO', 'RU-PLO (Pavlovo, Russian Federation)'),
    ('RU-PNV', 'RU-PNV (Polnovat, Russian Federation)'),
    ('RU-PNY', 'RU-PNY (Pionerskiy, Russian Federation)'),
    ('RU-POK', 'RU-POK (Engels, Russian Federation)'),
    ('RU-POS', 'RU-POS (Posinye, Russian Federation)'),
    ('RU-POY', 'RU-POY (Pechory, Russian Federation)'),
    ('RU-PPZ', 'RU-PPZ (Podporozhye, Russian Federation)'),
    ('RU-PRA', 'RU-PRA (Primorsko-Akhtarsk, Russian Federation)'),
    ('RU-PRI', 'RU-PRI (Primorsk (Koivisto), Russian Federation)'),
    ('RU-PRK', 'RU-PRK (Pravdinsk, Russian Federation)'),
    ('RU-PRL', 'RU-PRL (Proletarskiy, Russian Federation)'),
    ('RU-PRN', 'RU-PRN (Poronaisk, Russian Federation)'),
    ('RU-PRO', 'RU-PRO (Protvino, Russian Federation)'),
    ('RU-PRP', 'RU-PRP (Purpe, Russian Federation)'),
    ('RU-PRV', 'RU-PRV (Privolzhskiy, Russian Federation)'),
    ('RU-PRY', 'RU-PRY (Preobrazheniye, Russian Federation)'),
    ('RU-PSE', 'RU-PSE (Posyet, Russian Federation)'),
    ('RU-PSH', 'RU-PSH (Pushkino, Russian Federation)'),
    ('RU-PSK', 'RU-PSK (Privolzhsk, Russian Federation)'),
    ('RU-PTN', 'RU-PTN (Plastun, Russian Federation)'),
    ('RU-PTP', 'RU-PTP (Potapova, Russian Federation)'),
    ('RU-PTV', 'RU-PTV (Pytalovo, Russian Federation)'),
    ('RU-PUD', 'RU-PUD (Pudozh, Russian Federation)'),
    ('RU-PUK', 'RU-PUK (Pushkin, Russian Federation)'),
    ('RU-PVE', 'RU-PVE (Peresvet, Russian Federation)'),
    ('RU-PVK', 'RU-PVK (Pervouralsk, Russian Federation)'),
    ('RU-PVL', 'RU-PVL (Pavlosk, Russian Federation)'),
    ('RU-PVS', 'RU-PVS (Provideniya, Bukhta, Russian Federation)'),
    ('RU-PVX', 'RU-PVX (Provedenia, Russian Federation)'),
    ('RU-PVY', 'RU-PVY (Pavlovskiy Posad, Russian Federation)'),
    ('RU-PWE', 'RU-PWE (Pevek, Russian Federation)'),
    ('RU-PYA', 'RU-PYA (Pyatigorsk, Russian Federation)'),
    ('RU-PYJ', 'RU-PYJ (Polyarnyj, Russian Federation)'),
    ('RU-PYK', 'RU-PYK (Primorsky Krai, Russian Federation)'),
    ('RU-PYO', 'RU-PYO (Poyarkovo, Russian Federation)'),
    ('RU-PZK', 'RU-PZK (Priozersk, Russian Federation)'),
    ('RU-PZY', 'RU-PZY (Pereslavl-Zalesskiy, Russian Federation)'),
    ('RU-QSK', 'RU-QSK (Baskan, Russian Federation)'),
    ('RU-RAM', 'RU-RAM (Ramenskoye, Russian Federation)'),
    ('RU-RAT', 'RU-RAT (Raduzhnyi, Russian Federation)'),
    ('RU-RDP', 'RU-RDP (Rudnaya Pristan, Russian Federation)'),
    ('RU-REK', 'RU-REK (Rekino-Kresty, Russian Federation)'),
    ('RU-REN', 'RU-REN (Orenburg, Russian Federation)'),
    ('RU-REP', 'RU-REP (Repyevka, Russian Federation)'),
    ('RU-RNA', 'RU-RNA (Rudnya, Russian Federation)'),
    ('RU-RND', 'RU-RND (Rostov-na-Donu, Russian Federation)'),
    ('RU-ROO', 'RU-ROO (Krasnyy Sulin, Russian Federation)'),
    ('RU-ROV', 'RU-ROV (Rostov, Russian Federation)'),
    ('RU-RSS', 'RU-RSS (Rossosh, Russian Federation)'),
    ('RU-RTV', 'RU-RTV (Reutov, Russian Federation)'),
    ('RU-RTW', 'RU-RTW (Saratov, Russian Federation)'),
    ('RU-RUB', 'RU-RUB (Rubnoye, Russian Federation)'),
    ('RU-RUZ', 'RU-RUZ (Ruza, Russian Federation)'),
    ('RU-RYB', 'RU-RYB (Rybinsk, Russian Federation)'),
    ('RU-RYK', 'RU-RYK (Krasnoturansk, Russian Federation)'),
    ('RU-RYS', 'RU-RYS (Ryshkovo, Russian Federation)'),
    ('RU-RZA', 'RU-RZA (Donetsk, Russian Federation)'),
    ('RU-RZB', 'RU-RZB (Georgievsk, Russian Federation)'),
    ('RU-RZC', 'RU-RZC (Klimovsk, Russian Federation)'),
    ('RU-RZD', 'RU-RZD (Mamonovo, Russian Federation)'),
    ('RU-RZE', 'RU-RZE (Novoshakhtinsk, Russian Federation)'),
    ('RU-RZF', 'RU-RZF (Kurganinsk, Russian Federation)'),
    ('RU-RZG', 'RU-RZG (Severskaya, Russian Federation)'),
    ('RU-RZH', 'RU-RZH (Selyatino, Russian Federation)'),
    ('RU-RZI', 'RU-RZI (Tsimlyansk, Russian Federation)'),
    ('RU-RZJ', 'RU-RZJ (Tihvin, Russian Federation)'),
    ('RU-RZN', 'RU-RZN (Ryazan, Russian Federation)'),
    ('RU-RZV', 'RU-RZV (Rzhev, Russian Federation)'),
    ('RU-SAA', 'RU-SAA (Atkarsk, Russian Federation)'),
    ('RU-SAB', 'RU-SAB (Sabetta, Russian Federation)'),
    ('RU-SAJ', 'RU-SAJ (Sajanogorsk, Russian Federation)'),
    ('RU-SAK', 'RU-SAK (Aleksandrovsk-Sakhalinskiy, Russian Federation)'),
    ('RU-SAL', 'RU-SAL (Salavat, Russian Federation)'),
    ('RU-SAR', 'RU-SAR (Sarova, Russian Federation)'),
    ('RU-SAY', 'RU-SAY (Sayanogorsk, Russian Federation)'),
    ('RU-SBK', 'RU-SBK (Sambek, Russian Federation)'),
    ('RU-SBT', 'RU-SBT (Shuya, Russian Federation)'),
    ('RU-SCW', 'RU-SCW (Syktyvkar, Russian Federation)'),
    ('RU-SDK', 'RU-SDK (Slobodskoy, Russian Federation)'),
    ('RU-SDS', 'RU-SDS (Shadrinsk, Russian Federation)'),
    ('RU-SEG', 'RU-SEG (Segezha, Russian Federation)'),
    ('RU-SER', 'RU-SER (Serafimovich, Russian Federation)'),
    ('RU-SEW', 'RU-SEW (Severodvinsk, Russian Federation)'),
    ('RU-SGC', 'RU-SGC (Surgut, Russian Federation)'),
    ('RU-SGK', 'RU-SGK (Sosnogorsk, Russian Federation)'),
    ('RU-SGV', 'RU-SGV (Sergiyev Posad, Russian Federation)'),
    ('RU-SHA', 'RU-SHA (Shakhtersk, Russian Federation)'),
    ('RU-SHC', 'RU-SHC (Shchelkovo, Russian Federation)'),
    ('RU-SHE', 'RU-SHE (Shelekhov, Russian Federation)'),
    ('RU-SHK', 'RU-SHK (ShakhunYa, Russian Federation)'),
    ('RU-SHN', 'RU-SHN (Sheksna, Russian Federation)'),
    ('RU-SHU', 'RU-SHU (Shushenskoye, Russian Federation)'),
    ('RU-SHV', 'RU-SHV (Serpukhov, Russian Federation)'),
    ('RU-SHY', 'RU-SHY (Shushary, Russian Federation)'),
    ('RU-SIN', 'RU-SIN (Sobinka, Russian Federation)'),
    ('RU-SIV', 'RU-SIV (Sergiev, Russian Federation)'),
    ('RU-SIZ', 'RU-SIZ (Siziman, Russian Federation)'),
    ('RU-SKA', 'RU-SKA (Slavyanka, Russian Federation)'),
    ('RU-SKD', 'RU-SKD (Skhodnya, Russian Federation)'),
    ('RU-SKH', 'RU-SKH (Shumikha, Russian Federation)'),
    ('RU-SKK', 'RU-SKK (Semikarakorsk, Russian Federation)'),
    ('RU-SKO', 'RU-SKO (Skopin, Russian Federation)'),
    ('RU-SKV', 'RU-SKV (Staraya Kupavna, Russian Federation)'),
    ('RU-SKX', 'RU-SKX (Saransk, Russian Federation)'),
    ('RU-SLA', 'RU-SLA (Shala, Russian Federation)'),
    ('RU-SLH', 'RU-SLH (Salekhard, Russian Federation)'),
    ('RU-SLK', 'RU-SLK (Solovki, Russian Federation)'),
    ('RU-SLO', 'RU-SLO (Sertolovo, Russian Federation)'),
    ('RU-SLV', 'RU-SLV (Solovyevsk, Russian Federation)'),
    ('RU-SLY', 'RU-SLY (Salehard, Russian Federation)'),
    ('RU-SMK', 'RU-SMK (Samarskoye, Russian Federation)'),
    ('RU-SNA', 'RU-SNA (Shcherbinka, Russian Federation)'),
    ('RU-SNG', 'RU-SNG (Solnechnogorsk, Russian Federation)'),
    ('RU-SNN', 'RU-SNN (Sennoy, Russian Federation)'),
    ('RU-SNV', 'RU-SNV (Safonovo, Russian Federation)'),
    ('RU-SNY', 'RU-SNY (Slantsy, Russian Federation)'),
    ('RU-SOB', 'RU-SOB (Sosnovyy Bor, Russian Federation)'),
    ('RU-SOC', 'RU-SOC (Sochino, Russian Federation)'),
    ('RU-SOG', 'RU-SOG (Sovetskaya Gavan, Russian Federation)'),
    ('RU-SOK', 'RU-SOK (Solikamsk, Russian Federation)'),
    ('RU-SOL', 'RU-SOL (Sokol, Russian Federation)'),
    ('RU-SOO', 'RU-SOO (Sakmarskiy, Russian Federation)'),
    ('RU-SOV', 'RU-SOV (Sovetskiy, Russian Federation)'),
    ('RU-SPA', 'RU-SPA (Spafaryeva, O, Russian Federation)'),
    ('RU-SPO', 'RU-SPO (Stupino, Russian Federation)'),
    ('RU-SPP', 'RU-SPP (Petrolesport, Russian Federation)'),
    ('RU-SPY', 'RU-SPY (Saperniy, Russian Federation)'),
    ('RU-SRM', 'RU-SRM (Severomorsk, Russian Federation)'),
    ('RU-SRP', 'RU-SRP (Sarapul, Russian Federation)'),
    ('RU-SRT', 'RU-SRT (Sarepta, Russian Federation)'),
    ('RU-SRV', 'RU-SRV (Serov, Russian Federation)'),
    ('RU-SRY', 'RU-SRY (Spassk-Ryazanskiy, Russian Federation)'),
    ('RU-SSK', 'RU-SSK (Sovetsk, Russian Federation)'),
    ('RU-SSL', 'RU-SSL (Salsk, Russian Federation)'),
    ('RU-SSR', 'RU-SSR (Shushary, Russian Federation)'),
    ('RU-SSY', 'RU-SSY (Sosenskiy, Russian Federation)'),
    ('RU-STA', 'RU-STA (Shatura, Russian Federation)'),
    ('RU-STO', 'RU-STO (Staryy Oskol, Russian Federation)'),
    ('RU-STR', 'RU-STR (Streika, Russian Federation)'),
    ('RU-STV', 'RU-STV (Stavrovo, Russian Federation)'),
    ('RU-STW', 'RU-STW (Stavropol, Russian Federation)'),
    ('RU-STY', 'RU-STY (Svetlyy, Russian Federation)'),
    ('RU-SUP', 'RU-SUP (Suponevo, Russian Federation)'),
    ('RU-SVB', 'RU-SVB (Severobaykalsk, Russian Federation)'),
    ('RU-SVE', 'RU-SVE (Svetlaya, Russian Federation)'),
    ('RU-SVG', 'RU-SVG (Svetogorsk, Russian Federation)'),
    ('RU-SVK', 'RU-SVK (Severo-Kurilsk, Russian Federation)'),
    ('RU-SVO', 'RU-SVO (Sheremetyevo Apt/Moscow, Russian Federation)'),
    ('RU-SWT', 'RU-SWT (Strzhewoi, Russian Federation)'),
    ('RU-SYR', 'RU-SYR (Staraya Russa, Russian Federation)'),
    ('RU-SYY', 'RU-SYY (Sayanskaya, Russian Federation)'),
    ('RU-SYZ', 'RU-SYZ (Syzran, Russian Federation)'),
    ('RU-SZZ', 'RU-SZZ (Sestroretsk, Russian Federation)'),
    ('RU-T5V', 'RU-T5V (Borisovka, Russian Federation)'),
    ('RU-TAA', 'RU-TAA (Tatarstan, Russian Federation)'),
    ('RU-TAG', 'RU-TAG (Taganrog, Russian Federation)'),
    ('RU-TAL', 'RU-TAL (Talakan, Russian Federation)'),
    ('RU-TAM', 'RU-TAM (Taman, Russian Federation)'),
    ('RU-TAT', 'RU-TAT (Tatishchevo, Russian Federation)'),
    ('RU-TAU', 'RU-TAU (Tauisk, Russian Federation)'),
    ('RU-TAV', 'RU-TAV (Tavda, Russian Federation)'),
    ('RU-TAY', 'RU-TAY (Tayura, Russian Federation)'),
    ('RU-TAZ', 'RU-TAZ (Tazovskiy, Russian Federation)'),
    ('RU-TB8', 'RU-TB8 (Tbilisskaya, Russian Federation)'),
    ('RU-TBW', 'RU-TBW (Tambov, Russian Federation)'),
    ('RU-TDO', 'RU-TDO (Trudfront, Russian Federation)'),
    ('RU-TEM', 'RU-TEM (Temirtau, Russian Federation)'),
    ('RU-THK', 'RU-THK (Torzhok, Russian Federation)'),
    ('RU-THV', 'RU-THV (Tuchkovo, Russian Federation)'),
    ('RU-TIG', 'RU-TIG (Tigil, Russian Federation)'),
    ('RU-TIK', 'RU-TIK (Tikhvin, Russian Federation)'),
    ('RU-TIL', 'RU-TIL (Tilichiki, Russian Federation)'),
    ('RU-TJM', 'RU-TJM (Tyumen, Russian Federation)'),
    ('RU-TKA', 'RU-TKA (Satka, Russian Federation)'),
    ('RU-TKY', 'RU-TKY (Tverskaya, Russian Federation)'),
    ('RU-TML', 'RU-TML (Tomilino, Russian Federation)'),
    ('RU-TMR', 'RU-TMR (Temryuk, Russian Federation)'),
    ('RU-TOF', 'RU-TOF (Tomsk, Russian Federation)'),
    ('RU-TOI', 'RU-TOI (Tolyatti, Russian Federation)'),
    ('RU-TOX', 'RU-TOX (Tobolsk, Russian Federation)'),
    ('RU-TRK', 'RU-TRK (Troitsk, Russian Federation)'),
    ('RU-TRO', 'RU-TRO (Troitsk, Mordovia, Russian Federation)'),
    ('RU-TRR', 'RU-TRR (Trifonov Ruchey, Russian Federation)'),
    ('RU-TSO', 'RU-TSO (Tosno, Russian Federation)'),
    ('RU-TTI', 'RU-TTI (Tolyatti, Russian Federation)'),
    ('RU-TUA', 'RU-TUA (Tuapse, Russian Federation)'),
    ('RU-TVA', 'RU-TVA (Tolvuya, Russian Federation)'),
    ('RU-TVE', 'RU-TVE (Tverskoye, Russian Federation)'),
    ('RU-TVK', 'RU-TVK (Timashevsk, Russian Federation)'),
    ('RU-TVR', 'RU-TVR (Tver, Russian Federation)'),
    ('RU-TYA', 'RU-TYA (Tula, Russian Federation)'),
    ('RU-TYD', 'RU-TYD (Tynda, Russian Federation)'),
    ('RU-TYG', 'RU-TYG (Tygda, Russian Federation)'),
    ('RU-TYL', 'RU-TYL (Tyulkino, Russian Federation)'),
    ('RU-UCH', 'RU-UCH (Ust Chaun, Russian Federation)'),
    ('RU-UCT', 'RU-UCT (Ukhta, Russian Federation)'),
    ('RU-UEL', 'RU-UEL (Uelen, Russian Federation)'),
    ('RU-UFA', 'RU-UFA (Ufa, Russian Federation)'),
    ('RU-UGC', 'RU-UGC (Uglich, Russian Federation)'),
    ('RU-UGL', 'RU-UGL (Uglegorsk, Russian Federation)'),
    ('RU-UIK', 'RU-UIK (Ust-Ilimsk, Russian Federation)'),
    ('RU-UKK', 'RU-UKK (Ust-Kamchatsk, Russian Federation)'),
    ('RU-UKX', 'RU-UKX (Ust-Kut, Russian Federation)'),
    ('RU-ULK', 'RU-ULK (Ust-Labinsk, Russian Federation)'),
    ('RU-ULU', 'RU-ULU (Ust-Luga, Russian Federation)'),
    ('RU-ULY', 'RU-ULY (Ulyanovsk (Simbirsk), Russian Federation)'),
    ('RU-UMB', 'RU-UMB (Umba, Russian Federation)'),
    ('RU-UMT', 'RU-UMT (Umet, Russian Federation)'),
    ('RU-URA', 'RU-URA (Ura-Guba, Russian Federation)'),
    ('RU-URJ', 'RU-URJ (Uraj, Russian Federation)'),
    ('RU-URS', 'RU-URS (Kursk, Russian Federation)'),
    ('RU-URY', 'RU-URY (Uryupinsk, Russian Federation)'),
    ('RU-USA', 'RU-USA (Usad, Russian Federation)'),
    ('RU-USK', 'RU-USK (Usinsk, Russian Federation)'),
    ('RU-USS', 'RU-USS (Ussuriysk, Russian Federation)'),
    ('RU-USU', 'RU-USU (Urussu, Russian Federation)'),
    ('RU-UUA', 'RU-UUA (Bugulma, Russian Federation)'),
    ('RU-UUD', 'RU-UUD (Ulan-Ude, Russian Federation)'),
    ('RU-UUS', 'RU-UUS (Yuzhno-Sakhalinsk, Russian Federation)'),
    ('RU-UZL', 'RU-UZL (Uzlovaya, Russian Federation)'),
    ('RU-VAO', 'RU-VAO (Vassilevsky Ostrov/St Petersburg, Russian Federation)'),
    ('RU-VAR', 'RU-VAR (Varandey, Russian Federation)'),
    ('RU-VAY', 'RU-VAY (Vaygach, Russian Federation)'),
    ('RU-VCG', 'RU-VCG (Vichuga, Russian Federation)'),
    ('RU-VER', 'RU-VER (Verkhnyaya Khava, Russian Federation)'),
    ('RU-VGD', 'RU-VGD (Vologda, Russian Federation)'),
    ('RU-VHS', 'RU-VHS (Volzhsky, Russian Federation)'),
    ('RU-VIC', 'RU-VIC (Vyshniy Volocheck, Russian Federation)'),
    ('RU-VIT', 'RU-VIT (Vitino, Russian Federation)'),
    ('RU-VKO', 'RU-VKO (Vnukovo Apt/Moscow, Russian Federation)'),
    ('RU-VKR', 'RU-VKR (Vankarem, Russian Federation)'),
    ('RU-VKS', 'RU-VKS (Voskresensk, Russian Federation)'),
    ('RU-VKT', 'RU-VKT (Vorkuta, Russian Federation)'),
    ('RU-VLA', 'RU-VLA (Vladikavkaz, Russian Federation)'),
    ('RU-VLD', 'RU-VLD (Volodarsk, Russian Federation)'),
    ('RU-VLG', 'RU-VLG (Volga, Russian Federation)'),
    ('RU-VLK', 'RU-VLK (Volgodonsk, Russian Federation)'),
    ('RU-VLO', 'RU-VLO (Volokolamsk, Russian Federation)'),
    ('RU-VLU', 'RU-VLU (Velikiye Luki, Russian Federation)'),
    ('RU-VLY', 'RU-VLY (Valuyki, Russian Federation)'),
    ('RU-VLZ', 'RU-VLZ (Vetluzhskiy, Russian Federation)'),
    ('RU-VMR', 'RU-VMR (Vladimir, Vladimirskaya, Russian Federation)'),
    ('RU-VMS', 'RU-VMS (Vostokmorservice, Russian Federation)'),
    ('RU-VND', 'RU-VND (Velikiy Novgorod, Russian Federation)'),
    ('RU-VNN', 'RU-VNN (Vanino, Russian Federation)'),
    ('RU-VNP', 'RU-VNP (Verkhnedneprovskiy, Russian Federation)'),
    ('RU-VNY', 'RU-VNY (Venyov, Russian Federation)'),
    ('RU-VOG', 'RU-VOG (Volgograd, Russian Federation)'),
    ('RU-VOI', 'RU-VOI (Voinovka, Russian Federation)'),
    ('RU-VOK', 'RU-VOK (Volkhov, Russian Federation)'),
    ('RU-VOL', 'RU-VOL (Volosovo, Russian Federation)'),
    ('RU-VOS', 'RU-VOS (Voskresensk, Russian Federation)'),
    ('RU-VOT', 'RU-VOT (Votkinsk, Russian Federation)'),
    ('RU-VOY', 'RU-VOY (Uzlovoy, Russian Federation)'),
    ('RU-VOZ', 'RU-VOZ (Voronezh, Russian Federation)'),
    ('RU-VPO', 'RU-VPO (Vyatskiye Polyany, Russian Federation)'),
    ('RU-VPY', 'RU-VPY (Verkhnyaya Pyshma, Russian Federation)'),
    ('RU-VRA', 'RU-VRA (Vrangel, Russian Federation)'),
    ('RU-VRH', 'RU-VRH (Verkhove, Russian Federation)'),
    ('RU-VRK', 'RU-VRK (Verkhnyaya Salda, Russian Federation)'),
    ('RU-VRS', 'RU-VRS (Vorsino, Russian Federation)'),
    ('RU-VSB', 'RU-VSB (Volsk, Russian Federation)'),
    ('RU-VSE', 'RU-VSE (Vsevolozhsk, Russian Federation)'),
    ('RU-VSG', 'RU-VSG (Vyshgorod, Russian Federation)'),
    ('RU-VSK', 'RU-VSK (Vesyegonsk, Russian Federation)'),
    ('RU-VTM', 'RU-VTM (Vitim, Russian Federation)'),
    ('RU-VTY', 'RU-VTY (Vorotynsk, Russian Federation)'),
    ('RU-VTZ', 'RU-VTZ (Vityaz, Russian Federation)'),
    ('RU-VUS', 'RU-VUS (Velikij Ustyug, Russian Federation)'),
    ('RU-VVO', 'RU-VVO (Vladivostok, Russian Federation)'),
    ('RU-VYA', 'RU-VYA (Vyartsilya, Russian Federation)'),
    ('RU-VYE', 'RU-VYE (Vertikoye, Russian Federation)'),
    ('RU-VYG', 'RU-VYG (Vyborg, Russian Federation)'),
    ('RU-VYK', 'RU-VYK (Vyksa, Russian Federation)'),
    ('RU-VYL', 'RU-VYL (Vylgort, Russian Federation)'),
    ('RU-VYP', 'RU-VYP (Vostochnyy Port, Russian Federation)'),
    ('RU-VYS', 'RU-VYS (Vysotsk, Russian Federation)'),
    ('RU-VZA', 'RU-VZA (Vyazma, Russian Federation)'),
    ('RU-VZB', 'RU-VZB (Vozrozhdeniya, Bukhta, Russian Federation)'),
    ('RU-VZH', 'RU-VZH (Volzhsk, Russian Federation)'),
    ('RU-XC2', 'RU-XC2 (Kotelniki, Russian Federation)'),
    ('RU-YAB', 'RU-YAB (Yagelnaya Bukhta, Russian Federation)'),
    ('RU-YAG', 'RU-YAG (Yagodnyy, Russian Federation)'),
    ('RU-YAM', 'RU-YAM (Yamburg, Russian Federation)'),
    ('RU-YAN', 'RU-YAN (Yanino, Russian Federation)'),
    ('RU-YBE', 'RU-YBE (Yelabuga, Russian Federation)'),
    ('RU-YEF', 'RU-YEF (Yefremov (Efremov), Russian Federation)'),
    ('RU-YEK', 'RU-YEK (Ekaterinburg (Yekaterinburg), Russian Federation)'),
    ('RU-YEK', 'RU-YEK (Yekaterinburg (Ekaterinburg), Russian Federation)'),
    ('RU-YEY', 'RU-YEY (Yeysk, Russian Federation)'),
    ('RU-YKS', 'RU-YKS (Yakutsk, Russian Federation)'),
    ('RU-YLT', 'RU-YLT (Yelets, Russian Federation)'),
    ('RU-YTS', 'RU-YTS (Yartsevo, Russian Federation)'),
    ('RU-ZAL', 'RU-ZAL (Zavolzhye, Russian Federation)'),
    ('RU-ZAO', 'RU-ZAO (Zavyalova, O, Russian Federation)'),
    ('RU-ZAR', 'RU-ZAR (Zarubino, Russian Federation)'),
    ('RU-ZAV', 'RU-ZAV (Zavyalovo, Russian Federation)'),
    ('RU-ZBK', 'RU-ZBK (Zabaykalsk, Russian Federation)'),
    ('RU-ZCA', 'RU-ZCA (Balozhi, Russian Federation)'),
    ('RU-ZDK', 'RU-ZDK (Zelenodolsk, Russian Federation)'),
    ('RU-ZEL', 'RU-ZEL (Zelenograd, Russian Federation)'),
    ('RU-ZEM', 'RU-ZEM (Zeleniy Mys, Russian Federation)'),
    ('RU-ZHI', 'RU-ZHI (Zhirnovsk, Russian Federation)'),
    ('RU-ZHL', 'RU-ZHL (Zheleznodorozhniy, Russian Federation)'),
    ('RU-ZIK', 'RU-ZIK (Zainsk, Russian Federation)'),
    ('RU-ZKA', 'RU-ZKA (Zhukovka, Bryansk, Russian Federation)'),
    ('RU-ZLD', 'RU-ZLD (Zolotaya Dolina, Russian Federation)'),
    ('RU-ZLY', 'RU-ZLY (Zlynka, Russian Federation)'),
    ('RU-ZNK', 'RU-ZNK (Znamenka, Russian Federation)'),
    ('RU-ZPY', 'RU-ZPY (Zapolyarnyy, Russian Federation)'),
    ('RU-ZRK', 'RU-ZRK (Zarinsk, Russian Federation)'),
    ('RU-ZSK', 'RU-ZSK (Zheleznovodsk, Russian Federation)'),
    ('RU-ZSY', 'RU-ZSY (Zhukovskiy, Russian Federation)'),
    ('RU-ZTT', 'RU-ZTT (Zlatoust, Russian Federation)'),
    ('RU-ZVK', 'RU-ZVK (Zmiyevka, Russian Federation)'),
    ('RU-ZVZ', 'RU-ZVZ (Zavolzhye, Russian Federation)'),
    ('RU-ZYK', 'RU-ZYK (Zaraysk, Russian Federation)'),
    ('RU-ZZO', 'RU-ZZO (Zheleznogorsk, Russian Federation)'),
    ('RU-ZZR', 'RU-ZZR (Zaozerye, Russian Federation)'),
    ('RW-BGA', 'RW-BGA (Bugarama, Rwanda)'),
    ('RW-BTQ', 'RW-BTQ (Butare, Rwanda)'),
    ('RW-CYU', 'RW-CYU (Cyangugu, Rwanda)'),
    ('RW-GSO', 'RW-GSO (Gishoma, Rwanda)'),
    ('RW-GTA', 'RW-GTA (Gatuna, Rwanda)'),
    ('RW-GYI', 'RW-GYI (Gisenyi, Rwanda)'),
    ('RW-HUY', 'RW-HUY (Huye, Rwanda)'),
    ('RW-KGL', 'RW-KGL (Kigali, Rwanda)'),
    ('RW-KME', 'RW-KME (Kamembe, Rwanda)'),
    ('RW-KYZ', 'RW-KYZ (Kayonza, Rwanda)'),
    ('RW-MTA', 'RW-MTA (Mutara, Rwanda)'),
    ('RW-NSA', 'RW-NSA (Nyagatare, Rwanda)'),
    ('RW-NYA', 'RW-NYA (Nyamata, Rwanda)'),
    ('RW-NYZ', 'RW-NYZ (Nyanza, Rwanda)'),
    ('RW-RHG', 'RW-RHG (Ruhengeri, Rwanda)'),
    ('RW-RIL', 'RW-RIL (Rilima, Rwanda)'),
    ('RW-RUB', 'RW-RUB (Rubengera, Rwanda)'),
    ('RW-RUO', 'RW-RUO (Rusumo, Rwanda)'),
    ('RW-RW4', 'RW-RW4 (Rwamagana, Rwanda)'),
    ('SA-ABQ', 'SA-ABQ (Abqaiq, Saudi Arabia)'),
    ('SA-ABT', 'SA-ABT (Al Baha, Saudi Arabia)'),
    ('SA-AHA', 'SA-AHA (Al Hada, Saudi Arabia)'),
    ('SA-AHB', 'SA-AHB (Abha, Saudi Arabia)'),
    ('SA-AJF', 'SA-AJF (Jouf, Saudi Arabia)'),
    ('SA-AKH', 'SA-AKH (Al Kharj, Saudi Arabia)'),
    ('SA-ALH', 'SA-ALH (Al Hasa, Saudi Arabia)'),
    ('SA-ALK', 'SA-ALK (Al Khobar, Saudi Arabia)'),
    ('SA-AMU', 'SA-AMU (Al Muajjiz, Saudi Arabia)'),
    ('SA-AQI', 'SA-AQI (Qaisumah, Saudi Arabia)'),
    ('SA-AQK', 'SA-AQK (Al Khobar, Saudi Arabia)'),
    ('SA-ARR', 'SA-ARR (Ar Rass, Saudi Arabia)'),
    ('SA-ASF', 'SA-ASF (Asfan, Saudi Arabia)'),
    ('SA-ASQ', 'SA-ASQ (Al Shuqaiq, Saudi Arabia)'),
    ('SA-AUT', 'SA-AUT (Al Uthmaniyah, Saudi Arabia)'),
    ('SA-AWI', 'SA-AWI (Waisumah, Saudi Arabia)'),
    ('SA-BAH', 'SA-BAH (Al Bahah, Saudi Arabia)'),
    ('SA-BDN', 'SA-BDN (Badanah, Saudi Arabia)'),
    ('SA-BHH', 'SA-BHH (Bisha, Saudi Arabia)'),
    ('SA-BRU', 'SA-BRU (Buraydah, Saudi Arabia)'),
    ('SA-BUR', 'SA-BUR (Buraydah, Saudi Arabia)'),
    ('SA-DAW', 'SA-DAW (Ad Dawadami, Saudi Arabia)'),
    ('SA-DHA', 'SA-DHA (Dhahran, Saudi Arabia)'),
    ('SA-DHU', 'SA-DHU (Port of NEOM, Saudi Arabia)'),
    ('SA-DMM', 'SA-DMM (Ad Dammam, Saudi Arabia)'),
    ('SA-EAM', 'SA-EAM (Nejran, Saudi Arabia)'),
    ('SA-EJH', 'SA-EJH (Wedjh, Saudi Arabia)'),
    ('SA-ELQ', 'SA-ELQ (Gassim, Saudi Arabia)'),
    ('SA-FJJ', 'SA-FJJ (Fiji, Saudi Arabia)'),
    ('SA-GIZ', 'SA-GIZ (Jizan, Saudi Arabia)'),
    ('SA-HAD', 'SA-HAD (Al Hadithah, Saudi Arabia)'),
    ('SA-HAS', 'SA-HAS (Hail, Saudi Arabia)'),
    ('SA-HBT', 'SA-HBT (Hafar al Batin, Saudi Arabia)'),
    ('SA-HOF', 'SA-HOF (Hofuf, Saudi Arabia)'),
    ('SA-HZM', 'SA-HZM (Hazm Al Jalamid, Saudi Arabia)'),
    ('SA-JBI', 'SA-JBI (Al Jubayl Industrial City, Saudi Arabia)'),
    ('SA-JEC', 'SA-JEC (Jazan Economic City, Saudi Arabia)'),
    ('SA-JED', 'SA-JED (Jeddah, Saudi Arabia)'),
    ('SA-JIC', 'SA-JIC (Jeddah Industrial City 2 & 3, Saudi Arabia)'),
    ('SA-JUB', 'SA-JUB (Jubail, Saudi Arabia)'),
    ('SA-JUT', 'SA-JUT (Juaymah Terminal, Saudi Arabia)'),
    ('SA-JYC', 'SA-JYC (Jeddah Yachts Club Port, Saudi Arabia)'),
    ('SA-KAC', 'SA-KAC (King Abdullah City, Saudi Arabia)'),
    ('SA-KFH', 'SA-KFH (King Fhad, Saudi Arabia)'),
    ('SA-KHU', 'SA-KHU (Al Khuraibah, Saudi Arabia)'),
    ('SA-KKH', 'SA-KKH (King Khalid, Saudi Arabia)'),
    ('SA-KMX', 'SA-KMX (Khamis Mushayt, Saudi Arabia)'),
    ('SA-LIT', 'SA-LIT (Lith, Saudi Arabia)'),
    ('SA-LJW', 'SA-LJW (Al Jawf, Saudi Arabia)'),
    ('SA-MAK', 'SA-MAK (Makkah, Saudi Arabia)'),
    ('SA-MAN', 'SA-MAN (Manailih, Saudi Arabia)'),
    ('SA-MED', 'SA-MED (Madinah, Saudi Arabia)'),
    ('SA-MHY', 'SA-MHY (Muhayil, Saudi Arabia)'),
    ('SA-MJH', 'SA-MJH (Majma, Saudi Arabia)'),
    ('SA-MUF', 'SA-MUF (Manfouha, Saudi Arabia)'),
    ('SA-NJN', 'SA-NJN (Najran, Saudi Arabia)'),
    ('SA-QAH', 'SA-QAH (Al Qahmah, Saudi Arabia)'),
    ('SA-QAL', 'SA-QAL (Qalsn, Saudi Arabia)'),
    ('SA-QRN', 'SA-QRN (Al Qurainah, Saudi Arabia)'),
    ('SA-QTF', 'SA-QTF (Qatif, Saudi Arabia)'),
    ('SA-QUN', 'SA-QUN (Al Qunfudah, Saudi Arabia)'),
    ('SA-QUR', 'SA-QUR (Qurayyah, Saudi Arabia)'),
    ('SA-RAB', 'SA-RAB (Rabigh, Saudi Arabia)'),
    ('SA-RAD', 'SA-RAD (Harad, Saudi Arabia)'),
    ('SA-RAE', 'SA-RAE (Arar, Saudi Arabia)'),
    ('SA-RAH', 'SA-RAH (Rafha, Saudi Arabia)'),
    ('SA-RAM', 'SA-RAM (Ras al Mishab, Saudi Arabia)'),
    ('SA-RAR', 'SA-RAR (Ras al Khafji, Saudi Arabia)'),
    ('SA-RAZ', 'SA-RAZ (Ras Al-Khair, Saudi Arabia)'),
    ('SA-RTA', 'SA-RTA (Ras Tanura, Saudi Arabia)'),
    ('SA-RUH', 'SA-RUH (Riyadh, Saudi Arabia)'),
    ('SA-RYP', 'SA-RYP (Riyadh Dry Port, Saudi Arabia)'),
    ('SA-SAF', 'SA-SAF (Safaniya, Saudi Arabia)'),
    ('SA-SAL', 'SA-SAL (Salwa, Saudi Arabia)'),
    ('SA-SAY', 'SA-SAY (Sayhat, Saudi Arabia)'),
    ('SA-SHD', 'SA-SHD (Shadqam, Saudi Arabia)'),
    ('SA-SHU', 'SA-SHU (Shuaibah, Saudi Arabia)'),
    ('SA-SHW', 'SA-SHW (Sharurah, Saudi Arabia)'),
    ('SA-SLF', 'SA-SLF (Sulayel, Saudi Arabia)'),
    ('SA-SUH', 'SA-SUH (Salboukh, Saudi Arabia)'),
    ('SA-TFZ', 'SA-TFZ (Tusdeer Free Zone, Saudi Arabia)'),
    ('SA-TIF', 'SA-TIF (Taif, Saudi Arabia)'),
    ('SA-TUI', 'SA-TUI (Turaif, Saudi Arabia)'),
    ('SA-TUU', 'SA-TUU (Tabuk, Saudi Arabia)'),
    ('SA-UDH', 'SA-UDH (Udhailiyah, Saudi Arabia)'),
    ('SA-URY', 'SA-URY (Gurayat, Saudi Arabia)'),
    ('SA-UZH', 'SA-UZH (Unayzah, Saudi Arabia)'),
    ('SA-VLA', 'SA-VLA (Umm Lajj, Saudi Arabia)'),
    ('SA-WAE', 'SA-WAE (Wadi ad Dawasir, Saudi Arabia)'),
    ('SA-YBI', 'SA-YBI (Yanbu Industrial City, Saudi Arabia)'),
    ('SA-YNB', 'SA-YNB (Yanbu commercial city, Saudi Arabia)'),
    ('SA-ZUL', 'SA-ZUL (Zilfi, Saudi Arabia)'),
    ('SA-ZUY', 'SA-ZUY (Zulayfayn, Saudi Arabia)'),
    ('SB-AFT', 'SB-AFT (Afutara, Solomon Islands)'),
    ('SB-AKS', 'SB-AKS (Auki, Malaita Is, Solomon Islands)'),
    ('SB-ALB', 'SB-ALB (Allardyce Harbour, Sta Isabel Is, Solomon Islands)'),
    ('SB-ANH', 'SB-ANH (Anuha Island, Solomon Islands)'),
    ('SB-AOB', 'SB-AOB (Aola Bay, Solomon Islands)'),
    ('SB-ATD', 'SB-ATD (Atoifi, Solomon Islands)'),
    ('SB-AVU', 'SB-AVU (Avu Avu, Guadalcanal Is, Solomon Islands)'),
    ('SB-BAS', 'SB-BAS (Balalai Island, Solomon Islands)'),
    ('SB-BNY', 'SB-BNY (Bellona, Solomon Islands)'),
    ('SB-BPF', 'SB-BPF (Batuna, Solomon Islands)'),
    ('SB-CHY', 'SB-CHY (Choiseul Bay, Solomon Islands)'),
    ('SB-EGM', 'SB-EGM (Seghe, Solomon Islands)'),
    ('SB-FRE', 'SB-FRE (Fera Island, Solomon Islands)'),
    ('SB-GEF', 'SB-GEF (Geva, Solomon Islands)'),
    ('SB-GSI', 'SB-GSI (Guadalcanal, Solomon Islands)'),
    ('SB-GTA', 'SB-GTA (Nggatokae Island, Solomon Islands)'),
    ('SB-GZO', 'SB-GZO (Gizo, Solomon Islands)'),
    ('SB-HIR', 'SB-HIR (Honiara, Guadalcanal Is, Solomon Islands)'),
    ('SB-IRA', 'SB-IRA (Kirakira, San Cristobal Is, Solomon Islands)'),
    ('SB-JJA', 'SB-JJA (Jajao, Solomon Islands)'),
    ('SB-KGE', 'SB-KGE (Kaghau Island, Solomon Islands)'),
    ('SB-KUE', 'SB-KUE (Kukundu, Solomon Islands)'),
    ('SB-KWR', 'SB-KWR (Kwai Harbour, Solomon Islands)'),
    ('SB-KWS', 'SB-KWS (Kwailabesi, Solomon Islands)'),
    ('SB-LAT', 'SB-LAT (Lata, Solomon Islands)'),
    ('SB-LEV', 'SB-LEV (Lever Harbour, Solomon Islands)'),
    ('SB-LOF', 'SB-LOF (Lofung, Solomon Islands)'),
    ('SB-MBU', 'SB-MBU (Mbambanakira, Guadalcanal Is, Solomon Islands)'),
    ('SB-MNY', 'SB-MNY (Mono, Solomon Islands)'),
    ('SB-MUA', 'SB-MUA (Munda, New Georgia, Solomon Islands)'),
    ('SB-NAZ', 'SB-NAZ (Nana Apt / Star Harbour, Solomon Islands)'),
    ('SB-NEM', 'SB-NEM (Nemba, Solomon Islands)'),
    ('SB-NNB', 'SB-NNB (Santa Ana, Solomon Islands)'),
    ('SB-NOR', 'SB-NOR (Noro, New Georgia, Solomon Islands)'),
    ('SB-ONE', 'SB-ONE (Onepusu, Malaita Island, Solomon Islands)'),
    ('SB-OTV', 'SB-OTV (Ontong Java, Solomon Islands)'),
    ('SB-PRS', 'SB-PRS (Parasi, Malaita Island, Solomon Islands)'),
    ('SB-PSG', 'SB-PSG (Pulisingau, Solomon Islands)'),
    ('SB-RBV', 'SB-RBV (Ramata, Solomon Islands)'),
    ('SB-RIN', 'SB-RIN (Ringgi Cove, Kolombangara, Solomon Islands)'),
    ('SB-RNA', 'SB-RNA (Arona, Solomon Islands)'),
    ('SB-RNL', 'SB-RNL (Rennell Island, Solomon Islands)'),
    ('SB-RRI', 'SB-RRI (Barora Ite Island, Solomon Islands)'),
    ('SB-RUS', 'SB-RUS (Marau Sound, Guadalcanal Is, Solomon Islands)'),
    ('SB-SCZ', 'SB-SCZ (Santa Cruz Is, Solomon Islands)'),
    ('SB-SHH', 'SB-SHH (Shortland Harbour, Solomon Islands)'),
    ('SB-SSG', 'SB-SSG (Filuo, Solomon Islands)'),
    ('SB-SVY', 'SB-SVY (Savo, Solomon Islands)'),
    ('SB-TAA', 'SB-TAA (Tarapaina, Solomon Islands)'),
    ('SB-TLG', 'SB-TLG (Tulagi, Ngella, Solomon Islands)'),
    ('SB-VAO', 'SB-VAO (Suavanao, Solomon Islands)'),
    ('SB-VEV', 'SB-VEV (Barakoma, Solomon Islands)'),
    ('SB-VIU', 'SB-VIU (Viru Harbour, Solomon Islands)'),
    ('SB-XYA', 'SB-XYA (Yandina, Russell Island, Solomon Islands)'),
    ('SC-ANS', 'SC-ANS (Anse Kerlan, Seychelles)'),
    ('SC-BDI', 'SC-BDI (Bird Island, Seychelles)'),
    ('SC-DEI', 'SC-DEI (Denis Island, Seychelles)'),
    ('SC-DES', 'SC-DES (Ile Desroches, Seychelles)'),
    ('SC-FRK', 'SC-FRK (Fregate, Seychelles)'),
    ('SC-MAW', 'SC-MAW (Mahe, Seychelles)'),
    ('SC-POV', 'SC-POV (Port Victoria, Seychelles)'),
    ('SC-PRI', 'SC-PRI (Praslin Island, Seychelles)'),
    ('SC-SEZ', 'SC-SEZ (Mahe Island Apt, Seychelles)'),
    ('SC-VIC', 'SC-VIC (Victoria, Seychelles)'),
    ('SD-AAD', 'SD-AAD (Ad Dabbah, Sudan)'),
    ('SD-ABY', 'SD-ABY (Abyei, Sudan)'),
    ('SD-ATB', 'SD-ATB (Atbara, Sudan)'),
    ('SD-BTE', 'SD-BTE (Omdurman, Sudan)'),
    ('SD-DNI', 'SD-DNI (Wad Medani, Sudan)'),
    ('SD-DNX', 'SD-DNX (Dinder, Sudan)'),
    ('SD-DOG', 'SD-DOG (Dongola, Sudan)'),
    ('SD-EBD', 'SD-EBD (El Obeid, Sudan)'),
    ('SD-EDB', 'SD-EDB (Eldebba, Sudan)'),
    ('SD-EGN', 'SD-EGN (Geneina, Sudan)'),
    ('SD-ELF', 'SD-ELF (El Fasher, Sudan)'),
    ('SD-GBU', 'SD-GBU (Khashm El Girba, Sudan)'),
    ('SD-GSU', 'SD-GSU (Gedaref, Sudan)'),
    ('SD-JUM', 'SD-JUM (Juba, Sudan)'),
    ('SD-KDX', 'SD-KDX (Kadugli, Sudan)'),
    ('SD-KRT', 'SD-KRT (Khartoum, Sudan)'),
    ('SD-KSL', 'SD-KSL (Kassala, Sudan)'),
    ('SD-KST', 'SD-KST (Kosti, Sudan)'),
    ('SD-MBH', 'SD-MBH (Marsa Bashayer, Sudan)'),
    ('SD-MWE', 'SD-MWE (Merowe, Sudan)'),
    ('SD-NHF', 'SD-NHF (New Halfa, Sudan)'),
    ('SD-NUD', 'SD-NUD (En Nahud, Sudan)'),
    ('SD-PZU', 'SD-PZU (Port Sudan, Sudan)'),
    ('SD-RAB', 'SD-RAB (Rabak, Sudan)'),
    ('SD-RSS', 'SD-RSS (Roseires, Sudan)'),
    ('SD-SRA', 'SD-SRA (Ar Rank, Sudan)'),
    ('SD-SSD', 'SD-SSD (Sawakin, Sudan)'),
    ('SD-SWA', 'SD-SWA (Swakin, Sudan)'),
    ('SD-UYL', 'SD-UYL (Nyala, Sudan)'),
    ('SD-WHF', 'SD-WHF (Wadi Halfa, Sudan)'),
    ('SD-YEI', 'SD-YEI (Yei, Sudan)'),
    ('SD-ZLX', 'SD-ZLX (Zalingei, Sudan)'),
    ('SE-2SK', 'SE-2SK (Sankt Olof, Sweden)'),
    ('SE-6VG', 'SE-6VG (Vedum, Sweden)'),
    ('SE-AA8', 'SE-AA8 (Braas, Sweden)'),
    ('SE-AAK', 'SE-AAK (Akers Styckebruk, Sweden)'),
    ('SE-AAR', 'SE-AAR (Ar, Sweden)'),
    ('SE-AAS', 'SE-AAS (Aseda, Sweden)'),
    ('SE-AB5', 'SE-AB5 (Alta, Sweden)'),
    ('SE-ABI', 'SE-ABI (Aby, Sweden)'),
    ('SE-ABN', 'SE-ABN (Alvsbyn, Sweden)'),
    ('SE-ABS', 'SE-ABS (Abisko, Sweden)'),
    ('SE-ABY', 'SE-ABY (Aneby, Sweden)'),
    ('SE-ADA', 'SE-ADA (Aseda, Sweden)'),
    ('SE-ADG', 'SE-ADG (Arildslage, Sweden)'),
    ('SE-ADK', 'SE-ADK (Adak, Sweden)'),
    ('SE-ADO', 'SE-ADO (Adelso, Sweden)'),
    ('SE-AEL', 'SE-AEL (Aelvsered, Sweden)'),
    ('SE-AEN', 'SE-AEN (Alvdalen, Sweden)'),
    ('SE-AGB', 'SE-AGB (Agnesberg, Sweden)'),
    ('SE-AGD', 'SE-AGD (Angered, Sweden)'),
    ('SE-AGE', 'SE-AGE (Ange, Sweden)'),
    ('SE-AGH', 'SE-AGH (Helsingborg-Angelholm Apt, Sweden)'),
    ('SE-AGN', 'SE-AGN (Alvangen, Sweden)'),
    ('SE-AGO', 'SE-AGO (Ago, Sweden)'),
    ('SE-AGU', 'SE-AGU (Agunnaryd, Sweden)'),
    ('SE-AHR', 'SE-AHR (Aha, Sweden)'),
    ('SE-AHT', 'SE-AHT (Alghult, Sweden)'),
    ('SE-AHU', 'SE-AHU (Ahus, Sweden)'),
    ('SE-AJG', 'SE-AJG (Emmaljunga, Sweden)'),
    ('SE-AJR', 'SE-AJR (Arvidsjaur, Sweden)'),
    ('SE-AKA', 'SE-AKA (Akersberga, Sweden)'),
    ('SE-AKM', 'SE-AKM (Askim, Sweden)'),
    ('SE-AKP', 'SE-AKP (Akarp, Sweden)'),
    ('SE-AKR', 'SE-AKR (Ankarsrum, Sweden)'),
    ('SE-ALA', 'SE-ALA (Ala, Sweden)'),
    ('SE-ALB', 'SE-ALB (Alby, Sweden)'),
    ('SE-ALE', 'SE-ALE (Asele, Sweden)'),
    ('SE-ALF', 'SE-ALF (Alfredshem, Sweden)'),
    ('SE-ALG', 'SE-ALG (Alberga, Sweden)'),
    ('SE-ALI', 'SE-ALI (Alingsas, Sweden)'),
    ('SE-ALM', 'SE-ALM (Almhult, Sweden)'),
    ('SE-ALN', 'SE-ALN (Alvenas, Sweden)'),
    ('SE-ALO', 'SE-ALO (Alafors, Sweden)'),
    ('SE-ALS', 'SE-ALS (Alvsjo/Stockholm, Sweden)'),
    ('SE-ALV', 'SE-ALV (Alvesta, Sweden)'),
    ('SE-AMA', 'SE-AMA (Amal, Sweden)'),
    ('SE-AMM', 'SE-AMM (Ammeberg, Sweden)'),
    ('SE-ANA', 'SE-ANA (Sankt Anna, Sweden)'),
    ('SE-ANB', 'SE-ANB (Anneberg, Sweden)'),
    ('SE-ANG', 'SE-ANG (Angelholm, Sweden)'),
    ('SE-ANK', 'SE-ANK (Ankarsvik, Sweden)'),
    ('SE-ANN', 'SE-ANN (Ann, Sweden)'),
    ('SE-ANP', 'SE-ANP (Anderstorp, Sweden)'),
    ('SE-APL', 'SE-APL (Appelbo, Sweden)'),
    ('SE-AQ2', 'SE-AQ2 (Liden, Sweden)'),
    ('SE-ARA', 'SE-ARA (Arboga, Sweden)'),
    ('SE-ARB', 'SE-ARB (Arbra, Sweden)'),
    ('SE-ARD', 'SE-ARD (Arstadal, Sweden)'),
    ('SE-ARE', 'SE-ARE (Are, Sweden)'),
    ('SE-ARG', 'SE-ARG (Arjeplog, Sweden)'),
    ('SE-ARI', 'SE-ARI (Arninge, Sweden)'),
    ('SE-ARJ', 'SE-ARJ (Arjang, Sweden)'),
    ('SE-ARK', 'SE-ARK (Arnoviken, Sweden)'),
    ('SE-ARL', 'SE-ARL (Arlov, Sweden)'),
    ('SE-ARN', 'SE-ARN (Arlanda Apt/Stockholm, Sweden)'),
    ('SE-ARS', 'SE-ARS (Arsta/Stockholm, Sweden)'),
    ('SE-ART', 'SE-ART (Arlandastad, Sweden)'),
    ('SE-ARV', 'SE-ARV (Arvika, Sweden)'),
    ('SE-ASA', 'SE-ASA (Asarum, Sweden)'),
    ('SE-ASB', 'SE-ASB (Asbro, Sweden)'),
    ('SE-ASD', 'SE-ASD (Askersund, Sweden)'),
    ('SE-ASE', 'SE-ASE (Asensbruk, Sweden)'),
    ('SE-ASH', 'SE-ASH (Ashammar, Sweden)'),
    ('SE-ASK', 'SE-ASK (Askloster, Sweden)'),
    ('SE-ASL', 'SE-ASL (Anderslov, Sweden)'),
    ('SE-ASM', 'SE-ASM (Alstermo, Sweden)'),
    ('SE-ASQ', 'SE-ASQ (Arsta, Sweden)'),
    ('SE-AST', 'SE-AST (Astorp, Sweden)'),
    ('SE-ASU', 'SE-ASU (Arkosund, Sweden)'),
    ('SE-ASV', 'SE-ASV (Arnasvall, Sweden)'),
    ('SE-ATF', 'SE-ATF (Amotfors, Sweden)'),
    ('SE-ATV', 'SE-ATV (Atvidaberg, Sweden)'),
    ('SE-AUD', 'SE-AUD (Arsunda, Sweden)'),
    ('SE-AVE', 'SE-AVE (Avesta, Sweden)'),
    ('SE-AVK', 'SE-AVK (Almvik, Sweden)'),
    ('SE-B5P', 'SE-B5P (Blentarp, Sweden)'),
    ('SE-BAA', 'SE-BAA (Balsta, Sweden)'),
    ('SE-BAC', 'SE-BAC (Backviken, Sweden)'),
    ('SE-BAL', 'SE-BAL (Ballingslov, Sweden)'),
    ('SE-BAR', 'SE-BAR (Backhammar, Sweden)'),
    ('SE-BAS', 'SE-BAS (Bastad, Sweden)'),
    ('SE-BAT', 'SE-BAT (Batskarsnas, Sweden)'),
    ('SE-BBE', 'SE-BBE (Baberg, Sweden)'),
    ('SE-BBG', 'SE-BBG (Blidsberg, Sweden)'),
    ('SE-BBH', 'SE-BBH (Barsebackshamn, Sweden)'),
    ('SE-BCD', 'SE-BCD (Backaryd, Sweden)'),
    ('SE-BCK', 'SE-BCK (Bracke, Sweden)'),
    ('SE-BCS', 'SE-BCS (Blattnicksele, Sweden)'),
    ('SE-BDQ', 'SE-BDQ (Boda, Sweden)'),
    ('SE-BDS', 'SE-BDS (Bodafors, Sweden)'),
    ('SE-BEA', 'SE-BEA (Bergkvara, Sweden)'),
    ('SE-BER', 'SE-BER (Bergs oljehamn, Sweden)'),
    ('SE-BFS', 'SE-BFS (Backfors, Sweden)'),
    ('SE-BGA', 'SE-BGA (Berga Orlogsskolor, Sweden)'),
    ('SE-BGB', 'SE-BGB (Bjuraker, Sweden)'),
    ('SE-BGF', 'SE-BGF (Bergeforsen, Sweden)'),
    ('SE-BGO', 'SE-BGO (Bagarmossen/Stockholm, Sweden)'),
    ('SE-BGS', 'SE-BGS (Borgstena, Sweden)'),
    ('SE-BHM', 'SE-BHM (Bergshamra, Sweden)'),
    ('SE-BID', 'SE-BID (Billdal, Sweden)'),
    ('SE-BIL', 'SE-BIL (Billingsfors, Sweden)'),
    ('SE-BIM', 'SE-BIM (Billesholm, Sweden)'),
    ('SE-BJ5', 'SE-BJ5 (Bjartra, Sweden)'),
    ('SE-BJA', 'SE-BJA (Bjarnum, Sweden)'),
    ('SE-BJK', 'SE-BJK (Bjorklinge, Sweden)'),
    ('SE-BJM', 'SE-BJM (Bjurholm, Sweden)'),
    ('SE-BJN', 'SE-BJN (Bjorneborg, Sweden)'),
    ('SE-BJR', 'SE-BJR (Bjarred, Sweden)'),
    ('SE-BJU', 'SE-BJU (Bjuv, Sweden)'),
    ('SE-BJV', 'SE-BJV (Bjorkvik, Sweden)'),
    ('SE-BKS', 'SE-BKS (Backefors, Sweden)'),
    ('SE-BKU', 'SE-BKU (Broakulla, Sweden)'),
    ('SE-BKY', 'SE-BKY (Botkyrka, Sweden)'),
    ('SE-BLA', 'SE-BLA (Blankaholm, Sweden)'),
    ('SE-BLB', 'SE-BLB (Billeberga, Sweden)'),
    ('SE-BLD', 'SE-BLD (Bovallstrand, Sweden)'),
    ('SE-BLE', 'SE-BLE (Borlange, Sweden)'),
    ('SE-BLL', 'SE-BLL (Bollebygd, Sweden)'),
    ('SE-BLO', 'SE-BLO (Blomstermala, Sweden)'),
    ('SE-BLS', 'SE-BLS (Bollnas, Sweden)'),
    ('SE-BLV', 'SE-BLV (Ballstaviken, Sweden)'),
    ('SE-BMA', 'SE-BMA (Bromma Apt/Stockholm, Sweden)'),
    ('SE-BMH', 'SE-BMH (Bramhult, Sweden)'),
    ('SE-BMK', 'SE-BMK (Botsmark, Sweden)'),
    ('SE-BMM', 'SE-BMM (Bromma, Sweden)'),
    ('SE-BNA', 'SE-BNA (Bettna, Sweden)'),
    ('SE-BND', 'SE-BND (Bankeryd, Sweden)'),
    ('SE-BNF', 'SE-BNF (Brannfors, Sweden)'),
    ('SE-BNG', 'SE-BNG (Bandhagen/Stockholm, Sweden)'),
    ('SE-BOD', 'SE-BOD (Boden, Sweden)'),
    ('SE-BOG', 'SE-BOG (Borensberg, Sweden)'),
    ('SE-BOH', 'SE-BOH (Bohus, Sweden)'),
    ('SE-BOI', 'SE-BOI (Boliden, Sweden)'),
    ('SE-BOL', 'SE-BOL (Bollstabruk, Sweden)'),
    ('SE-BOM', 'SE-BOM (Borgholm, Sweden)'),
    ('SE-BON', 'SE-BON (Borghamn, Sweden)'),
    ('SE-BOO', 'SE-BOO (Bjorbo, Sweden)'),
    ('SE-BOR', 'SE-BOR (Bor, Sweden)'),
    ('SE-BOS', 'SE-BOS (Boras, Sweden)'),
    ('SE-BOT', 'SE-BOT (Bottnaryd, Sweden)'),
    ('SE-BOX', 'SE-BOX (Boxholm, Sweden)'),
    ('SE-BOY', 'SE-BOY (Broaryd, Sweden)'),
    ('SE-BPG', 'SE-BPG (Bispgarden, Sweden)'),
    ('SE-BRA', 'SE-BRA (Bralanda, Sweden)'),
    ('SE-BRD', 'SE-BRD (Bredaryd, Sweden)'),
    ('SE-BRE', 'SE-BRE (Bredviken, Sweden)'),
    ('SE-BRG', 'SE-BRG (Bergsjo, Sweden)'),
    ('SE-BRH', 'SE-BRH (Brakne-Hoby, Sweden)'),
    ('SE-BRM', 'SE-BRM (Bromolla, Sweden)'),
    ('SE-BRO', 'SE-BRO (Brofjorden, Sweden)'),
    ('SE-BRS', 'SE-BRS (Braas, Sweden)'),
    ('SE-BRT', 'SE-BRT (Brottby, Sweden)'),
    ('SE-BRU', 'SE-BRU (Brunflo, Sweden)'),
    ('SE-BRX', 'SE-BRX (Bro, Sweden)'),
    ('SE-BRY', 'SE-BRY (Broby, Sweden)'),
    ('SE-BSI', 'SE-BSI (Bunkeflostrand, Sweden)'),
    ('SE-BSP', 'SE-BSP (Brosarp, Sweden)'),
    ('SE-BSR', 'SE-BSR (Burseryd, Sweden)'),
    ('SE-BST', 'SE-BST (Bjasta, Sweden)'),
    ('SE-BTA', 'SE-BTA (Brastad, Sweden)'),
    ('SE-BTF', 'SE-BTF (Bengtsfors, Sweden)'),
    ('SE-BTS', 'SE-BTS (Bastutrask, Sweden)'),
    ('SE-BUK', 'SE-BUK (Burtrask, Sweden)'),
    ('SE-BUN', 'SE-BUN (Brunna, Sweden)'),
    ('SE-BUR', 'SE-BUR (Burea, Sweden)'),
    ('SE-BUV', 'SE-BUV (Burgsvik, Sweden)'),
    ('SE-BVK', 'SE-BVK (Braviken, Sweden)'),
    ('SE-BVN', 'SE-BVN (Borgvattnet, Sweden)'),
    ('SE-BYS', 'SE-BYS (Byske (Brannfors), Sweden)'),
    ('SE-BYU', 'SE-BYU (Bygdsiljum, Sweden)'),
    ('SE-BYX', 'SE-BYX (Byxelkrok, Sweden)'),
    ('SE-CHA', 'SE-CHA (Charlottenberg, Sweden)'),
    ('SE-CSA', 'SE-CSA (Soderkulla, Sweden)'),
    ('SE-DAL', 'SE-DAL (Dals-Langed, Sweden)'),
    ('SE-DAN', 'SE-DAN (Dannemora, Sweden)'),
    ('SE-DD7', 'SE-DD7 (Djuras, Sweden)'),
    ('SE-DEG', 'SE-DEG (Degerhamn, Sweden)'),
    ('SE-DEJ', 'SE-DEJ (Deje, Sweden)'),
    ('SE-DEL', 'SE-DEL (Delsbo, Sweden)'),
    ('SE-DFO', 'SE-DFO (Dalsjofors, Sweden)'),
    ('SE-DFS', 'SE-DFS (Degerfors, Sweden)'),
    ('SE-DHN', 'SE-DHN (Djurhamn, Sweden)'),
    ('SE-DIO', 'SE-DIO (Dio, Sweden)'),
    ('SE-DJB', 'SE-DJB (Dosjebro, Sweden)'),
    ('SE-DJM', 'SE-DJM (Dala-Jarna, Sweden)'),
    ('SE-DJN', 'SE-DJN (Djuron, Sweden)'),
    ('SE-DJP', 'SE-DJP (Djupvik, Sweden)'),
    ('SE-DJU', 'SE-DJU (Djurmo, Sweden)'),
    ('SE-DLA', 'SE-DLA (Dalaro, Sweden)'),
    ('SE-DLB', 'SE-DLB (Dalby, Sweden)'),
    ('SE-DLP', 'SE-DLP (Dalstorp, Sweden)'),
    ('SE-DND', 'SE-DND (Danderyd, Sweden)'),
    ('SE-DNG', 'SE-DNG (Dingle, Sweden)'),
    ('SE-DNK', 'SE-DNK (Dannike, Sweden)'),
    ('SE-DOM', 'SE-DOM (Domsjo, Sweden)'),
    ('SE-DON', 'SE-DON (Donso, Sweden)'),
    ('SE-DOR', 'SE-DOR (Dorotea, Sweden)'),
    ('SE-DRE', 'SE-DRE (Sexdrega, Sweden)'),
    ('SE-DRT', 'SE-DRT (Drottningholm, Sweden)'),
    ('SE-DSE', 'SE-DSE (Dvaersaett, Sweden)'),
    ('SE-DSM', 'SE-DSM (Djursholm, Sweden)'),
    ('SE-DVD', 'SE-DVD (Duved, Sweden)'),
    ('SE-DYN', 'SE-DYN (Dynas, Sweden)'),
    ('SE-EBG', 'SE-EBG (Enstaberga, Sweden)'),
    ('SE-ECK', 'SE-ECK (Lackeby, Sweden)'),
    ('SE-EDA', 'SE-EDA (Eda, Sweden)'),
    ('SE-EDE', 'SE-EDE (Edane, Sweden)'),
    ('SE-EDS', 'SE-EDS (Edsbyn, Sweden)'),
    ('SE-EDV', 'SE-EDV (Edsvalla, Sweden)'),
    ('SE-EDZ', 'SE-EDZ (Ed, Sweden)'),
    ('SE-EEN', 'SE-EEN (Ekenassjon, Sweden)'),
    ('SE-EHR', 'SE-EHR (Enhorna, Sweden)'),
    ('SE-EK9', 'SE-EK9 (Eket, Sweden)'),
    ('SE-EKB', 'SE-EKB (Ekeby, Sweden)'),
    ('SE-EKE', 'SE-EKE (Ekero, Sweden)'),
    ('SE-EKH', 'SE-EKH (Eksharad, Sweden)'),
    ('SE-EKS', 'SE-EKS (Eksjo, Sweden)'),
    ('SE-EKT', 'SE-EKT (Eskilstuna, Sweden)'),
    ('SE-ELL', 'SE-ELL (Elleholm, Sweden)'),
    ('SE-ELO', 'SE-ELO (Ellos, Sweden)'),
    ('SE-EMM', 'SE-EMM (Emmaboda, Sweden)'),
    ('SE-ENA', 'SE-ENA (Eneryda, Sweden)'),
    ('SE-ENE', 'SE-ENE (Enebyberg, Sweden)'),
    ('SE-ENK', 'SE-ENK (Enkoping, Sweden)'),
    ('SE-ENV', 'SE-ENV (Enviken, Sweden)'),
    ('SE-ERI', 'SE-ERI (Erikslund, Sweden)'),
    ('SE-ERK', 'SE-ERK (Eriksmala, Sweden)'),
    ('SE-ERS', 'SE-ERS (Ersmark, Sweden)'),
    ('SE-ESL', 'SE-ESL (Eslov, Sweden)'),
    ('SE-ESS', 'SE-ESS (Essvik, Sweden)'),
    ('SE-EVD', 'SE-EVD (Everod, Sweden)'),
    ('SE-EVG', 'SE-EVG (Sveg, Sweden)'),
    ('SE-EVL', 'SE-EVL (Ervalla, Sweden)'),
    ('SE-FAA', 'SE-FAA (Fagersta, Sweden)'),
    ('SE-FAD', 'SE-FAD (Fliseryd, Sweden)'),
    ('SE-FAE', 'SE-FAE (Fargelanda, Sweden)'),
    ('SE-FAG', 'SE-FAG (Falkenberg, Sweden)'),
    ('SE-FAK', 'SE-FAK (Fagervik, Sweden)'),
    ('SE-FAN', 'SE-FAN (Falun, Sweden)'),
    ('SE-FAR', 'SE-FAR (Farjestaden, Sweden)'),
    ('SE-FAS', 'SE-FAS (Fagersanna, Sweden)'),
    ('SE-FAV', 'SE-FAV (Farlov, Sweden)'),
    ('SE-FBK', 'SE-FBK (Fiskebackskil, Sweden)'),
    ('SE-FBO', 'SE-FBO (Farbo, Sweden)'),
    ('SE-FBY', 'SE-FBY (Floby, Sweden)'),
    ('SE-FDA', 'SE-FDA (Furudal, Sweden)'),
    ('SE-FDL', 'SE-FDL (Fredriksdal, Sweden)'),
    ('SE-FDS', 'SE-FDS (Frandefors, Sweden)'),
    ('SE-FEL', 'SE-FEL (Fellingsbro, Sweden)'),
    ('SE-FEN', 'SE-FEN (Fegen, Sweden)'),
    ('SE-FGN', 'SE-FGN (Flyinge, Sweden)'),
    ('SE-FGS', 'SE-FGS (Fagelfors, Sweden)'),
    ('SE-FHD', 'SE-FHD (Forsheda, Sweden)'),
    ('SE-FIG', 'SE-FIG (Figeholm, Sweden)'),
    ('SE-FIK', 'SE-FIK (Fiskeby, Sweden)'),
    ('SE-FIL', 'SE-FIL (Filipstad, Sweden)'),
    ('SE-FIN', 'SE-FIN (Finspang, Sweden)'),
    ('SE-FIS', 'SE-FIS (Fiskeback, Sweden)'),
    ('SE-FJA', 'SE-FJA (Fjallbacka, Sweden)'),
    ('SE-FJC', 'SE-FJC (Fjaras, Sweden)'),
    ('SE-FKG', 'SE-FKG (Falkoping, Sweden)'),
    ('SE-FLD', 'SE-FLD (Furulund, Sweden)'),
    ('SE-FLE', 'SE-FLE (Flen, Sweden)'),
    ('SE-FLG', 'SE-FLG (Fjalkinge, Sweden)'),
    ('SE-FLI', 'SE-FLI (Flivik, Sweden)'),
    ('SE-FLM', 'SE-FLM (Flemingsberg/Stockholm, Sweden)'),
    ('SE-FLR', 'SE-FLR (Farila, Sweden)'),
    ('SE-FLX', 'SE-FLX (Flaxenvik, Sweden)'),
    ('SE-FNA', 'SE-FNA (Finja, Sweden)'),
    ('SE-FOA', 'SE-FOA (Forsbacka, Sweden)'),
    ('SE-FOM', 'SE-FOM (Forserum, Sweden)'),
    ('SE-FON', 'SE-FON (Fornasa, Sweden)'),
    ('SE-FOR', 'SE-FOR (Forsmark, Sweden)'),
    ('SE-FOS', 'SE-FOS (Forshaga, Sweden)'),
    ('SE-FRA', 'SE-FRA (Frano, Sweden)'),
    ('SE-FRI', 'SE-FRI (Fristad, Sweden)'),
    ('SE-FRK', 'SE-FRK (Flarken, Sweden)'),
    ('SE-FRN', 'SE-FRN (Froson, Sweden)'),
    ('SE-FRO', 'SE-FRO (Frovi, Sweden)'),
    ('SE-FRS', 'SE-FRS (Fors, Sweden)'),
    ('SE-FSA', 'SE-FSA (Frillesas, Sweden)'),
    ('SE-FSB', 'SE-FSB (Falsterbo, Sweden)'),
    ('SE-FSD', 'SE-FSD (Farosund, Sweden)'),
    ('SE-FST', 'SE-FST (Farsta, Sweden)'),
    ('SE-FSV', 'SE-FSV (Forslov, Sweden)'),
    ('SE-FTY', 'SE-FTY (Fritsla, Sweden)'),
    ('SE-FVK', 'SE-FVK (Forsvik, Sweden)'),
    ('SE-GAA', 'SE-GAA (Granna, Sweden)'),
    ('SE-GAD', 'SE-GAD (Gaddviken, Sweden)'),
    ('SE-GAL', 'SE-GAL (Gallo, Sweden)'),
    ('SE-GAM', 'SE-GAM (Gamleby, Sweden)'),
    ('SE-GAR', 'SE-GAR (Garphyttan, Sweden)'),
    ('SE-GAS', 'SE-GAS (Garsnas, Sweden)'),
    ('SE-GDE', 'SE-GDE (Gaddede, Sweden)'),
    ('SE-GDG', 'SE-GDG (Grodinge, Sweden)'),
    ('SE-GET', 'SE-GET (Getinge, Sweden)'),
    ('SE-GEV', 'SE-GEV (Gallivare, Sweden)'),
    ('SE-GGE', 'SE-GGE (Grangarde, Sweden)'),
    ('SE-GGF', 'SE-GGF (Gagnef, Sweden)'),
    ('SE-GHR', 'SE-GHR (Ganghester, Sweden)'),
    ('SE-GHT', 'SE-GHT (Guldsmedshyttan, Sweden)'),
    ('SE-GIM', 'SE-GIM (Gimo, Osthammar, Sweden)'),
    ('SE-GIS', 'SE-GIS (Gislaved, Sweden)'),
    ('SE-GKA', 'SE-GKA (Gronskara, Sweden)'),
    ('SE-GKG', 'SE-GKG (Gards Kopinge, Sweden)'),
    ('SE-GKS', 'SE-GKS (Gustavsvik/Stockholm, Sweden)'),
    ('SE-GKV', 'SE-GKV (Grankullavik, Sweden)'),
    ('SE-GLA', 'SE-GLA (Glanshammar, Sweden)'),
    ('SE-GLB', 'SE-GLB (Gamleby, Sweden)'),
    ('SE-GLI', 'SE-GLI (Glimakra, Sweden)'),
    ('SE-GLM', 'SE-GLM (Glommen, Sweden)'),
    ('SE-GLS', 'SE-GLS (Gallstad, Sweden)'),
    ('SE-GLV', 'SE-GLV (Glumslov, Sweden)'),
    ('SE-GML', 'SE-GML (Gemla, Sweden)'),
    ('SE-GMO', 'SE-GMO (Gimo, Uppsala, Sweden)'),
    ('SE-GMS', 'SE-GMS (Grums, Sweden)'),
    ('SE-GNA', 'SE-GNA (Gnarp, Sweden)'),
    ('SE-GND', 'SE-GND (Granudden, Sweden)'),
    ('SE-GNE', 'SE-GNE (Gnesta, Sweden)'),
    ('SE-GNO', 'SE-GNO (Gnosjo, Sweden)'),
    ('SE-GNR', 'SE-GNR (Grono, Sweden)'),
    ('SE-GO7', 'SE-GO7 (Save, Sweden)'),
    ('SE-GOA', 'SE-GOA (Gota, Sweden)'),
    ('SE-GOE', 'SE-GOE (Gotene, Sweden)'),
    ('SE-GOR', 'SE-GOR (Gorsingeholm, Sweden)'),
    ('SE-GOT', 'SE-GOT (Goteborg, Sweden)'),
    ('SE-GPB', 'SE-GPB (Garpenberg, Sweden)'),
    ('SE-GR5', 'SE-GR5 (Grillby, Sweden)'),
    ('SE-GR9', 'SE-GR9 (Gryt, Sweden)'),
    ('SE-GRA', 'SE-GRA (Grabo, Sweden)'),
    ('SE-GRD', 'SE-GRD (Grundsund, Sweden)'),
    ('SE-GRE', 'SE-GRE (Grebbestad, Sweden)'),
    ('SE-GRH', 'SE-GRH (Grisslehamn, Sweden)'),
    ('SE-GRI', 'SE-GRI (Grimsas, Sweden)'),
    ('SE-GRK', 'SE-GRK (Grundvik, Sweden)'),
    ('SE-GRM', 'SE-GRM (Grimslov, Sweden)'),
    ('SE-GRN', 'SE-GRN (Grangesberg, Sweden)'),
    ('SE-GRP', 'SE-GRP (Grastorp, Sweden)'),
    ('SE-GRS', 'SE-GRS (Grafsnas, Sweden)'),
    ('SE-GRT', 'SE-GRT (Grytgol, Sweden)'),
    ('SE-GRU', 'SE-GRU (Gruvon, Sweden)'),
    ('SE-GRV', 'SE-GRV (Grevie, Sweden)'),
    ('SE-GRY', 'SE-GRY (Grycksbo, Sweden)'),
    ('SE-GSK', 'SE-GSK (Gunnarskog, Sweden)'),
    ('SE-GSP', 'SE-GSP (Gullspang, Sweden)'),
    ('SE-GTS', 'SE-GTS (Gustafs, Sweden)'),
    ('SE-GUB', 'SE-GUB (Gustavsberg, Sweden)'),
    ('SE-GUM', 'SE-GUM (Gusum, Sweden)'),
    ('SE-GUN', 'SE-GUN (Gunnebo, Sweden)'),
    ('SE-GUO', 'SE-GUO (Gullabo, Sweden)'),
    ('SE-GUS', 'SE-GUS (Gustavsvik, Sweden)'),
    ('SE-GVA', 'SE-GVA (Glava, Sweden)'),
    ('SE-GVN', 'SE-GVN (Gravarne, Sweden)'),
    ('SE-GVX', 'SE-GVX (Gavle, Sweden)'),
    ('SE-GYT', 'SE-GYT (Grythyttan, Sweden)'),
    ('SE-HAA', 'SE-HAA (Haparanda, Sweden)'),
    ('SE-HAB', 'SE-HAB (Habo, Sweden)'),
    ('SE-HAC', 'SE-HAC (Hackas, Sweden)'),
    ('SE-HAD', 'SE-HAD (Halmstad, Sweden)'),
    ('SE-HAG', 'SE-HAG (Hagen, Sweden)'),
    ('SE-HAH', 'SE-HAH (Haraholmen, Sweden)'),
    ('SE-HAJ', 'SE-HAJ (Haljarp, Sweden)'),
    ('SE-HAK', 'SE-HAK (Hallstavik, Sweden)'),
    ('SE-HAL', 'SE-HAL (Hallstahammar, Sweden)'),
    ('SE-HAN', 'SE-HAN (Hargshamn, Sweden)'),
    ('SE-HAR', 'SE-HAR (Harspranget, Sweden)'),
    ('SE-HAS', 'SE-HAS (Hallstanas, Sweden)'),
    ('SE-HAV', 'SE-HAV (Havdhem, Sweden)'),
    ('SE-HBA', 'SE-HBA (Hisings Backa, Sweden)'),
    ('SE-HBB', 'SE-HBB (Holsbybrunn, Sweden)'),
    ('SE-HBG', 'SE-HBG (Hamburgsund, Sweden)'),
    ('SE-HBV', 'SE-HBV (Hasselbyverket/Stockholm, Sweden)'),
    ('SE-HBY', 'SE-HBY (Heby, Sweden)'),
    ('SE-HDA', 'SE-HDA (Hindas, Sweden)'),
    ('SE-HDS', 'SE-HDS (Hedesunda, Sweden)'),
    ('SE-HED', 'SE-HED (Hedemora, Sweden)'),
    ('SE-HEE', 'SE-HEE (Hede, Sweden)'),
    ('SE-HEG', 'SE-HEG (Heberg, Sweden)'),
    ('SE-HEJ', 'SE-HEJ (Herrljunga, Sweden)'),
    ('SE-HEL', 'SE-HEL (Helsingborg, Sweden)'),
    ('SE-HEM', 'SE-HEM (Hemse, Sweden)'),
    ('SE-HER', 'SE-HER (Herrang, Sweden)'),
    ('SE-HES', 'SE-HES (Hestra, Sweden)'),
    ('SE-HFS', 'SE-HFS (Hagfors, Sweden)'),
    ('SE-HGJ', 'SE-HGJ (Hogsjo, Sweden)'),
    ('SE-HGR', 'SE-HGR (Hagersten/Stockholm, Sweden)'),
    ('SE-HGS', 'SE-HGS (Hogsjo, Sweden)'),
    ('SE-HHM', 'SE-HHM (Holm, Sweden)'),
    ('SE-HHT', 'SE-HHT (Hishult, Sweden)'),
    ('SE-HIL', 'SE-HIL (Hillerstorp, Sweden)'),
    ('SE-HIT', 'SE-HIT (Hittarp, Sweden)'),
    ('SE-HJA', 'SE-HJA (Hjarnarp, Sweden)'),
    ('SE-HJB', 'SE-HJB (Hjalteby, Sweden)'),
    ('SE-HJD', 'SE-HJD (Hjorted, Sweden)'),
    ('SE-HJO', 'SE-HJO (Hjo, Sweden)'),
    ('SE-HJS', 'SE-HJS (Holjes, Sweden)'),
    ('SE-HLD', 'SE-HLD (Holmsund, Sweden)'),
    ('SE-HLF', 'SE-HLF (Hultsfred, Sweden)'),
    ('SE-HLG', 'SE-HLG (Hallingsjo, Sweden)'),
    ('SE-HLL', 'SE-HLL (Hallefors, Sweden)'),
    ('SE-HLN', 'SE-HLN (Helgenas, Sweden)'),
    ('SE-HLO', 'SE-HLO (Holo, Sweden)'),
    ('SE-HLS', 'SE-HLS (Hallekis, Sweden)'),
    ('SE-HMD', 'SE-HMD (Hammerdal, Sweden)'),
    ('SE-HMR', 'SE-HMR (Hammar, Sweden)'),
    ('SE-HMV', 'SE-HMV (Hemavan, Sweden)'),
    ('SE-HNB', 'SE-HNB (Horneborg, Sweden)'),
    ('SE-HND', 'SE-HND (Harnosand, Sweden)'),
    ('SE-HNE', 'SE-HNE (Haninge, Sweden)'),
    ('SE-HNF', 'SE-HNF (Hornefors, Sweden)'),
    ('SE-HNI', 'SE-HNI (Haninge, Sweden)'),
    ('SE-HNK', 'SE-HNK (Hanaskog, Sweden)'),
    ('SE-HNO', 'SE-HNO (Hono, Sweden)'),
    ('SE-HOA', 'SE-HOA (Hovas, Sweden)'),
    ('SE-HOD', 'SE-HOD (Horred, Sweden)'),
    ('SE-HOE', 'SE-HOE (Horby, Sweden)'),
    ('SE-HOF', 'SE-HOF (Hofors, Sweden)'),
    ('SE-HOG', 'SE-HOG (Hoganas, Sweden)'),
    ('SE-HOK', 'SE-HOK (Hok, Sweden)'),
    ('SE-HOL', 'SE-HOL (Holmsjo, Sweden)'),
    ('SE-HON', 'SE-HON (Honsater, Sweden)'),
    ('SE-HOO', 'SE-HOO (Hoor, Sweden)'),
    ('SE-HOR', 'SE-HOR (Hogsater, Sweden)'),
    ('SE-HOV', 'SE-HOV (Hovmantorp, Sweden)'),
    ('SE-HRA', 'SE-HRA (Horda, Sweden)'),
    ('SE-HRD', 'SE-HRD (Harestad, Sweden)'),
    ('SE-HRN', 'SE-HRN (Horndal, Sweden)'),
    ('SE-HRO', 'SE-HRO (Hammaro, Sweden)'),
    ('SE-HRR', 'SE-HRR (Hisings Karra/Goteborg, Sweden)'),
    ('SE-HRS', 'SE-HRS (Halleforsnas, Sweden)'),
    ('SE-HRV', 'SE-HRV (Harslov, Sweden)'),
    ('SE-HRY', 'SE-HRY (Harryda, Sweden)'),
    ('SE-HSD', 'SE-HSD (Hillared, Sweden)'),
    ('SE-HSG', 'SE-HSG (Hallsberg, Sweden)'),
    ('SE-HSM', 'SE-HSM (Hassleholm, Sweden)'),
    ('SE-HSP', 'SE-HSP (Hasslarp, Sweden)'),
    ('SE-HSQ', 'SE-HSQ (Huskvarna, Sweden)'),
    ('SE-HST', 'SE-HST (Heestrand, Sweden)'),
    ('SE-HTD', 'SE-HTD (Hallestad, Sweden)'),
    ('SE-HTM', 'SE-HTM (Hjartum, Sweden)'),
    ('SE-HUE', 'SE-HUE (Huddinge, Sweden)'),
    ('SE-HUN', 'SE-HUN (Hunnebostrand, Sweden)'),
    ('SE-HUR', 'SE-HUR (Hurva, Sweden)'),
    ('SE-HUS', 'SE-HUS (Husum, Sweden)'),
    ('SE-HUV', 'SE-HUV (Hudiksvall, Sweden)'),
    ('SE-HUY', 'SE-HUY (Husby, Sweden)'),
    ('SE-HVA', 'SE-HVA (Hova, Sweden)'),
    ('SE-HVD', 'SE-HVD (Hastveda, Sweden)'),
    ('SE-HVR', 'SE-HVR (Haverud, Sweden)'),
    ('SE-HXN', 'SE-HXN (Henan, Sweden)'),
    ('SE-HYD', 'SE-HYD (Hallaryd, Sweden)'),
    ('SE-HYG', 'SE-HYG (Hyllinge, Sweden)'),
    ('SE-HYL', 'SE-HYL (Hyltebruk, Sweden)'),
    ('SE-HYP', 'SE-HYP (Hyppeln, Sweden)'),
    ('SE-HYS', 'SE-HYS (Hyssna, Sweden)'),
    ('SE-HZS', 'SE-HZS (Hovslatt, Sweden)'),
    ('SE-IDB', 'SE-IDB (Idre, Sweden)'),
    ('SE-IDJ', 'SE-IDJ (Sodertalje, Sweden)'),
    ('SE-IGG', 'SE-IGG (Iggesund, Sweden)'),
    ('SE-IGP', 'SE-IGP (Igelstorp, Sweden)'),
    ('SE-INS', 'SE-INS (Insjon, Sweden)'),
    ('SE-JAO', 'SE-JAO (Jarbo, Sweden)'),
    ('SE-JAR', 'SE-JAR (Jarfalla, Sweden)'),
    ('SE-JAT', 'SE-JAT (Jatterson, Sweden)'),
    ('SE-JAV', 'SE-JAV (Jarvso, Sweden)'),
    ('SE-JHV', 'SE-JHV (Johanneshov, Sweden)'),
    ('SE-JKG', 'SE-JKG (Jonkoping, Sweden)'),
    ('SE-JMJ', 'SE-JMJ (Jamjo, Sweden)'),
    ('SE-JNA', 'SE-JNA (Jorlanda, Sweden)'),
    ('SE-JOH', 'SE-JOH (Johannedal, Sweden)'),
    ('SE-JOK', 'SE-JOK (Jokkmokk, Sweden)'),
    ('SE-JON', 'SE-JON (Jonsered, Sweden)'),
    ('SE-JOP', 'SE-JOP (Jonstorp, Sweden)'),
    ('SE-JOR', 'SE-JOR (Jordbro, Sweden)'),
    ('SE-JPN', 'SE-JPN (Jarpen, Sweden)'),
    ('SE-JPS', 'SE-JPS (Jarpas, Sweden)'),
    ('SE-JRN', 'SE-JRN (Jarna, Sweden)'),
    ('SE-JUK', 'SE-JUK (Jukkasjarvi, Sweden)'),
    ('SE-JUN', 'SE-JUN (Junsele, Sweden)'),
    ('SE-KAA', 'SE-KAA (Karlskrona, Sweden)'),
    ('SE-KAD', 'SE-KAD (Kallered, Sweden)'),
    ('SE-KAE', 'SE-KAE (Kattilstorp, Sweden)'),
    ('SE-KAF', 'SE-KAF (Stra, Sweden)'),
    ('SE-KAG', 'SE-KAG (Kage, Sweden)'),
    ('SE-KAK', 'SE-KAK (Karlsvik, Sweden)'),
    ('SE-KAL', 'SE-KAL (Kalmarsand, Sweden)'),
    ('SE-KAM', 'SE-KAM (Katrineholm, Sweden)'),
    ('SE-KAN', 'SE-KAN (Karlshamn, Sweden)'),
    ('SE-KAO', 'SE-KAO (Karo, Sweden)'),
    ('SE-KAS', 'SE-KAS (Karskar, Sweden)'),
    ('SE-KAT', 'SE-KAT (Katthammarsvik, Sweden)'),
    ('SE-KAX', 'SE-KAX (Kalix, Sweden)'),
    ('SE-KBG', 'SE-KBG (Karlsborg, Sweden)'),
    ('SE-KBK', 'SE-KBK (Karlholmsbruk, Sweden)'),
    ('SE-KBY', 'SE-KBY (Kallby, Sweden)'),
    ('SE-KDG', 'SE-KDG (Kvidinge, Sweden)'),
    ('SE-KFS', 'SE-KFS (Kilafors, Sweden)'),
    ('SE-KGG', 'SE-KGG (Kagghamra, Sweden)'),
    ('SE-KGM', 'SE-KGM (Klagshamn, Sweden)'),
    ('SE-KGR', 'SE-KGR (Kungsor, Sweden)'),
    ('SE-KGT', 'SE-KGT (Kungsater, Sweden)'),
    ('SE-KHL', 'SE-KHL (Kallhall, Sweden)'),
    ('SE-KHN', 'SE-KHN (Kristinehamn, Sweden)'),
    ('SE-KIA', 'SE-KIA (Kinna, Sweden)'),
    ('SE-KID', 'SE-KID (Kristianstad, Sweden)'),
    ('SE-KIK', 'SE-KIK (Kivik, Sweden)'),
    ('SE-KIL', 'SE-KIL (Kil, Sweden)'),
    ('SE-KIM', 'SE-KIM (Kilsmo, Sweden)'),
    ('SE-KIN', 'SE-KIN (Kinnarp, Sweden)'),
    ('SE-KIR', 'SE-KIR (Kinnared, Sweden)'),
    ('SE-KIS', 'SE-KIS (Kista, Sweden)'),
    ('SE-KK9', 'SE-KK9 (Klockrike, Sweden)'),
    ('SE-KKO', 'SE-KKO (Krokom, Sweden)'),
    ('SE-KKS', 'SE-KKS (Kyrkesund, Sweden)'),
    ('SE-KLA', 'SE-KLA (Klavrestrom, Sweden)'),
    ('SE-KLD', 'SE-KLD (Kladesholmen, Sweden)'),
    ('SE-KLE', 'SE-KLE (Kalarne, Sweden)'),
    ('SE-KLI', 'SE-KLI (Klintehamn, Sweden)'),
    ('SE-KLL', 'SE-KLL (Kulltorp, Sweden)'),
    ('SE-KLO', 'SE-KLO (Kallandso, Sweden)'),
    ('SE-KLP', 'SE-KLP (Klippan, Sweden)'),
    ('SE-KLR', 'SE-KLR (Kalmar, Sweden)'),
    ('SE-KLV', 'SE-KLV (Kullavik, Sweden)'),
    ('SE-KLX', 'SE-KLX (Kalv, Sweden)'),
    ('SE-KMH', 'SE-KMH (Kopmanholmen, Sweden)'),
    ('SE-KNA', 'SE-KNA (Knivsta, Sweden)'),
    ('SE-KNL', 'SE-KNL (Knislinge, Sweden)'),
    ('SE-KNN', 'SE-KNN (Kungsangen, Sweden)'),
    ('SE-KNR', 'SE-KNR (Knared, Sweden)'),
    ('SE-KOA', 'SE-KOA (Kolsva, Sweden)'),
    ('SE-KOG', 'SE-KOG (Koping, Sweden)'),
    ('SE-KOL', 'SE-KOL (Kolback, Sweden)'),
    ('SE-KOP', 'SE-KOP (Kopingebro, Sweden)'),
    ('SE-KOR', 'SE-KOR (Korsberga, Sweden)'),
    ('SE-KOS', 'SE-KOS (Korsnas, Sweden)'),
    ('SE-KPA', 'SE-KPA (Karpalund, Sweden)'),
    ('SE-KPH', 'SE-KPH (Kappelshamn, Sweden)'),
    ('SE-KPO', 'SE-KPO (Kopparberg, Sweden)'),
    ('SE-KPS', 'SE-KPS (Kapellskar, Sweden)'),
    ('SE-KRD', 'SE-KRD (Kagerod, Sweden)'),
    ('SE-KRF', 'SE-KRF (Kramfors, Sweden)'),
    ('SE-KRH', 'SE-KRH (Karehamn, Sweden)'),
    ('SE-KRI', 'SE-KRI (Kristdala, Sweden)'),
    ('SE-KRK', 'SE-KRK (Krokek, Sweden)'),
    ('SE-KRN', 'SE-KRN (Kiruna, Sweden)'),
    ('SE-KRO', 'SE-KRO (Krokvag, Sweden)'),
    ('SE-KRR', 'SE-KRR (Kallekarr, Sweden)'),
    ('SE-KRY', 'SE-KRY (Krylbo, Sweden)'),
    ('SE-KSA', 'SE-KSA (Kisa, Sweden)'),
    ('SE-KSD', 'SE-KSD (Karlstad, Sweden)'),
    ('SE-KSK', 'SE-KSK (Karlskoga, Sweden)'),
    ('SE-KSL', 'SE-KSL (Koskullskulle, Sweden)'),
    ('SE-KSP', 'SE-KSP (Klagstorp, Sweden)'),
    ('SE-KST', 'SE-KST (Kosta, Sweden)'),
    ('SE-KTP', 'SE-KTP (Kvarntorp/Orebro, Sweden)'),
    ('SE-KUA', 'SE-KUA (Kungsbacka, Sweden)'),
    ('SE-KUB', 'SE-KUB (Kubikenborg, Sweden)'),
    ('SE-KUK', 'SE-KUK (Skebobruk, Sweden)'),
    ('SE-KUM', 'SE-KUM (Kumla, Sweden)'),
    ('SE-KUN', 'SE-KUN (Kungshamn, Sweden)'),
    ('SE-KUV', 'SE-KUV (Kungalv, Sweden)'),
    ('SE-KVA', 'SE-KVA (Kvarnholmen, Sweden)'),
    ('SE-KVC', 'SE-KVC (Kvicksund, Sweden)'),
    ('SE-KVH', 'SE-KVH (Kopparverkshamnen, Sweden)'),
    ('SE-KVK', 'SE-KVK (Kalvik, Sweden)'),
    ('SE-KVL', 'SE-KVL (Kavlinge, Sweden)'),
    ('SE-KVM', 'SE-KVM (Kvanum, Sweden)'),
    ('SE-KVN', 'SE-KVN (Kvarnsveden, Sweden)'),
    ('SE-KVY', 'SE-KVY (Kvissleby, Sweden)'),
    ('SE-KXH', 'SE-KXH (Kaxholmen, Sweden)'),
    ('SE-KXV', 'SE-KXV (Karlsborg Axelvik, Sweden)'),
    ('SE-KYK', 'SE-KYK (Kyrkas, Sweden)'),
    ('SE-KYR', 'SE-KYR (Kyrkebyn, Sweden)'),
    ('SE-LA9', 'SE-LA9 (Langas, Sweden)'),
    ('SE-LAA', 'SE-LAA (Landskrona, Sweden)'),
    ('SE-LAH', 'SE-LAH (Laholm, Sweden)'),
    ('SE-LAL', 'SE-LAL (Laisvall, Sweden)'),
    ('SE-LAM', 'SE-LAM (Lammhult, Sweden)'),
    ('SE-LAN', 'SE-LAN (Langasjo, Sweden)'),
    ('SE-LAO', 'SE-LAO (Landsbro, Sweden)'),
    ('SE-LAR', 'SE-LAR (Larv, Sweden)'),
    ('SE-LAV', 'SE-LAV (Landvetter, Sweden)'),
    ('SE-LAX', 'SE-LAX (Laxa, Sweden)'),
    ('SE-LAY', 'SE-LAY (Langaryd, Sweden)'),
    ('SE-LBO', 'SE-LBO (Larbro, Sweden)'),
    ('SE-LBY', 'SE-LBY (Lyckeby, Sweden)'),
    ('SE-LDG', 'SE-LDG (Lindesberg, Sweden)'),
    ('SE-LDK', 'SE-LDK (Lidkoping, Sweden)'),
    ('SE-LDN', 'SE-LDN (Lofsdalen, Sweden)'),
    ('SE-LDO', 'SE-LDO (Lodose, Sweden)'),
    ('SE-LDS', 'SE-LDS (Lindaas, Sweden)'),
    ('SE-LDV', 'SE-LDV (Lenhovda, Sweden)'),
    ('SE-LED', 'SE-LED (Lilla Edet, Sweden)'),
    ('SE-LEK', 'SE-LEK (Leksand, Sweden)'),
    ('SE-LEO', 'SE-LEO (Lessebo, Sweden)'),
    ('SE-LER', 'SE-LER (Lerum, Sweden)'),
    ('SE-LES', 'SE-LES (Lesjofors, Sweden)'),
    ('SE-LGL', 'SE-LGL (Langsele, Sweden)'),
    ('SE-LGN', 'SE-LGN (Lagan, Sweden)'),
    ('SE-LGO', 'SE-LGO (Lingbo, Sweden)'),
    ('SE-LGR', 'SE-LGR (Algaras, Toreboda, Sweden)'),
    ('SE-LHM', 'SE-LHM (Ljusfallshammar, Sweden)'),
    ('SE-LIA', 'SE-LIA (Lindas, Sweden)'),
    ('SE-LID', 'SE-LID (Lindarva, Sweden)'),
    ('SE-LIL', 'SE-LIL (Liljendal, Sweden)'),
    ('SE-LIM', 'SE-LIM (Limhamn, Sweden)'),
    ('SE-LIN', 'SE-LIN (Lindome, Sweden)'),
    ('SE-LIO', 'SE-LIO (Lidingo, Sweden)'),
    ('SE-LIS', 'SE-LIS (Linanas, Sweden)'),
    ('SE-LIT', 'SE-LIT (Lidhult, Sweden)'),
    ('SE-LJB', 'SE-LJB (Ljungsbro, Sweden)'),
    ('SE-LJG', 'SE-LJG (Ljungaverk, Sweden)'),
    ('SE-LJH', 'SE-LJH (Ljungbyhed, Sweden)'),
    ('SE-LJJ', 'SE-LJJ (Ljung, Sweden)'),
    ('SE-LJL', 'SE-LJL (Ljusdal, Sweden)'),
    ('SE-LJO', 'SE-LJO (Ljustero, Sweden)'),
    ('SE-LJP', 'SE-LJP (Ljungsarp, Sweden)'),
    ('SE-LJU', 'SE-LJU (Ljusne, Sweden)'),
    ('SE-LJY', 'SE-LJY (Ljungby, Sweden)'),
    ('SE-LLA', 'SE-LLA (Lulea, Sweden)'),
    ('SE-LMD', 'SE-LMD (Limmared, Sweden)'),
    ('SE-LNA', 'SE-LNA (Lanna, Sweden)'),
    ('SE-LNG', 'SE-LNG (Langshyttan, Sweden)'),
    ('SE-LOB', 'SE-LOB (Loberod, Sweden)'),
    ('SE-LOD', 'SE-LOD (Loddekopinge, Sweden)'),
    ('SE-LOF', 'SE-LOF (Loftahammar, Sweden)'),
    ('SE-LOM', 'SE-LOM (Lomma, Sweden)'),
    ('SE-LON', 'SE-LON (Lonsboda, Sweden)'),
    ('SE-LOT', 'SE-LOT (Loten, Sweden)'),
    ('SE-LOU', 'SE-LOU (Loudden/Stockholm, Sweden)'),
    ('SE-LPI', 'SE-LPI (Linkoping, Sweden)'),
    ('SE-LSE', 'SE-LSE (Gunnilse, Sweden)'),
    ('SE-LST', 'SE-LST (Ingelstad, Sweden)'),
    ('SE-LTP', 'SE-LTP (Liatorp, Sweden)'),
    ('SE-LUD', 'SE-LUD (Lund, Sweden)'),
    ('SE-LUG', 'SE-LUG (Lugnvik, Sweden)'),
    ('SE-LUN', 'SE-LUN (Lovholmen, Sweden)'),
    ('SE-LUV', 'SE-LUV (Ludvika, Sweden)'),
    ('SE-LVR', 'SE-LVR (Lovanger, Sweden)'),
    ('SE-LVS', 'SE-LVS (Lovestad, Sweden)'),
    ('SE-LYC', 'SE-LYC (Lycksele, Sweden)'),
    ('SE-LYS', 'SE-LYS (Lysekil, Sweden)'),
    ('SE-MAA', 'SE-MAA (Mala, Sweden)'),
    ('SE-MAD', 'SE-MAD (Mariestad, Sweden)'),
    ('SE-MAL', 'SE-MAL (Malmby, Sweden)'),
    ('SE-MAN', 'SE-MAN (Marsviken, Sweden)'),
    ('SE-MAP', 'SE-MAP (Mantorp, Sweden)'),
    ('SE-MAR', 'SE-MAR (Marieberg, Sweden)'),
    ('SE-MAT', 'SE-MAT (Matfors, Sweden)'),
    ('SE-MAV', 'SE-MAV (Marviken, Sweden)'),
    ('SE-MBA', 'SE-MBA (Malmback, Sweden)'),
    ('SE-MBS', 'SE-MBS (Mellbystrand, Sweden)'),
    ('SE-MBT', 'SE-MBT (Malmberget, Sweden)'),
    ('SE-MDM', 'SE-MDM (Munkedalshamn, Sweden)'),
    ('SE-MEL', 'SE-MEL (Mellerud, Sweden)'),
    ('SE-MEM', 'SE-MEM (Mem, Sweden)'),
    ('SE-MGG', 'SE-MGG (Morgongava, Sweden)'),
    ('SE-MHA', 'SE-MHA (Moheda, Sweden)'),
    ('SE-MHM', 'SE-MHM (Moholm, Sweden)'),
    ('SE-MJB', 'SE-MJB (Mjolby, Sweden)'),
    ('SE-MKP', 'SE-MKP (Malmkoping, Sweden)'),
    ('SE-MLB', 'SE-MLB (Molnbo, Sweden)'),
    ('SE-MLD', 'SE-MLD (Morlunda, Sweden)'),
    ('SE-MLE', 'SE-MLE (Molle, Sweden)'),
    ('SE-MLJ', 'SE-MLJ (Munka-Ljungby, Sweden)'),
    ('SE-MLO', 'SE-MLO (Mollosund, Sweden)'),
    ('SE-MLR', 'SE-MLR (Maleras, Sweden)'),
    ('SE-MLS', 'SE-MLS (Mellansel, Sweden)'),
    ('SE-MLU', 'SE-MLU (Malung, Sweden)'),
    ('SE-MMA', 'SE-MMA (Malmo, Sweden)'),
    ('SE-MMX', 'SE-MMX (Malmo Airport, Sweden)'),
    ('SE-MND', 'SE-MND (Molndal, Sweden)'),
    ('SE-MNF', 'SE-MNF (Munkfors, Sweden)'),
    ('SE-MNO', 'SE-MNO (Munso, Sweden)'),
    ('SE-MOC', 'SE-MOC (Mockfjard, Sweden)'),
    ('SE-MOE', 'SE-MOE (Molnlycke, Sweden)'),
    ('SE-MOF', 'SE-MOF (Mortfors, Sweden)'),
    ('SE-MOI', 'SE-MOI (Mellosa, Sweden)'),
    ('SE-MOJ', 'SE-MOJ (Moja, Sweden)'),
    ('SE-MOL', 'SE-MOL (Molkom, Sweden)'),
    ('SE-MOM', 'SE-MOM (Morrum, Sweden)'),
    ('SE-MON', 'SE-MON (Monsteras, Sweden)'),
    ('SE-MOO', 'SE-MOO (Mo, Sweden)'),
    ('SE-MOP', 'SE-MOP (Morarp, Sweden)'),
    ('SE-MOR', 'SE-MOR (Morbylanga, Sweden)'),
    ('SE-MOT', 'SE-MOT (Motala, Sweden)'),
    ('SE-MRA', 'SE-MRA (Mora, Sweden)'),
    ('SE-MRF', 'SE-MRF (Mariefred, Sweden)'),
    ('SE-MRH', 'SE-MRH (Marieholm, Sweden)'),
    ('SE-MRK', 'SE-MRK (Markaryd, Sweden)'),
    ('SE-MRL', 'SE-MRL (Mariannelund, Sweden)'),
    ('SE-MSD', 'SE-MSD (Marstrand, Sweden)'),
    ('SE-MSK', 'SE-MSK (Musko, Sweden)'),
    ('SE-MST', 'SE-MST (Marsta, Sweden)'),
    ('SE-MTM', 'SE-MTM (Mattmar, Sweden)'),
    ('SE-MTP', 'SE-MTP (Molltorp, Sweden)'),
    ('SE-MUK', 'SE-MUK (Munkedal, Sweden)'),
    ('SE-MUL', 'SE-MUL (Mullsjo, Sweden)'),
    ('SE-MUN', 'SE-MUN (Munksund, Sweden)'),
    ('SE-MVK', 'SE-MVK (Maryvik, Sweden)'),
    ('SE-N8P', 'SE-N8P (Alnarp, Sweden)'),
    ('SE-NAC', 'SE-NAC (Nacka, Sweden)'),
    ('SE-NAS', 'SE-NAS (Nas, Sweden)'),
    ('SE-NAV', 'SE-NAV (Navekvarn, Sweden)'),
    ('SE-NBG', 'SE-NBG (Norberg, Sweden)'),
    ('SE-NCS', 'SE-NCS (Nacka Strand, Sweden)'),
    ('SE-NDE', 'SE-NDE (Nodinge, Sweden)'),
    ('SE-NFD', 'SE-NFD (Norrfjarden, Sweden)'),
    ('SE-NGV', 'SE-NGV (Nykvarn, Sweden)'),
    ('SE-NHN', 'SE-NHN (Nyhamn, Sweden)'),
    ('SE-NHR', 'SE-NHR (Norrahammar, Sweden)'),
    ('SE-NJA', 'SE-NJA (Norrbottens Jarnverk-SSAB, Sweden)'),
    ('SE-NML', 'SE-NML (Nymala, Sweden)'),
    ('SE-NOA', 'SE-NOA (Nora, Sweden)'),
    ('SE-NOE', 'SE-NOE (Norrtalje, Sweden)'),
    ('SE-NOG', 'SE-NOG (Nordmaling, Sweden)'),
    ('SE-NOJ', 'SE-NOJ (Norsjo, Sweden)'),
    ('SE-NOL', 'SE-NOL (Nol (ports), Sweden)'),
    ('SE-NOR', 'SE-NOR (Norrbyskar, Sweden)'),
    ('SE-NOS', 'SE-NOS (Onsala, Sweden)'),
    ('SE-NOT', 'SE-NOT (Norrsundet, Sweden)'),
    ('SE-NRH', 'SE-NRH (Norrhult, Sweden)'),
    ('SE-NRK', 'SE-NRK (Norrkoping, Sweden)'),
    ('SE-NRR', 'SE-NRR (Norvik, Sweden)'),
    ('SE-NRS', 'SE-NRS (Norsborg, Sweden)'),
    ('SE-NSG', 'SE-NSG (Norsborg, Sweden)'),
    ('SE-NSJ', 'SE-NSJ (Nassjo, Sweden)'),
    ('SE-NSM', 'SE-NSM (Nasum, Sweden)'),
    ('SE-NSO', 'SE-NSO (Nossebro, Sweden)'),
    ('SE-NST', 'SE-NST (Norastrom, Sweden)'),
    ('SE-NTY', 'SE-NTY (Nattraby, Sweden)'),
    ('SE-NVE', 'SE-NVE (Navlinge, Sweden)'),
    ('SE-NVK', 'SE-NVK (Nasviken, Sweden)'),
    ('SE-NYB', 'SE-NYB (Nybro, Sweden)'),
    ('SE-NYG', 'SE-NYG (Nygard, Sweden)'),
    ('SE-NYL', 'SE-NYL (Nyland, Sweden)'),
    ('SE-NYM', 'SE-NYM (Nymolla, Sweden)'),
    ('SE-NYN', 'SE-NYN (Nynashamn, Sweden)'),
    ('SE-NYO', 'SE-NYO (Nykoping, Sweden)'),
    ('SE-NYP', 'SE-NYP (Nyvarp, Sweden)'),
    ('SE-NYV', 'SE-NYV (Nyvang, Sweden)'),
    ('SE-OAB', 'SE-OAB (Osterhaninge, Sweden)'),
    ('SE-OAX', 'SE-OAX (Oaxen, Sweden)'),
    ('SE-OBB', 'SE-OBB (Obbola, Sweden)'),
    ('SE-OBY', 'SE-OBY (Orby, Sweden)'),
    ('SE-OCK', 'SE-OCK (Ockelbo, Sweden)'),
    ('SE-OCO', 'SE-OCO (Ockero, Sweden)'),
    ('SE-ODA', 'SE-ODA (Odakra, Sweden)'),
    ('SE-ODB', 'SE-ODB (Odensbacken, Sweden)'),
    ('SE-ODE', 'SE-ODE (Odeshog, Sweden)'),
    ('SE-ODO', 'SE-ODO (Orsundsbro, Sweden)'),
    ('SE-ODS', 'SE-ODS (Odsmal, Sweden)'),
    ('SE-OEM', 'SE-OEM (Overum, Sweden)'),
    ('SE-OEN', 'SE-OEN (On, Sweden)'),
    ('SE-OER', 'SE-OER (Ornskoldsvik, Sweden)'),
    ('SE-OEV', 'SE-OEV (Overkalix, Sweden)'),
    ('SE-OFS', 'SE-OFS (Orrefors, Sweden)'),
    ('SE-OGR', 'SE-OGR (Oregrund, Sweden)'),
    ('SE-OJS', 'SE-OJS (Ojersjo, Sweden)'),
    ('SE-OJY', 'SE-OJY (Ojebyn, Sweden)'),
    ('SE-OLM', 'SE-OLM (Olsremma, Sweden)'),
    ('SE-OLO', 'SE-OLO (Olofstrom, Sweden)'),
    ('SE-OLS', 'SE-OLS (Olsfors, Sweden)'),
    ('SE-ORA', 'SE-ORA (Forsa, Sweden)'),
    ('SE-ORB', 'SE-ORB (Orebro, Sweden)'),
    ('SE-ORJ', 'SE-ORJ (Orsjo, Sweden)'),
    ('SE-ORK', 'SE-ORK (Orkelljunga, Sweden)'),
    ('SE-ORS', 'SE-ORS (Orsa, Sweden)'),
    ('SE-ORT', 'SE-ORT (Ortviken, Sweden)'),
    ('SE-ORV', 'SE-ORV (Orviken, Sweden)'),
    ('SE-OSB', 'SE-OSB (Osby, Sweden)'),
    ('SE-OSD', 'SE-OSD (Ostersund, Sweden)'),
    ('SE-OSH', 'SE-OSH (Osthammar, Sweden)'),
    ('SE-OSK', 'SE-OSK (Oskarshamn, Sweden)'),
    ('SE-OSO', 'SE-OSO (Osmo, Sweden)'),
    ('SE-OSS', 'SE-OSS (Oskarstrom, Sweden)'),
    ('SE-OST', 'SE-OST (Ostrand, Sweden)'),
    ('SE-OSV', 'SE-OSV (Ostra Sonnarslov, Sweden)'),
    ('SE-OTD', 'SE-OTD (Onnestad, Sweden)'),
    ('SE-OTK', 'SE-OTK (Ostra Karup, Sweden)'),
    ('SE-OTT', 'SE-OTT (Otterbacken, Sweden)'),
    ('SE-OTV', 'SE-OTV (Ostervala, Sweden)'),
    ('SE-OVE', 'SE-OVE (Overtornea, Sweden)'),
    ('SE-OVH', 'SE-OVH (Overhornas, Sweden)'),
    ('SE-OVL', 'SE-OVL (Overlida, Sweden)'),
    ('SE-OVN', 'SE-OVN (Oviken, Sweden)'),
    ('SE-OXE', 'SE-OXE (Oxelosund, Sweden)'),
    ('SE-OXI', 'SE-OXI (Oxie, Sweden)'),
    ('SE-OYB', 'SE-OYB (Osterbybruk, Sweden)'),
    ('SE-OYS', 'SE-OYS (Orbyhus, Sweden)'),
    ('SE-PAR', 'SE-PAR (Partille, Sweden)'),
    ('SE-PAS', 'SE-PAS (Paskallavik, Sweden)'),
    ('SE-PHM', 'SE-PHM (Pataholm, Sweden)'),
    ('SE-PIT', 'SE-PIT (Pitea, Sweden)'),
    ('SE-PIX', 'SE-PIX (Pixbo/Harryda, Sweden)'),
    ('SE-PJA', 'SE-PJA (Pajala, Sweden)'),
    ('SE-POR', 'SE-POR (Porjus, Sweden)'),
    ('SE-PPK', 'SE-PPK (Perstorp, Sweden)'),
    ('SE-PRP', 'SE-PRP (Paarp, Sweden)'),
    ('SE-PSO', 'SE-PSO (Palsboda, Sweden)'),
    ('SE-RAA', 'SE-RAA (Raa, Sweden)'),
    ('SE-RAG', 'SE-RAG (Ragunda, Sweden)'),
    ('SE-RAM', 'SE-RAM (Ramvik, Sweden)'),
    ('SE-RAN', 'SE-RAN (Ramnas, Sweden)'),
    ('SE-RAQ', 'SE-RAQ (Ranas, Sweden)'),
    ('SE-RBF', 'SE-RBF (Robertsfors, Sweden)'),
    ('SE-RBG', 'SE-RBG (Rosenborg, Sweden)'),
    ('SE-RBY', 'SE-RBY (Ronnebyhamn, Sweden)'),
    ('SE-RDB', 'SE-RDB (Rydobruk, Sweden)'),
    ('SE-RDD', 'SE-RDD (Riddarhyttan, Sweden)'),
    ('SE-REP', 'SE-REP (Reftele, Sweden)'),
    ('SE-RFS', 'SE-RFS (Rofors, Sweden)'),
    ('SE-RIM', 'SE-RIM (Rimbo, Sweden)'),
    ('SE-RIN', 'SE-RIN (Ringhals, Sweden)'),
    ('SE-RJM', 'SE-RJM (Rejmyre, Sweden)'),
    ('SE-RLO', 'SE-RLO (Ramlosa, Sweden)'),
    ('SE-RMF', 'SE-RMF (Rimforsa, Sweden)'),
    ('SE-RNB', 'SE-RNB (Ronneby, Sweden)'),
    ('SE-RNG', 'SE-RNG (Ronnang, Sweden)'),
    ('SE-RNH', 'SE-RNH (Ronehamn, Sweden)'),
    ('SE-RNS', 'SE-RNS (Rottneros, Sweden)'),
    ('SE-RNX', 'SE-RNX (Rosson, Sweden)'),
    ('SE-ROE', 'SE-ROE (Rone, Sweden)'),
    ('SE-ROF', 'SE-ROF (Rosenfors, Sweden)'),
    ('SE-RON', 'SE-RON (Rosson, Sweden)'),
    ('SE-ROR', 'SE-ROR (Ronnskar, Sweden)'),
    ('SE-ROS', 'SE-ROS (Rosersberg, Sweden)'),
    ('SE-ROT', 'SE-ROT (Rotebro, Sweden)'),
    ('SE-ROV', 'SE-ROV (Ronnskarsverken, Sweden)'),
    ('SE-RQT', 'SE-RQT (Stora Levene, Sweden)'),
    ('SE-RS8', 'SE-RS8 (Ramsele, Sweden)'),
    ('SE-RST', 'SE-RST (Ransta, Sweden)'),
    ('SE-RUD', 'SE-RUD (Ruda, Hogsby, Sweden)'),
    ('SE-RUK', 'SE-RUK (Torpsbruk, Sweden)'),
    ('SE-RUN', 'SE-RUN (Runsten, Sweden)'),
    ('SE-RUR', 'SE-RUR (Runmaro, Sweden)'),
    ('SE-RUV', 'SE-RUV (Rundvik, Sweden)'),
    ('SE-RVD', 'SE-RVD (Ravlanda, Sweden)'),
    ('SE-RVK', 'SE-RVK (Rattvik, Sweden)'),
    ('SE-RWD', 'SE-RWD (Rydboholm, Sweden)'),
    ('SE-RYB', 'SE-RYB (Rydeback, Sweden)'),
    ('SE-RYD', 'SE-RYD (Rydsgard, Sweden)'),
    ('SE-RYM', 'SE-RYM (Rydaholm, Sweden)'),
    ('SE-RYZ', 'SE-RYZ (Ryd, Sweden)'),
    ('SE-S2N', 'SE-S2N (Svanon, Sweden)'),
    ('SE-SAA', 'SE-SAA (Storaa, Sweden)'),
    ('SE-SAE', 'SE-SAE (Sandarne, Sweden)'),
    ('SE-SAF', 'SE-SAF (Saffle, Sweden)'),
    ('SE-SAK', 'SE-SAK (Sandvik, Sweden)'),
    ('SE-SAL', 'SE-SAL (Sala, Sweden)'),
    ('SE-SAN', 'SE-SAN (Sandviken, Sweden)'),
    ('SE-SAR', 'SE-SAR (Sater, Sweden)'),
    ('SE-SAS', 'SE-SAS (Satenas, Sweden)'),
    ('SE-SBB', 'SE-SBB (Saltsjo-Boo, Sweden)'),
    ('SE-SBH', 'SE-SBH (Sibbhult, Sweden)'),
    ('SE-SBK', 'SE-SBK (Stromsbruk, Sweden)'),
    ('SE-SBN', 'SE-SBN (Saltsjobaden, Sweden)'),
    ('SE-SBO', 'SE-SBO (Sjobo, Sweden)'),
    ('SE-SBU', 'SE-SBU (Sollebrunn, Sweden)'),
    ('SE-SBV', 'SE-SBV (Satra Brunn, Sweden)'),
    ('SE-SBY', 'SE-SBY (Svensbyn, Sweden)'),
    ('SE-SCM', 'SE-SCM (Stockamollan, Sweden)'),
    ('SE-SDA', 'SE-SDA (Savedalen, Sweden)'),
    ('SE-SDB', 'SE-SDB (Soderbarke, Sweden)'),
    ('SE-SDE', 'SE-SDE (Stode, Sweden)'),
    ('SE-SDJ', 'SE-SDJ (Sandsjofors, Sweden)'),
    ('SE-SDK', 'SE-SDK (Sundsbruk, Sweden)'),
    ('SE-SDL', 'SE-SDL (Sundsvall, Sweden)'),
    ('SE-SDR', 'SE-SDR (Soderfors, Sweden)'),
    ('SE-SDS', 'SE-SDS (Studsvik, Sweden)'),
    ('SE-SEA', 'SE-SEA (Svedala, Sweden)'),
    ('SE-SEF', 'SE-SEF (Bello, Sweden)'),
    ('SE-SES', 'SE-SES (Seskaro, Sweden)'),
    ('SE-SFS', 'SE-SFS (Storfors, Sweden)'),
    ('SE-SFT', 'SE-SFT (Skelleftea, Sweden)'),
    ('SE-SGB', 'SE-SGB (Stegeborg, Sweden)'),
    ('SE-SGM', 'SE-SGM (Skagshamn, Sweden)'),
    ('SE-SGP', 'SE-SGP (Skogstorp/Vingaker, Sweden)'),
    ('SE-SGT', 'SE-SGT (Sigtuna, Sweden)'),
    ('SE-SGZ', 'SE-SGZ (Skogas, Sweden)'),
    ('SE-SHG', 'SE-SHG (Stora Hoga, Sweden)'),
    ('SE-SHT', 'SE-SHT (Sandhult, Sweden)'),
    ('SE-SIB', 'SE-SIB (Sankt Ibb, Sweden)'),
    ('SE-SIG', 'SE-SIG (Stigen, Sweden)'),
    ('SE-SIK', 'SE-SIK (Sikea, Sweden)'),
    ('SE-SIM', 'SE-SIM (Simrishamn, Sweden)'),
    ('SE-SJA', 'SE-SJA (Svenljunga, Sweden)'),
    ('SE-SJB', 'SE-SJB (Sjobo, Sweden)'),
    ('SE-SJD', 'SE-SJD (Stjarnsund, Sweden)'),
    ('SE-SJL', 'SE-SJL (Skogen, Sweden)'),
    ('SE-SJO', 'SE-SJO (Sjoviken, Sweden)'),
    ('SE-SJP', 'SE-SJP (Sjuntorp, Sweden)'),
    ('SE-SJQ', 'SE-SJQ (Savsjo, Sweden)'),
    ('SE-SJV', 'SE-SJV (Sjalevad, Sweden)'),
    ('SE-SK8', 'SE-SK8 (Sickla, Sweden)'),
    ('SE-SKA', 'SE-SKA (Skapafors, Sweden)'),
    ('SE-SKB', 'SE-SKB (Skarblacka, Sweden)'),
    ('SE-SKE', 'SE-SKE (Skelleftehamn, Sweden)'),
    ('SE-SKF', 'SE-SKF (Skanes Fagerhult, Sweden)'),
    ('SE-SKG', 'SE-SKG (Skanninge, Sweden)'),
    ('SE-SKH', 'SE-SKH (Skarholmen/Stockholm, Sweden)'),
    ('SE-SKI', 'SE-SKI (Skillingaryd, Sweden)'),
    ('SE-SKJ', 'SE-SKJ (Skondal, Sweden)'),
    ('SE-SKK', 'SE-SKK (Skonvik, Sweden)'),
    ('SE-SKL', 'SE-SKL (Skalhamn, Sweden)'),
    ('SE-SKM', 'SE-SKM (Skarhamn, Sweden)'),
    ('SE-SKN', 'SE-SKN (Skuthamn, Sweden)'),
    ('SE-SKO', 'SE-SKO (Skoghall, Sweden)'),
    ('SE-SKR', 'SE-SKR (Skredsvik, Sweden)'),
    ('SE-SKT', 'SE-SKT (Skattkarr, Sweden)'),
    ('SE-SKU', 'SE-SKU (Skurup, Sweden)'),
    ('SE-SKV', 'SE-SKV (Skovde, Sweden)'),
    ('SE-SKY', 'SE-SKY (Skyllberg, Sweden)'),
    ('SE-SKZ', 'SE-SKZ (Skene, Sweden)'),
    ('SE-SL2', 'SE-SL2 (Salen, Sweden)'),
    ('SE-SL3', 'SE-SL3 (Simlangsdalen, Sweden)'),
    ('SE-SLF', 'SE-SLF (Solleftea, Sweden)'),
    ('SE-SLG', 'SE-SLG (Sloinge, Sweden)'),
    ('SE-SLI', 'SE-SLI (Slite, Sweden)'),
    ('SE-SLL', 'SE-SLL (Skollersta, Sweden)'),
    ('SE-SLN', 'SE-SLN (Solna, Sweden)'),
    ('SE-SLT', 'SE-SLT (Segeltorp, Sweden)'),
    ('SE-SMA', 'SE-SMA (Smalandsstenar, Sweden)'),
    ('SE-SMD', 'SE-SMD (Stromstad, Sweden)'),
    ('SE-SME', 'SE-SME (Smedjebacken, Sweden)'),
    ('SE-SMN', 'SE-SMN (Storuman, Sweden)'),
    ('SE-SMO', 'SE-SMO (Smogen, Sweden)'),
    ('SE-SMS', 'SE-SMS (Salmis, Sweden)'),
    ('SE-SMT', 'SE-SMT (Asmundtorp, Sweden)'),
    ('SE-SNA', 'SE-SNA (Svangsta, Sweden)'),
    ('SE-SND', 'SE-SND (Svanesund, Sweden)'),
    ('SE-SNN', 'SE-SNN (Sennan, Sweden)'),
    ('SE-SNR', 'SE-SNR (Skanor, Sweden)'),
    ('SE-SNU', 'SE-SNU (Stenkullen, Sweden)'),
    ('SE-SNY', 'SE-SNY (Sundby, Sweden)'),
    ('SE-SO3', 'SE-SO3 (Soderakra, Sweden)'),
    ('SE-SOA', 'SE-SOA (Sollentuna, Sweden)'),
    ('SE-SOD', 'SE-SOD (Sodra Vika, Sweden)'),
    ('SE-SOE', 'SE-SOE (Sodertalje, Sweden)'),
    ('SE-SOG', 'SE-SOG (Soderkoping, Sweden)'),
    ('SE-SOJ', 'SE-SOJ (Sjomarken, Sweden)'),
    ('SE-SOK', 'SE-SOK (Storvik, Sweden)'),
    ('SE-SOL', 'SE-SOL (Solvesborg, Sweden)'),
    ('SE-SOM', 'SE-SOM (Sommen, Sweden)'),
    ('SE-SOO', 'SE-SOO (Soderhamn, Sweden)'),
    ('SE-SOR', 'SE-SOR (Soraker, Sweden)'),
    ('SE-SOV', 'SE-SOV (Sodra Vi, Sweden)'),
    ('SE-SPA', 'SE-SPA (Spanga, Sweden)'),
    ('SE-SPG', 'SE-SPG (Skarplinge, Sweden)'),
    ('SE-SPH', 'SE-SPH (Sparreholm, Sweden)'),
    ('SE-SPK', 'SE-SPK (Skarpnack, Sweden)'),
    ('SE-SPL', 'SE-SPL (Skepplanda, Sweden)'),
    ('SE-SPP', 'SE-SPP (Simpevarp, Sweden)'),
    ('SE-SPR', 'SE-SPR (Sprangsviken, Sweden)'),
    ('SE-SRA', 'SE-SRA (Skara, Sweden)'),
    ('SE-SRB', 'SE-SRB (Stora Raby, Sweden)'),
    ('SE-SRD', 'SE-SRD (Sandared, Sweden)'),
    ('SE-SRU', 'SE-SRU (Sorunda, Sweden)'),
    ('SE-SRW', 'SE-SRW (Storebro, Sweden)'),
    ('SE-SRY', 'SE-SRY (Stockaryd, Sweden)'),
    ('SE-SSA', 'SE-SSA (Sodra Sandby, Sweden)'),
    ('SE-SSD', 'SE-SSD (Stromsund, Sweden)'),
    ('SE-SSG', 'SE-SSG (Skinnskatteberg, Sweden)'),
    ('SE-SSI', 'SE-SSI (Stora Skedvi, Sweden)'),
    ('SE-SSL', 'SE-SSL (Sosdala, Sweden)'),
    ('SE-SSO', 'SE-SSO (Stensjo, Sweden)'),
    ('SE-SSR', 'SE-SSR (Skutskar, Sweden)'),
    ('SE-ST2', 'SE-ST2 (Sjotorp, Sweden)'),
    ('SE-STA', 'SE-STA (Stocka, Sweden)'),
    ('SE-STD', 'SE-STD (Stalldalen, Sweden)'),
    ('SE-STE', 'SE-STE (Stenungsund, Sweden)'),
    ('SE-STG', 'SE-STG (Stigtomta, Sweden)'),
    ('SE-STI', 'SE-STI (Stillingson, Sweden)'),
    ('SE-STJ', 'SE-STJ (Stavsjo, Sweden)'),
    ('SE-STK', 'SE-STK (Stockviksverken, Sweden)'),
    ('SE-STL', 'SE-STL (Saltkallan, Sweden)'),
    ('SE-STN', 'SE-STN (Storlien, Sweden)'),
    ('SE-STO', 'SE-STO (Stockholm, Sweden)'),
    ('SE-STP', 'SE-STP (Staffanstorp, Sweden)'),
    ('SE-STQ', 'SE-STQ (Strangnas, Sweden)'),
    ('SE-STR', 'SE-STR (Sandvik, Styrso, Sweden)'),
    ('SE-STS', 'SE-STS (Stromsnasbruk, Sweden)'),
    ('SE-STU', 'SE-STU (Stugsund, Sweden)'),
    ('SE-STV', 'SE-STV (Stora Vika, Sweden)'),
    ('SE-STZ', 'SE-STZ (Skultuna, Sweden)'),
    ('SE-SUD', 'SE-SUD (Stocksund, Sweden)'),
    ('SE-SUE', 'SE-SUE (Sunne, Sweden)'),
    ('SE-SUG', 'SE-SUG (Sundbyberg, Sweden)'),
    ('SE-SUH', 'SE-SUH (Surahammar, Sweden)'),
    ('SE-SUN', 'SE-SUN (Sund, Sweden)'),
    ('SE-SUO', 'SE-SUO (Sundborn, Sweden)'),
    ('SE-SUP', 'SE-SUP (Slutarp, Sweden)'),
    ('SE-SUR', 'SE-SUR (Surte, Sweden)'),
    ('SE-SUS', 'SE-SUS (Storugns, Sweden)'),
    ('SE-SUV', 'SE-SUV (Skruv, Sweden)'),
    ('SE-SVA', 'SE-SVA (Svalov, Sweden)'),
    ('SE-SVD', 'SE-SVD (Silverdalen, Sweden)'),
    ('SE-SVE', 'SE-SVE (Svenstavik, Sweden)'),
    ('SE-SVI', 'SE-SVI (Svinesund, Sweden)'),
    ('SE-SVK', 'SE-SVK (Svartvik, Sweden)'),
    ('SE-SVO', 'SE-SVO (Svardsjo, Sweden)'),
    ('SE-SVP', 'SE-SVP (Svappavaara, Sweden)'),
    ('SE-SVR', 'SE-SVR (Savar, Sweden)'),
    ('SE-SVS', 'SE-SVS (Saivisnas, Sweden)'),
    ('SE-SVX', 'SE-SVX (Svano, Sweden)'),
    ('SE-SYS', 'SE-SYS (Syssleback, Sweden)'),
    ('SE-SZA', 'SE-SZA (Atorp, Sweden)'),
    ('SE-SZB', 'SE-SZB (Alfta, Sweden)'),
    ('SE-SZC', 'SE-SZC (Alvkarleby, Sweden)'),
    ('SE-SZD', 'SE-SZD (Borrby, Sweden)'),
    ('SE-SZG', 'SE-SZG (Flisby, Sweden)'),
    ('SE-SZH', 'SE-SZH (Gyttorp, Sweden)'),
    ('SE-SZI', 'SE-SZI (Hollviken, Sweden)'),
    ('SE-SZJ', 'SE-SZJ (Kallinge, Sweden)'),
    ('SE-SZK', 'SE-SZK (Kimstad, Sweden)'),
    ('SE-SZL', 'SE-SZL (Malilla, Sweden)'),
    ('SE-SZM', 'SE-SZM (Moklinta, Sweden)'),
    ('SE-SZN', 'SE-SZN (Mullhyttan, Sweden)'),
    ('SE-SZO', 'SE-SZO (Rumskulla, Sweden)'),
    ('SE-SZP', 'SE-SZP (Rorvik, Sweden)'),
    ('SE-SZQ', 'SE-SZQ (Hjaltevad, Sweden)'),
    ('SE-SZR', 'SE-SZR (Skeppshult, Sweden)'),
    ('SE-SZS', 'SE-SZS (Satila, Sweden)'),
    ('SE-SZU', 'SE-SZU (Trekanten, Sweden)'),
    ('SE-SZV', 'SE-SZV (Urshult, Sweden)'),
    ('SE-SZW', 'SE-SZW (Floda, Sweden)'),
    ('SE-SZX', 'SE-SZX (Tofta, Sweden)'),
    ('SE-SZY', 'SE-SZY (Timmele, Sweden)'),
    ('SE-TAB', 'SE-TAB (Tandsbyn, Sweden)'),
    ('SE-TAE', 'SE-TAE (Tarnaby, Sweden)'),
    ('SE-TAG', 'SE-TAG (Tangaberg, Sweden)'),
    ('SE-TAN', 'SE-TAN (Tanumshede, Sweden)'),
    ('SE-TAO', 'SE-TAO (Tranemo, Sweden)'),
    ('SE-TBA', 'SE-TBA (Tomteboda/Solna, Sweden)'),
    ('SE-TBO', 'SE-TBO (Tobo, Sweden)'),
    ('SE-TBY', 'SE-TBY (Taby, Sweden)'),
    ('SE-TEG', 'SE-TEG (Taberg, Sweden)'),
    ('SE-TEO', 'SE-TEO (Tarendo, Sweden)'),
    ('SE-TGA', 'SE-TGA (Tagarp, Sweden)'),
    ('SE-TGS', 'SE-TGS (Trangsund, Sweden)'),
    ('SE-THN', 'SE-THN (Trollhattan, Sweden)'),
    ('SE-THR', 'SE-THR (Torpshammar, Sweden)'),
    ('SE-TIB', 'SE-TIB (Tibro, Sweden)'),
    ('SE-TID', 'SE-TID (Tidaholm, Sweden)'),
    ('SE-TIE', 'SE-TIE (Tierp, Sweden)'),
    ('SE-TIM', 'SE-TIM (Timra, Sweden)'),
    ('SE-TIN', 'SE-TIN (Tingsryd, Sweden)'),
    ('SE-TJO', 'SE-TJO (Tollsjo, Sweden)'),
    ('SE-TJP', 'SE-TJP (Tjornarp, Sweden)'),
    ('SE-TK2', 'SE-TK2 (Tving, Sweden)'),
    ('SE-TKF', 'SE-TKF (Tocksfors, Sweden)'),
    ('SE-TLL', 'SE-TLL (Tollarp, Sweden)'),
    ('SE-TNH', 'SE-TNH (Tenhult, Sweden)'),
    ('SE-TNJ', 'SE-TNJ (Tarnsjo, Sweden)'),
    ('SE-TNS', 'SE-TNS (Tranas, Sweden)'),
    ('SE-TOA', 'SE-TOA (Torshalla, Sweden)'),
    ('SE-TOB', 'SE-TOB (Toreboda, Sweden)'),
    ('SE-TOE', 'SE-TOE (Tore, Sweden)'),
    ('SE-TOM', 'SE-TOM (Tomelilla, Sweden)'),
    ('SE-TOP', 'SE-TOP (Torup, Sweden)'),
    ('SE-TOR', 'SE-TOR (Torsas, Sweden)'),
    ('SE-TOT', 'SE-TOT (Totebo, Sweden)'),
    ('SE-TOV', 'SE-TOV (Torekov, Sweden)'),
    ('SE-TRA', 'SE-TRA (Trangsviken, Sweden)'),
    ('SE-TRD', 'SE-TRD (Traryd, Sweden)'),
    ('SE-TRG', 'SE-TRG (Trelleborg, Sweden)'),
    ('SE-TRL', 'SE-TRL (Torslanda, Sweden)'),
    ('SE-TRP', 'SE-TRP (Ostra Tommarp, Sweden)'),
    ('SE-TRR', 'SE-TRR (Travad, Sweden)'),
    ('SE-TRS', 'SE-TRS (Trosa, Sweden)'),
    ('SE-TSB', 'SE-TSB (Tagsjoberg, Sweden)'),
    ('SE-TSL', 'SE-TSL (Traslovslage, Sweden)'),
    ('SE-TSO', 'SE-TSO (Torso, Sweden)'),
    ('SE-TSR', 'SE-TSR (Torsaker, Sweden)'),
    ('SE-TTD', 'SE-TTD (Tomtbod, Sweden)'),
    ('SE-TTN', 'SE-TTN (Rottne, Sweden)'),
    ('SE-TTP', 'SE-TTP (Torestorp, Sweden)'),
    ('SE-TTS', 'SE-TTS (Transtrand, Sweden)'),
    ('SE-TUG', 'SE-TUG (Tullinge, Sweden)'),
    ('SE-TUL', 'SE-TUL (Tungelsta, Sweden)'),
    ('SE-TUM', 'SE-TUM (Tumba, Sweden)'),
    ('SE-TUN', 'SE-TUN (Tunadal, Sweden)'),
    ('SE-TVA', 'SE-TVA (Tvaaker, Sweden)'),
    ('SE-TVD', 'SE-TVD (Tvaeraalund, Sweden)'),
    ('SE-TVK', 'SE-TVK (Torsvik, Sweden)'),
    ('SE-TYF', 'SE-TYF (Torsby, Sweden)'),
    ('SE-TYG', 'SE-TYG (Tygelsjo, Sweden)'),
    ('SE-TYN', 'SE-TYN (Tyngsjo, Sweden)'),
    ('SE-TYR', 'SE-TYR (Tyringe, Sweden)'),
    ('SE-TYS', 'SE-TYS (Tyreso, Sweden)'),
    ('SE-UDD', 'SE-UDD (Uddevalla, Sweden)'),
    ('SE-UGG', 'SE-UGG (Ugglarp, Sweden)'),
    ('SE-UGN', 'SE-UGN (Ulebergshamn, Sweden)'),
    ('SE-UKM', 'SE-UKM (Ucklum, Sweden)'),
    ('SE-ULD', 'SE-ULD (Ullared, Sweden)'),
    ('SE-ULF', 'SE-ULF (Ulfvik, Sweden)'),
    ('SE-ULR', 'SE-ULR (Ulricehamn, Sweden)'),
    ('SE-UME', 'SE-UME (Umea, Sweden)'),
    ('SE-UND', 'SE-UND (Underas, Sweden)'),
    ('SE-UPL', 'SE-UPL (Upplands-Vasby, Sweden)'),
    ('SE-UPP', 'SE-UPP (Uppsala, Sweden)'),
    ('SE-URD', 'SE-URD (Unnaryd, Sweden)'),
    ('SE-URS', 'SE-URS (Ursviken, Sweden)'),
    ('SE-USK', 'SE-USK (Undersaker, Sweden)'),
    ('SE-UTA', 'SE-UTA (Utansjo, Sweden)'),
    ('SE-VAA', 'SE-VAA (Valberg, Sweden)'),
    ('SE-VAC', 'SE-VAC (Vackelsang, Sweden)'),
    ('SE-VAD', 'SE-VAD (Vadstena, Sweden)'),
    ('SE-VAG', 'SE-VAG (Varberg, Sweden)'),
    ('SE-VAJ', 'SE-VAJ (Vaja, Sweden)'),
    ('SE-VAK', 'SE-VAK (Valdemarsvik, Sweden)'),
    ('SE-VAL', 'SE-VAL (Vallvik, Sweden)'),
    ('SE-VAN', 'SE-VAN (Vanersborg, Sweden)'),
    ('SE-VAO', 'SE-VAO (Vansbro, Sweden)'),
    ('SE-VAR', 'SE-VAR (Varnamo, Sweden)'),
    ('SE-VAT', 'SE-VAT (Vattholma, Sweden)'),
    ('SE-VAX', 'SE-VAX (Vara, Sweden)'),
    ('SE-VAY', 'SE-VAY (Vallingby, Sweden)'),
    ('SE-VBC', 'SE-VBC (Varobacka, Sweden)'),
    ('SE-VBE', 'SE-VBE (Veberod, Sweden)'),
    ('SE-VBY', 'SE-VBY (Visby, Sweden)'),
    ('SE-VDG', 'SE-VDG (Veddige, Sweden)'),
    ('SE-VDL', 'SE-VDL (Vendelso, Sweden)'),
    ('SE-VDS', 'SE-VDS (Vaderstad, Sweden)'),
    ('SE-VED', 'SE-VED (Veddesta, Sweden)'),
    ('SE-VEL', 'SE-VEL (Vellinge, Sweden)'),
    ('SE-VER', 'SE-VER (Verkeback, Sweden)'),
    ('SE-VFA', 'SE-VFA (Vastra Frolunda, Sweden)'),
    ('SE-VGD', 'SE-VGD (Vaggeryd, Sweden)'),
    ('SE-VGE', 'SE-VGE (Vessigebro, Sweden)'),
    ('SE-VGN', 'SE-VGN (Vargon, Sweden)'),
    ('SE-VGO', 'SE-VGO (Vrango, Sweden)'),
    ('SE-VHD', 'SE-VHD (Vagnharad, Sweden)'),
    ('SE-VHE', 'SE-VHE (Vasterhaninge, Sweden)'),
    ('SE-VHM', 'SE-VHM (Vilhelmina, Sweden)'),
    ('SE-VIA', 'SE-VIA (Vingaker, Sweden)'),
    ('SE-VII', 'SE-VII (Vintrie, Sweden)'),
    ('SE-VIK', 'SE-VIK (Vikmanshyttan, Sweden)'),
    ('SE-VIM', 'SE-VIM (Vimmerby, Sweden)'),
    ('SE-VIN', 'SE-VIN (Vindeln, Sweden)'),
    ('SE-VIO', 'SE-VIO (Virsbo Bruk, Sweden)'),
    ('SE-VIR', 'SE-VIR (Virserum, Sweden)'),
    ('SE-VIS', 'SE-VIS (Vinslov, Sweden)'),
    ('SE-VIT', 'SE-VIT (Vittaryd, Sweden)'),
    ('SE-VIV', 'SE-VIV (Vivstavarv, Sweden)'),
    ('SE-VKB', 'SE-VKB (Vikarbyn, Sweden)'),
    ('SE-VKF', 'SE-VKF (Viskafors, Sweden)'),
    ('SE-VKI', 'SE-VKI (Varekil, Sweden)'),
    ('SE-VKN', 'SE-VKN (Viken, Sweden)'),
    ('SE-VKO', 'SE-VKO (Vikbolandet, Sweden)'),
    ('SE-VKR', 'SE-VKR (Vreta Kloster, Sweden)'),
    ('SE-VKT', 'SE-VKT (Vikingstad, Sweden)'),
    ('SE-VLA', 'SE-VLA (Vasterlanda, Sweden)'),
    ('SE-VLB', 'SE-VLB (Valbo, Sweden)'),
    ('SE-VLD', 'SE-VLD (Vallda, Sweden)'),
    ('SE-VLK', 'SE-VLK (Valla, Sweden)'),
    ('SE-VLN', 'SE-VLN (Vislanda, Sweden)'),
    ('SE-VNG', 'SE-VNG (Vinninga, Sweden)'),
    ('SE-VNS', 'SE-VNS (Vannas, Sweden)'),
    ('SE-VRB', 'SE-VRB (Varby, Sweden)'),
    ('SE-VRG', 'SE-VRG (Vargarda, Sweden)'),
    ('SE-VRI', 'SE-VRI (Vrigstad, Sweden)'),
    ('SE-VRM', 'SE-VRM (Varmdo, Sweden)'),
    ('SE-VRT', 'SE-VRT (Virestad, Sweden)'),
    ('SE-VS8', 'SE-VS8 (Svaneholm, Sweden)'),
    ('SE-VSE', 'SE-VSE (Vase, Sweden)'),
    ('SE-VSG', 'SE-VSG (Valskog, Sweden)'),
    ('SE-VSJ', 'SE-VSJ (Vittsjo, Sweden)'),
    ('SE-VSP', 'SE-VSP (Vretstorp, Sweden)'),
    ('SE-VST', 'SE-VST (Vasteras, Sweden)'),
    ('SE-VTA', 'SE-VTA (Vallentuna, Sweden)'),
    ('SE-VTH', 'SE-VTH (Vastra Tunhem, Sweden)'),
    ('SE-VTK', 'SE-VTK (Visttrask, Sweden)'),
    ('SE-VTL', 'SE-VTL (Vetlanda, Sweden)'),
    ('SE-VTR', 'SE-VTR (Vintrosa, Sweden)'),
    ('SE-VTT', 'SE-VTT (Vartofta, Sweden)'),
    ('SE-VVK', 'SE-VVK (Vastervik, Sweden)'),
    ('SE-VXH', 'SE-VXH (Vaxholm, Sweden)'),
    ('SE-VXO', 'SE-VXO (Vaxjo, Sweden)'),
    ('SE-VXT', 'SE-VXT (Vaxtorp, Sweden)'),
    ('SE-WAL', 'SE-WAL (Wallhamn, Sweden)'),
    ('SE-XMN', 'SE-XMN (Skivarp, Sweden)'),
    ('SE-XXX', 'SE-XXX (RIS Inland waterways, Sweden)'),
    ('SE-YBY', 'SE-YBY (Kareby, Sweden)'),
    ('SE-YDR', 'SE-YDR (Ydre, Sweden)'),
    ('SE-YNG', 'SE-YNG (Yngsjo, Sweden)'),
    ('SE-YST', 'SE-YST (Ystad, Sweden)'),
    ('SE-YTT', 'SE-YTT (Ytterfalle/Harnosand, Sweden)'),
    ('SE-ZGV', 'SE-ZGV (Zinkgruvan, Sweden)'),
    ('SG-AYC', 'SG-AYC (Pulau Ayer Chawan, Singapore)'),
    ('SG-BKM', 'SG-BKM (Bukit Merah Estate, Singapore)'),
    ('SG-CCK', 'SG-CCK (Choa Chu Kang, Singapore)'),
    ('SG-CHG', 'SG-CHG (Changi, Singapore)'),
    ('SG-CLE', 'SG-CLE (Clementi, Singapore)'),
    ('SG-JUR', 'SG-JUR (Jurong/Singapore, Singapore)'),
    ('SG-KEP', 'SG-KEP (Keppel Wharves, Singapore)'),
    ('SG-PAP', 'SG-PAP (Pasir Panjang Wharves, Singapore)'),
    ('SG-PAR', 'SG-PAR (Pasir Ris New Town, Singapore)'),
    ('SG-PNR', 'SG-PNR (Pioneer, Singapore)'),
    ('SG-PPT', 'SG-PPT (PASIR PANJANG Terminal, Singapore)'),
    ('SG-PUB', 'SG-PUB (Pulau Bukom, Singapore)'),
    ('SG-QPG', 'SG-QPG (Paya Lebar, Singapore)'),
    ('SG-SCT', 'SG-SCT (Singapore Container Terminal, Singapore)'),
    ('SG-SEB', 'SG-SEB (Pulau Sebarok, Singapore)'),
    ('SG-SEM', 'SG-SEM (Sembawang Port, Singapore)'),
    ('SG-SIN', 'SG-SIN (Singapore, Singapore)'),
    ('SG-SLT', 'SG-SLT (Seletar, Singapore)'),
    ('SG-TAM', 'SG-TAM (Tampines, Singapore)'),
    ('SG-TAY', 'SG-TAY (Telok Ayer Basin, Singapore)'),
    ('SG-TGA', 'SG-TGA (Tengah, Singapore)'),
    ('SG-TPG', 'SG-TPG (Tanjong Pagar, Singapore)'),
    ('SG-TPN', 'SG-TPN (Tanjong Penjuru, Singapore)'),
    ('SG-TPY', 'SG-TPY (Toa Payoh, Singapore)'),
    ('SG-TUA', 'SG-TUA (Tuas, Singapore)'),
    ('SG-WDL', 'SG-WDL (Woodlands, Singapore)'),
    ('SG-WES', 'SG-WES (West Coast Town, Singapore)'),
    ('SH-ASC', 'SH-ASC (Ascension, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-ASI', 'SH-ASI (Georgetown, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-LVW', 'SH-LVW (Levelwood, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-RPT', 'SH-RPT (Ruperts Bay, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-SHN', 'SH-SHN (Jamestown, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SH-TDC', 'SH-TDC (Tristan da Cunha, Saint Helena, Ascension and Tristan da Cunha)'),
    ('SI-4SS', 'SI-4SS (Sentjur, Slovenia)'),
    ('SI-8SI', 'SI-8SI (Adlesici, Slovenia)'),
    ('SI-9SI', 'SI-9SI (Artice, Slovenia)'),
    ('SI-AEE', 'SI-AEE (Kapele, Slovenia)'),
    ('SI-AJD', 'SI-AJD (Ajdovscina, Slovenia)'),
    ('SI-AKN', 'SI-AKN (Ankaran, Slovenia)'),
    ('SI-ANH', 'SI-ANH (Anhovo, Slovenia)'),
    ('SI-APA', 'SI-APA (Apace, Slovenia)'),
    ('SI-AZX', 'SI-AZX (Izlake, Slovenia)'),
    ('SI-BIS', 'SI-BIS (Bistrica ob Dravi, Slovenia)'),
    ('SI-BJD', 'SI-BJD (Blejska Dobrava, Slovenia)'),
    ('SI-BLE', 'SI-BLE (Bled, Slovenia)'),
    ('SI-BLO', 'SI-BLO (Bloke, Slovenia)'),
    ('SI-BNG', 'SI-BNG (Begunje na Gorenjskem, Slovenia)'),
    ('SI-BOV', 'SI-BOV (Log pod Mangartom, Slovenia)'),
    ('SI-BPK', 'SI-BPK (Brdo pri Kranju, Slovenia)'),
    ('SI-BR8', 'SI-BR8 (Brezovica, Slovenia)'),
    ('SI-BR9', 'SI-BR9 (Catez Ob Savi, Slovenia)'),
    ('SI-BRA', 'SI-BRA (Braslovce, Slovenia)'),
    ('SI-BRD', 'SI-BRD (Brda, Slovenia)'),
    ('SI-BRE', 'SI-BRE (Velike Brusnice, Slovenia)'),
    ('SI-BRN', 'SI-BRN (Brnik, Slovenia)'),
    ('SI-BS3', 'SI-BS3 (Bohinjska Bela, Slovenia)'),
    ('SI-BS4', 'SI-BS4 (Bohinjska Bistrica, Slovenia)'),
    ('SI-BSI', 'SI-BSI (Bizeljsko, Slovenia)'),
    ('SI-BTN', 'SI-BTN (Beltinci, Slovenia)'),
    ('SI-BVC', 'SI-BVC (Bovec, Slovenia)'),
    ('SI-BZ9', 'SI-BZ9 (Krska Vas, Slovenia)'),
    ('SI-BZC', 'SI-BZC (Brezice, Slovenia)'),
    ('SI-C52', 'SI-C52 (Cankova, Slovenia)'),
    ('SI-CER', 'SI-CER (Cerkno, Slovenia)'),
    ('SI-CIK', 'SI-CIK (Cirkulane, Slovenia)'),
    ('SI-CJE', 'SI-CJE (Celje, Slovenia)'),
    ('SI-CKC', 'SI-CKC (Cerknica, Slovenia)'),
    ('SI-CNG', 'SI-CNG (Cerklje na Gorenjskem, Slovenia)'),
    ('SI-COJ', 'SI-COJ (Gorje, Slovenia)'),
    ('SI-CR3', 'SI-CR3 (Grahovo, Slovenia)'),
    ('SI-CR5', 'SI-CR5 (Crensovci, Slovenia)'),
    ('SI-CR7', 'SI-CR7 (Dragatus, Slovenia)'),
    ('SI-CRE', 'SI-CRE (Crnice, Slovenia)'),
    ('SI-CRK', 'SI-CRK (Crni Kal, Slovenia)'),
    ('SI-CSK', 'SI-CSK (Cersak, Slovenia)'),
    ('SI-D22', 'SI-D22 (Dol Pri Ljubljani, Slovenia)'),
    ('SI-D23', 'SI-D23 (Dob, Slovenia)'),
    ('SI-D24', 'SI-D24 (Dornava, Slovenia)'),
    ('SI-D25', 'SI-D25 (Dravograd, Slovenia)'),
    ('SI-DAV', 'SI-DAV (Lendava, Slovenia)'),
    ('SI-DBJ', 'SI-DBJ (Dobrepolje, Slovenia)'),
    ('SI-DBO', 'SI-DBO (Dobrovo, Slovenia)'),
    ('SI-DBP', 'SI-DBP (Dobrova-Polhov Gradec, Slovenia)'),
    ('SI-DBR', 'SI-DBR (Dobrna, Slovenia)'),
    ('SI-DE8', 'SI-DE8 (Destrnik, Slovenia)'),
    ('SI-DES', 'SI-DES (Deskle, Slovenia)'),
    ('SI-DHP', 'SI-DHP (Horjul, Slovenia)'),
    ('SI-DOB', 'SI-DOB (Dobova, Slovenia)'),
    ('SI-DOJ', 'SI-DOJ (Dobje (Obcina), Slovenia)'),
    ('SI-DOL', 'SI-DOL (Dolnja Kosana, Slovenia)'),
    ('SI-DOV', 'SI-DOV (Dolenja Vas, Slovenia)'),
    ('SI-DR5', 'SI-DR5 (Libelice, Slovenia)'),
    ('SI-DUP', 'SI-DUP (Spodnji Duplek, Slovenia)'),
    ('SI-DVC', 'SI-DVC (Divaca, Slovenia)'),
    ('SI-DVL', 'SI-DVL (Dobravlje, Slovenia)'),
    ('SI-DZE', 'SI-DZE (Domzale, Slovenia)'),
    ('SI-FRA', 'SI-FRA (Fram, Slovenia)'),
    ('SI-G28', 'SI-G28 (Gorisnica, Slovenia)'),
    ('SI-GDN', 'SI-GDN (Gornja Radgona, Slovenia)'),
    ('SI-GG3', 'SI-GG3 (Gornji Grad, Slovenia)'),
    ('SI-GIP', 'SI-GIP (Gornji Petrovci, Slovenia)'),
    ('SI-GJS', 'SI-GJS (Grosuplje, Slovenia)'),
    ('SI-GL6', 'SI-GL6 (Gabrovka, Slovenia)'),
    ('SI-GR5', 'SI-GR5 (Gracisce, Slovenia)'),
    ('SI-GRA', 'SI-GRA (Grad, Slovenia)'),
    ('SI-GRG', 'SI-GRG (Grgar, Slovenia)'),
    ('SI-GRK', 'SI-GRK (Gruskovje, Slovenia)'),
    ('SI-GSE', 'SI-GSE (Grize, Slovenia)'),
    ('SI-GSH', 'SI-GSH (Gemerska Horka, Slovenia)'),
    ('SI-GSZ', 'SI-GSZ (Gorenja Straza, Slovenia)'),
    ('SI-GVJ', 'SI-GVJ (Gorenja Vas-Poljane, Slovenia)'),
    ('SI-GVP', 'SI-GVP (Gorenja Vas, Slovenia)'),
    ('SI-GZA', 'SI-GZA (Grize, Slovenia)'),
    ('SI-H35', 'SI-H35 (Materija, Slovenia)'),
    ('SI-HAJ', 'SI-HAJ (Hajdina, Slovenia)'),
    ('SI-HKO', 'SI-HKO (Obrov, Slovenia)'),
    ('SI-HOD', 'SI-HOD (Hodos, Slovenia)'),
    ('SI-HOS', 'SI-HOS (Hoce-Slivnica, Slovenia)'),
    ('SI-HRK', 'SI-HRK (Hrpelje-Kozina, Slovenia)'),
    ('SI-I36', 'SI-I36 (Crni Vrh, Slovenia)'),
    ('SI-I37', 'SI-I37 (Ig, Slovenia)'),
    ('SI-IB3', 'SI-IB3 (Knezak, Slovenia)'),
    ('SI-IBS', 'SI-IBS (Ilirska Bistrica, Slovenia)'),
    ('SI-IVA', 'SI-IVA (Sentvid pri Sticni, Slovenia)'),
    ('SI-IVG', 'SI-IVG (Ivancna Gorica, Slovenia)'),
    ('SI-IZO', 'SI-IZO (Izola, Slovenia)'),
    ('SI-JAR', 'SI-JAR (Jarenina, Slovenia)'),
    ('SI-JCE', 'SI-JCE (Jesenice, Slovenia)'),
    ('SI-JEZ', 'SI-JEZ (Jezersko, Slovenia)'),
    ('SI-JLN', 'SI-JLN (Jelsane, Slovenia)'),
    ('SI-JUR', 'SI-JUR (Jursinci, Slovenia)'),
    ('SI-K43', 'SI-K43 (Laze v Tuhinju, Slovenia)'),
    ('SI-K44', 'SI-K44 (Kanal, Slovenia)'),
    ('SI-K45', 'SI-K45 (Cirkovce, Slovenia)'),
    ('SI-K46', 'SI-K46 (Breginj, Slovenia)'),
    ('SI-K47', 'SI-K47 (Kobilje, Slovenia)'),
    ('SI-K48', 'SI-K48 (Kocevska Reka, Slovenia)'),
    ('SI-K52', 'SI-K52 (Golnik, Slovenia)'),
    ('SI-K53', 'SI-K53 (Gozd Martuljek, Slovenia)'),
    ('SI-K56', 'SI-K56 (Kuzma, Slovenia)'),
    ('SI-KCV', 'SI-KCV (Kocevje, Slovenia)'),
    ('SI-KG5', 'SI-KG5 (Mojstrana, Slovenia)'),
    ('SI-KID', 'SI-KID (Kidricevo, Slovenia)'),
    ('SI-KJK', 'SI-KJK (Kojsko, Slovenia)'),
    ('SI-KJN', 'SI-KJN (Marezige, Slovenia)'),
    ('SI-KL5', 'SI-KL5 (Lesicno, Slovenia)'),
    ('SI-KMD', 'SI-KMD (Komenda, Slovenia)'),
    ('SI-KMK', 'SI-KMK (Stahovica, Slovenia)'),
    ('SI-KNK', 'SI-KNK (Kamnik, Slovenia)'),
    ('SI-KO5', 'SI-KO5 (Kozje, Slovenia)'),
    ('SI-KOB', 'SI-KOB (Kobarid, Slovenia)'),
    ('SI-KOM', 'SI-KOM (Komen, Slovenia)'),
    ('SI-KOP', 'SI-KOP (Koper, Slovenia)'),
    ('SI-KOS', 'SI-KOS (Kostel, Slovenia)'),
    ('SI-KOZ', 'SI-KOZ (Kozina, Slovenia)'),
    ('SI-KP5', 'SI-KP5 (Podsreda, Slovenia)'),
    ('SI-KRA', 'SI-KRA (Kranjska Gora, Slovenia)'),
    ('SI-KRI', 'SI-KRI (Krize, Slovenia)'),
    ('SI-KRJ', 'SI-KRJ (Kranj, Slovenia)'),
    ('SI-KRK', 'SI-KRK (Krsko, Slovenia)'),
    ('SI-KRM', 'SI-KRM (Krmelj, Slovenia)'),
    ('SI-KRO', 'SI-KRO (Kropa, Slovenia)'),
    ('SI-KRZ', 'SI-KRZ (Krizevci, Slovenia)'),
    ('SI-KST', 'SI-KST (Kostanjevica na Krki, Slovenia)'),
    ('SI-KUN', 'SI-KUN (Kungota, Slovenia)'),
    ('SI-L58', 'SI-L58 (Cerkvenjak, Slovenia)'),
    ('SI-L59', 'SI-L59 (Dobrovnik, Slovenia)'),
    ('SI-L63', 'SI-L63 (Krizevci pri Ljutomeru, Slovenia)'),
    ('SI-L66', 'SI-L66 (Draga, Slovenia)'),
    ('SI-L67', 'SI-L67 (Luce, Slovenia)'),
    ('SI-L68', 'SI-L68 (Blagovica, Slovenia)'),
    ('SI-L8L', 'SI-L8L (Ljubno Ob Savinji, Slovenia)'),
    ('SI-LAS', 'SI-LAS (Lasko, Slovenia)'),
    ('SI-LBC', 'SI-LBC (Ljubecna, Slovenia)'),
    ('SI-LBU', 'SI-LBU (Limbus, Slovenia)'),
    ('SI-LCJ', 'SI-LCJ (Lucija, Slovenia)'),
    ('SI-LI6', 'SI-LI6 (Dole Pri Litiji, Slovenia)'),
    ('SI-LJB', 'SI-LJB (Ljubno, Slovenia)'),
    ('SI-LJR', 'SI-LJR (Ljutomer, Slovenia)'),
    ('SI-LJU', 'SI-LJU (Ljubljana, Slovenia)'),
    ('SI-LND', 'SI-LND (Lovrenc na Dravskem Polju, Slovenia)'),
    ('SI-LNP', 'SI-LNP (Lovrenc na Pohorju, Slovenia)'),
    ('SI-LOC', 'SI-LOC (Loce, Slovenia)'),
    ('SI-LOD', 'SI-LOD (Log-Dragomer, Slovenia)'),
    ('SI-LOG', 'SI-LOG (Logatec, Slovenia)'),
    ('SI-LPJ', 'SI-LPJ (Laporje, Slovenia)'),
    ('SI-LSE', 'SI-LSE (Lesce, Slovenia)'),
    ('SI-LSI', 'SI-LSI (Benedikt, Slovenia)'),
    ('SI-LSK', 'SI-LSK (Loska Dolina, Slovenia)'),
    ('SI-LSP', 'SI-LSP (Loski Potok, Slovenia)'),
    ('SI-LU6', 'SI-LU6 (Trojane, Slovenia)'),
    ('SI-LUK', 'SI-LUK (Lukovica pri Domzalah, Slovenia)'),
    ('SI-LVS', 'SI-LVS (Lenart v Slovenskih Goricah, Slovenia)'),
    ('SI-LZA', 'SI-LZA (Begunje pri Cerknici, Slovenia)'),
    ('SI-LZB', 'SI-LZB (Semic, Slovenia)'),
    ('SI-LZC', 'SI-LZC (Ziri, Slovenia)'),
    ('SI-LZD', 'SI-LZD (Stari Trg pri Lozu, Slovenia)'),
    ('SI-LZE', 'SI-LZE (Dol pri Hrastniku, Slovenia)'),
    ('SI-LZF', 'SI-LZF (Ruse, Slovenia)'),
    ('SI-LZG', 'SI-LZG (Pivka, Slovenia)'),
    ('SI-LZH', 'SI-LZH (Hrastnik, Slovenia)'),
    ('SI-LZI', 'SI-LZI (Idrija, Slovenia)'),
    ('SI-LZJ', 'SI-LZJ (Litija, Slovenia)'),
    ('SI-LZK', 'SI-LZK (Miren, Slovenia)'),
    ('SI-LZL', 'SI-LZL (Crnomelj, Slovenia)'),
    ('SI-LZM', 'SI-LZM (Poljcane, Slovenia)'),
    ('SI-LZN', 'SI-LZN (Radomlje, Slovenia)'),
    ('SI-LZO', 'SI-LZO (Radece, Slovenia)'),
    ('SI-LZP', 'SI-LZP (Skofja Loka, Slovenia)'),
    ('SI-LZQ', 'SI-LZQ (Sentjanz pri Dravogradu, Slovenia)'),
    ('SI-LZR', 'SI-LZR (Straza, Slovenia)'),
    ('SI-M43', 'SI-M43 (Motnik, Slovenia)'),
    ('SI-M75', 'SI-M75 (Kostanjevica na Krasu, Slovenia)'),
    ('SI-M77', 'SI-M77 (Kresnice, Slovenia)'),
    ('SI-M78', 'SI-M78 (Bogojina, Slovenia)'),
    ('SI-M79', 'SI-M79 (Mozirje, Slovenia)'),
    ('SI-MAJ', 'SI-MAJ (Majsperk, Slovenia)'),
    ('SI-MAK', 'SI-MAK (Makole, Slovenia)'),
    ('SI-MBX', 'SI-MBX (Maribor, Slovenia)'),
    ('SI-MDE', 'SI-MDE (Medvode, Slovenia)'),
    ('SI-MDP', 'SI-MDP (Miklavz Na Dravskem Polju, Slovenia)'),
    ('SI-ME7', 'SI-ME7 (Mavcice, Slovenia)'),
    ('SI-MED', 'SI-MED (Smlednik, Slovenia)'),
    ('SI-MET', 'SI-MET (Metlika, Slovenia)'),
    ('SI-MGS', 'SI-MGS (Menges, Slovenia)'),
    ('SI-MIN', 'SI-MIN (Podbrdo, Slovenia)'),
    ('SI-MIP', 'SI-MIP (Mirna Pec, Slovenia)'),
    ('SI-MIS', 'SI-MIS (Mislinja, Slovenia)'),
    ('SI-MK3', 'SI-MK3 (Kotlje, Slovenia)'),
    ('SI-MLN', 'SI-MLN (Malecnik, Slovenia)'),
    ('SI-MNS', 'SI-MNS (Most na Soci, Slovenia)'),
    ('SI-MOR', 'SI-MOR (Moravce, Slovenia)'),
    ('SI-MRN', 'SI-MRN (Mirna, Slovenia)'),
    ('SI-MUS', 'SI-MUS (Murska Sobota, Slovenia)'),
    ('SI-MUT', 'SI-MUT (Muta, Slovenia)'),
    ('SI-MVT', 'SI-MVT (Moravske Toplice, Slovenia)'),
    ('SI-MZA', 'SI-MZA (Mezica, Slovenia)'),
    ('SI-N82', 'SI-N82 (Podnart, Slovenia)'),
    ('SI-N83', 'SI-N83 (Smartno ob Dreti, Slovenia)'),
    ('SI-N84', 'SI-N84 (Cepovan, Slovenia)'),
    ('SI-N85', 'SI-N85 (Dolenjske Toplice, Slovenia)'),
    ('SI-NAZ', 'SI-NAZ (Nazarje, Slovenia)'),
    ('SI-NCV', 'SI-NCV (Nova Cerkev, Slovenia)'),
    ('SI-NG8', 'SI-NG8 (Dornberk, Slovenia)'),
    ('SI-NGO', 'SI-NGO (Notranje Gorice, Slovenia)'),
    ('SI-NKO', 'SI-NKO (Naklo, Slovenia)'),
    ('SI-NM8', 'SI-NM8 (Hinje, Slovenia)'),
    ('SI-NMO', 'SI-NMO (Novo Mesto, Slovenia)'),
    ('SI-NOG', 'SI-NOG (Nova Gorica, Slovenia)'),
    ('SI-NOV', 'SI-NOV (Nova Vas, Slovenia)'),
    ('SI-O86', 'SI-O86 (Odranci, Slovenia)'),
    ('SI-O87', 'SI-O87 (Kog, Slovenia)'),
    ('SI-OBR', 'SI-OBR (Obrezje, Slovenia)'),
    ('SI-OIV', 'SI-OIV (Ivanjkovci, Slovenia)'),
    ('SI-OPN', 'SI-OPN (Oplotnica, Slovenia)'),
    ('SI-ORZ', 'SI-ORZ (Ormoz, Slovenia)'),
    ('SI-OSI', 'SI-OSI (Osilnica, Slovenia)'),
    ('SI-OTO', 'SI-OTO (Otocec, Slovenia)'),
    ('SI-P69', 'SI-P69 (Ptujska Gora, Slovenia)'),
    ('SI-P87', 'SI-P87 (Podgorci, Slovenia)'),
    ('SI-P89', 'SI-P89 (Pernica, Slovenia)'),
    ('SI-P92', 'SI-P92 (Podcetrtek, Slovenia)'),
    ('SI-P93', 'SI-P93 (Ozbalt, Slovenia)'),
    ('SI-P94', 'SI-P94 (Hrusevje, Slovenia)'),
    ('SI-P95', 'SI-P95 (Preddvor, Slovenia)'),
    ('SI-P96', 'SI-P96 (Crna Na Koroskem, Slovenia)'),
    ('SI-P97', 'SI-P97 (Bodonci, Slovenia)'),
    ('SI-PBL', 'SI-PBL (Prebold, Slovenia)'),
    ('SI-PC2', 'SI-PC2 (Kalobje, Slovenia)'),
    ('SI-PCI', 'SI-PCI (Puconci, Slovenia)'),
    ('SI-PD9', 'SI-PD9 (Bistrica Ob Sotli, Slovenia)'),
    ('SI-PDK', 'SI-PDK (Podvelka, Slovenia)'),
    ('SI-PDP', 'SI-PDP (Podplat, Slovenia)'),
    ('SI-PG2', 'SI-PG2 (Polhov Gradec, Slovenia)'),
    ('SI-PGD', 'SI-PGD (Podgrad, Slovenia)'),
    ('SI-PIR', 'SI-PIR (Piran, Slovenia)'),
    ('SI-PLA', 'SI-PLA (Planina, Slovenia)'),
    ('SI-PNS', 'SI-PNS (Poljane nad Skofjo Loko, Slovenia)'),
    ('SI-POB', 'SI-POB (Pobegi, Slovenia)'),
    ('SI-POD', 'SI-POD (Podbocje, Slovenia)'),
    ('SI-POL', 'SI-POL (Polensak, Slovenia)'),
    ('SI-PON', 'SI-PON (Ponikva, Slovenia)'),
    ('SI-POS', 'SI-POS (Postojna, Slovenia)'),
    ('SI-POV', 'SI-POV (Podnanos, Slovenia)'),
    ('SI-POW', 'SI-POW (Portoroz, Slovenia)'),
    ('SI-PPM', 'SI-PPM (Pesnica pri Mariboru, Slovenia)'),
    ('SI-PPR', 'SI-PPR (Preserje pri Radomljah, Slovenia)'),
    ('SI-PPS', 'SI-PPS (Planina pri Sevnici, Slovenia)'),
    ('SI-PR4', 'SI-PR4 (Prestranek, Slovenia)'),
    ('SI-PRA', 'SI-PRA (Pragersko, Slovenia)'),
    ('SI-PRE', 'SI-PRE (Prevalje, Slovenia)'),
    ('SI-PRI', 'SI-PRI (Pristava pri Mestinju, Slovenia)'),
    ('SI-PRM', 'SI-PRM (Prem, Slovenia)'),
    ('SI-PRO', 'SI-PRO (Prosenjakovci, Slovenia)'),
    ('SI-PRV', 'SI-PRV (Prvacina, Slovenia)'),
    ('SI-PSG', 'SI-PSG (Smartno pri Slovenj Gradcu, Slovenia)'),
    ('SI-PTU', 'SI-PTU (Ptuj, Slovenia)'),
    ('SI-PTV', 'SI-PTV (Petrovce, Slovenia)'),
    ('SI-RAC', 'SI-RAC (Race, Slovenia)'),
    ('SI-RAD', 'SI-RAD (Brezje, Slovenia)'),
    ('SI-RAF', 'SI-RAF (Race-Fram, Slovenia)'),
    ('SI-RAK', 'SI-RAK (Raka, Slovenia)'),
    ('SI-RAT', 'SI-RAT (Ratece, Slovenia)'),
    ('SI-RAZ', 'SI-RAZ (Razkrizje, Slovenia)'),
    ('SI-RDC', 'SI-RDC (Radenci, Slovenia)'),
    ('SI-RDO', 'SI-RDO (Radovljica, Slovenia)'),
    ('SI-RIB', 'SI-RIB (Ortnek, Slovenia)'),
    ('SI-RIM', 'SI-RIM (Rimske Toplice, Slovenia)'),
    ('SI-RKK', 'SI-RKK (Rakek, Slovenia)'),
    ('SI-RNA', 'SI-RNA (Ribnica, Slovenia)'),
    ('SI-RNC', 'SI-RNC (Rence, Slovenia)'),
    ('SI-RNK', 'SI-RNK (Ravne na Koroskem, Slovenia)'),
    ('SI-RNP', 'SI-RNP (Ribnica na Pohorju, Slovenia)'),
    ('SI-RO3', 'SI-RO3 (Rogatec, Slovenia)'),
    ('SI-ROB', 'SI-ROB (Rob, Slovenia)'),
    ('SI-ROC', 'SI-ROC (Rocinj, Slovenia)'),
    ('SI-ROD', 'SI-ROD (Radlje ob Dravi, Slovenia)'),
    ('SI-ROG', 'SI-ROG (Rogasovci, Slovenia)'),
    ('SI-ROS', 'SI-ROS (Recica ob Savinji, Slovenia)'),
    ('SI-ROV', 'SI-ROV (Rovte, Slovenia)'),
    ('SI-RS8', 'SI-RS8 (Fala, Slovenia)'),
    ('SI-RSA', 'SI-RSA (Rogaska Slatina, Slovenia)'),
    ('SI-S47', 'SI-S47 (Solkan, Slovenia)'),
    ('SI-S54', 'SI-S54 (Brestanica, Slovenia)'),
    ('SI-S84', 'SI-S84 (Branik, Slovenia)'),
    ('SI-S85', 'SI-S85 (Dvor, Slovenia)'),
    ('SI-S8L', 'SI-S8L (Selca, Slovenia)'),
    ('SI-SAL', 'SI-SAL (Salovci, Slovenia)'),
    ('SI-SAP', 'SI-SAP (Smarje-Sap, Slovenia)'),
    ('SI-SAS', 'SI-SAS (Sveta Ana v Slovenskih Goricah, Slovenia)'),
    ('SI-SAV', 'SI-SAV (Sava, Slovenia)'),
    ('SI-SBA', 'SI-SBA (Slovenska Bistrica, Slovenia)'),
    ('SI-SBR', 'SI-SBR (Cerklje Ob Krki, Slovenia)'),
    ('SI-SC7', 'SI-SC7 (Gradac, Slovenia)'),
    ('SI-SDE', 'SI-SDE (Dekani, Slovenia)'),
    ('SI-SE3', 'SI-SE3 (Sentjanz, Slovenia)'),
    ('SI-SE9', 'SI-SE9 (Sentrupert, Slovenia)'),
    ('SI-SEC', 'SI-SEC (Secovlje, Slovenia)'),
    ('SI-SEJ', 'SI-SEJ (Sentjernej, Slovenia)'),
    ('SI-SEM', 'SI-SEM (Sempeter pri Gorici, Slovenia)'),
    ('SI-SEN', 'SI-SEN (Senovo, Slovenia)'),
    ('SI-SEP', 'SI-SEP (Sentrupert, Slovenia)'),
    ('SI-SET', 'SI-SET (Sentilj, Slovenia)'),
    ('SI-SEV', 'SI-SEV (Bostanj, Slovenia)'),
    ('SI-SEZ', 'SI-SEZ (Lokev, Slovenia)'),
    ('SI-SGR', 'SI-SGR (Spodnji Ivanjci, Slovenia)'),
    ('SI-SHC', 'SI-SHC (Spodnje Hoce, Slovenia)'),
    ('SI-SI3', 'SI-SI3 (Godovic, Slovenia)'),
    ('SI-SI5', 'SI-SI5 (Borovnica, Slovenia)'),
    ('SI-SJ4', 'SI-SJ4 (Hrusica, Slovenia)'),
    ('SI-SJS', 'SI-SJS (Sveti Jurij ob Scavnici, Slovenia)'),
    ('SI-SJT', 'SI-SJT (Smarjeske Toplice, Slovenia)'),
    ('SI-SJU', 'SI-SJU (Sveti Jurij v Slovenskih goricah, Slovenia)'),
    ('SI-SK2', 'SI-SK2 (Bucka, Slovenia)'),
    ('SI-SK5', 'SI-SK5 (Buce, Slovenia)'),
    ('SI-SKF', 'SI-SKF (Skofljica, Slovenia)'),
    ('SI-SKO', 'SI-SKO (Skocjan, Slovenia)'),
    ('SI-SKS', 'SI-SKS (Leskovec pri Krskem, Slovenia)'),
    ('SI-SKV', 'SI-SKV (Skofja Vas, Slovenia)'),
    ('SI-SL5', 'SI-SL5 (Jurovski Dol, Slovenia)'),
    ('SI-SLG', 'SI-SLG (Slovenj Gradec, Slovenia)'),
    ('SI-SLK', 'SI-SLK (Slovenske Konjice, Slovenia)'),
    ('SI-SLV', 'SI-SLV (Lukovica pri Domzalah, Slovenia)'),
    ('SI-SM7', 'SI-SM7 (Kamnica, Slovenia)'),
    ('SI-SM8', 'SI-SM8 (Martjanci, Slovenia)'),
    ('SI-SMA', 'SI-SMA (Smarje pri Jelsah, Slovenia)'),
    ('SI-SML', 'SI-SML (Mala Nedelja, Slovenia)'),
    ('SI-SMR', 'SI-SMR (Smarje, Slovenia)'),
    ('SI-SMT', 'SI-SMT (Fokovci, Slovenia)'),
    ('SI-SNO', 'SI-SNO (Dobje Pri Planini, Slovenia)'),
    ('SI-SNP', 'SI-SNP (Smartno na Pohorju, Slovenia)'),
    ('SI-SNR', 'SI-SNR (Sencur, Slovenia)'),
    ('SI-SNS', 'SI-SNS (Sveti Andraz v Slovenskih goricah, Slovenia)'),
    ('SI-SO8', 'SI-SO8 (Miklavz pri Ormozu, Slovenia)'),
    ('SI-SOC', 'SI-SOC (Soca, Slovenia)'),
    ('SI-SOD', 'SI-SOD (Selnica ob Dravi, Slovenia)'),
    ('SI-SOI', 'SI-SOI (Slap ob Idrijci, Slovenia)'),
    ('SI-SOL', 'SI-SOL (Solcava, Slovenia)'),
    ('SI-SOP', 'SI-SOP (Smartno ob Paki, Slovenia)'),
    ('SI-SOV', 'SI-SOV (Sovodenj, Slovenia)'),
    ('SI-SP2', 'SI-SP2 (Gorica Pri Slivnici, Slovenia)'),
    ('SI-SP9', 'SI-SP9 (Mackovci, Slovenia)'),
    ('SI-SPC', 'SI-SPC (Dramlje, Slovenia)'),
    ('SI-SPJ', 'SI-SPJ (Grobelno, Slovenia)'),
    ('SI-SPL', 'SI-SPL (Smartno pri Litiji, Slovenia)'),
    ('SI-SPO', 'SI-SPO (Spodnja Idrija, Slovenia)'),
    ('SI-SPR', 'SI-SPR (Sempeter v Savinjski Dolini, Slovenia)'),
    ('SI-SPS', 'SI-SPS (Sempas, Slovenia)'),
    ('SI-SPV', 'SI-SPV (Sempeter-Vrtojba, Slovenia)'),
    ('SI-SR5', 'SI-SR5 (Starse, Slovenia)'),
    ('SI-SRD', 'SI-SRD (Kamna Gorica, Slovenia)'),
    ('SI-SRE', 'SI-SRE (Sredisce ob Dravi, Slovenia)'),
    ('SI-SRO', 'SI-SRO (Sromlje, Slovenia)'),
    ('SI-SRP', 'SI-SRP (Srpenica, Slovenia)'),
    ('SI-ST3', 'SI-ST3 (Mokronog, Slovenia)'),
    ('SI-ST5', 'SI-ST5 (Marjeta na Dravskem Polju, Slovenia)'),
    ('SI-STA', 'SI-STA (Stanjel, Slovenia)'),
    ('SI-STC', 'SI-STC (Stara Cerkev, Slovenia)'),
    ('SI-STJ', 'SI-STJ (Sostanj, Slovenia)'),
    ('SI-STK', 'SI-STK (Stari Trg ob Kolpi, Slovenia)'),
    ('SI-STO', 'SI-STO (Store, Slovenia)'),
    ('SI-STP', 'SI-STP (Stoperce, Slovenia)'),
    ('SI-STR', 'SI-STR (Straza na Gori, Slovenia)'),
    ('SI-STS', 'SI-STS (Sveta Trojica v Slovenskih goricah, Slovenia)'),
    ('SI-STU', 'SI-STU (Studenec, Slovenia)'),
    ('SI-SUH', 'SI-SUH (Suhadole, Slovenia)'),
    ('SI-SV8', 'SI-SV8 (Loka pri Zidanem Mostu, Slovenia)'),
    ('SI-SVB', 'SI-SVB (Srednja Vas v Bohinju, Slovenia)'),
    ('SI-SVC', 'SI-SVC (Sevnica, Slovenia)'),
    ('SI-SVD', 'SI-SVD (Smartno v Rozni Dolini, Slovenia)'),
    ('SI-SVN', 'SI-SVN (Svenica, Slovenia)'),
    ('SI-SVT', 'SI-SVT (Sveti Tomaz, Slovenia)'),
    ('SI-SZ5', 'SI-SZ5 (Sodrazica, Slovenia)'),
    ('SI-SZ9', 'SI-SZ9 (Kapla, Slovenia)'),
    ('SI-SZA', 'SI-SZA (Sezana, Slovenia)'),
    ('SI-SZC', 'SI-SZC (Senozece, Slovenia)'),
    ('SI-SZN', 'SI-SZN (Dutovlje, Slovenia)'),
    ('SI-SZR', 'SI-SZR (Stranice, Slovenia)'),
    ('SI-T28', 'SI-T28 (Grahovo, Slovenia)'),
    ('SI-T29', 'SI-T29 (Dobovec, Slovenia)'),
    ('SI-T3R', 'SI-T3R (Trzisce, Slovenia)'),
    ('SI-TAB', 'SI-TAB (Tabor, Slovenia)'),
    ('SI-TEH', 'SI-TEH (Teharje, Slovenia)'),
    ('SI-TEP', 'SI-TEP (Tepanje, Slovenia)'),
    ('SI-TIS', 'SI-TIS (Tisina, Slovenia)'),
    ('SI-TOL', 'SI-TOL (Tolmin, Slovenia)'),
    ('SI-TOP', 'SI-TOP (Topolsica, Slovenia)'),
    ('SI-TR2', 'SI-TR2 (Turnisce, Slovenia)'),
    ('SI-TR3', 'SI-TR3 (Dobrnic, Slovenia)'),
    ('SI-TRB', 'SI-TRB (Trbovlje, Slovenia)'),
    ('SI-TRD', 'SI-TRD (Trbonje, Slovenia)'),
    ('SI-TRE', 'SI-TRE (Trebnje, Slovenia)'),
    ('SI-TRJ', 'SI-TRJ (Trebelno, Slovenia)'),
    ('SI-TRN', 'SI-TRN (Trnovo, Slovenia)'),
    ('SI-TRV', 'SI-TRV (Trnovska Vas, Slovenia)'),
    ('SI-TRZ', 'SI-TRZ (Trzin, Slovenia)'),
    ('SI-TUR', 'SI-TUR (Turjak, Slovenia)'),
    ('SI-TZI', 'SI-TZI (Trzic, Slovenia)'),
    ('SI-URS', 'SI-URS (Ursna Sela, Slovenia)'),
    ('SI-V35', 'SI-V35 (Podlehnik, Slovenia)'),
    ('SI-V36', 'SI-V36 (Col, Slovenia)'),
    ('SI-V89', 'SI-V89 (Frankolovo, Slovenia)'),
    ('SI-VAC', 'SI-VAC (Vace, Slovenia)'),
    ('SI-VAS', 'SI-VAS (Vas, Slovenia)'),
    ('SI-VB9', 'SI-VB9 (Vremski Britof, Slovenia)'),
    ('SI-VCI', 'SI-VCI (Markovci, Slovenia)'),
    ('SI-VDC', 'SI-VDC (Vodice, Slovenia)'),
    ('SI-VDR', 'SI-VDR (Volcja Draga, Slovenia)'),
    ('SI-VEL', 'SI-VEL (Velenje, Slovenia)'),
    ('SI-VER', 'SI-VER (Verzej, Slovenia)'),
    ('SI-VID', 'SI-VID (Videm, Slovenia)'),
    ('SI-VIN', 'SI-VIN (Vinica, Slovenia)'),
    ('SI-VIS', 'SI-VIS (Visnja Gora, Slovenia)'),
    ('SI-VIT', 'SI-VIT (Vitanje, Slovenia)'),
    ('SI-VKO', 'SI-VKO (Visoko, Slovenia)'),
    ('SI-VL3', 'SI-VL3 (Velika Loka, Slovenia)'),
    ('SI-VLG', 'SI-VLG (Veliki Gaber, Slovenia)'),
    ('SI-VLL', 'SI-VLL (Velike Lasce, Slovenia)'),
    ('SI-VLP', 'SI-VLP (Velika Polana, Slovenia)'),
    ('SI-VND', 'SI-VND (Velika Nedelja, Slovenia)'),
    ('SI-VOJ', 'SI-VOJ (Vojnik, Slovenia)'),
    ('SI-VPT', 'SI-VPT (Videm pri Ptuju, Slovenia)'),
    ('SI-VPV', 'SI-VPV (Vipava, Slovenia)'),
    ('SI-VR4', 'SI-VR4 (Log pri Brezovici, Slovenia)'),
    ('SI-VRA', 'SI-VRA (Vransko, Slovenia)'),
    ('SI-VRH', 'SI-VRH (Vrhnika, Slovenia)'),
    ('SI-VTO', 'SI-VTO (Vitomarci, Slovenia)'),
    ('SI-VTT', 'SI-VTT (Sladki Vrh, Slovenia)'),
    ('SI-VUH', 'SI-VUH (Vuhred, Slovenia)'),
    ('SI-VUZ', 'SI-VUZ (Vuzenica, Slovenia)'),
    ('SI-XZA', 'SI-XZA (Zgornji Jakobski Dol, Slovenia)'),
    ('SI-Z35', 'SI-Z35 (Zgornji Leskovec, Slovenia)'),
    ('SI-Z42', 'SI-Z42 (Zagorje ob Savi, Slovenia)'),
    ('SI-Z95', 'SI-Z95 (Zgornje Jezersko, Slovenia)'),
    ('SI-ZA9', 'SI-ZA9 (Gomilsko, Slovenia)'),
    ('SI-ZAB', 'SI-ZAB (Zabnica, Slovenia)'),
    ('SI-ZAG', 'SI-ZAG (Zagradec, Slovenia)'),
    ('SI-ZAL', 'SI-ZAL (Zalec, Slovenia)'),
    ('SI-ZAV', 'SI-ZAV (Zavrc, Slovenia)'),
    ('SI-ZBU', 'SI-ZBU (Zabukovje nad Sevnico, Slovenia)'),
    ('SI-ZDO', 'SI-ZDO (Zdole, Slovenia)'),
    ('SI-ZEL', 'SI-ZEL (Zelezniki, Slovenia)'),
    ('SI-ZET', 'SI-ZET (Zetale, Slovenia)'),
    ('SI-ZGB', 'SI-ZGB (Zgornja Besnica, Slovenia)'),
    ('SI-ZGJ', 'SI-ZGJ (Zgornje Gorje, Slovenia)'),
    ('SI-ZGK', 'SI-ZGK (Zgornja Korena, Slovenia)'),
    ('SI-ZGL', 'SI-ZGL (Zgornja Loznica, Slovenia)'),
    ('SI-ZGO', 'SI-ZGO (Zgornja Kungota, Slovenia)'),
    ('SI-ZGP', 'SI-ZGP (Zgornja Polskava, Slovenia)'),
    ('SI-ZGV', 'SI-ZGV (Zgornja Velka, Slovenia)'),
    ('SI-ZID', 'SI-ZID (Zidani Most, Slovenia)'),
    ('SI-ZIR', 'SI-ZIR (Zirovnica, Slovenia)'),
    ('SI-ZOS', 'SI-ZOS (Podkum, Slovenia)'),
    ('SI-ZP9', 'SI-ZP9 (Polzela, Slovenia)'),
    ('SI-ZRE', 'SI-ZRE (Zrece, Slovenia)'),
    ('SI-ZUZ', 'SI-ZUZ (Zuzemberk, Slovenia)'),
    ('SJ-BAR', 'SJ-BAR (Barentsburg, Svalbard and Jan Mayen)'),
    ('SJ-HOP', 'SJ-HOP (Hopen, Svalbard and Jan Mayen)'),
    ('SJ-JAM', 'SJ-JAM (Jan Mayen, Svalbard and Jan Mayen)'),
    ('SJ-LYR', 'SJ-LYR (Longyearbyen, Svalbard and Jan Mayen)'),
    ('SJ-NYA', 'SJ-NYA (Ny-Alesund, Svalbard and Jan Mayen)'),
    ('SJ-SVE', 'SJ-SVE (Sveagruva, Svalbard and Jan Mayen)'),
    ('SK-2BA', 'SK-2BA (Spisska Bela, Slovakia)'),
    ('SK-4PB', 'SK-4PB (Prochot, Slovakia)'),
    ('SK-6SK', 'SK-6SK (Bidovce, Slovakia)'),
    ('SK-8EB', 'SK-8EB (Hontianske Tesare, Slovakia)'),
    ('SK-8KS', 'SK-8KS (Brzotin, Slovakia)'),
    ('SK-8TK', 'SK-8TK (Haniska, Slovakia)'),
    ('SK-AL8', 'SK-AL8 (Aleksince, Slovakia)'),
    ('SK-BAA', 'SK-BAA (Devinska Nova Ves/Bratislava, Slovakia)'),
    ('SK-BAB', 'SK-BAB (Bratislava Port, Slovakia)'),
    ('SK-BAJ', 'SK-BAJ (Bajc, Slovakia)'),
    ('SK-BAK', 'SK-BAK (Baka, Slovakia)'),
    ('SK-BBY', 'SK-BBY (Banska Bystrica, Slovakia)'),
    ('SK-BCA', 'SK-BCA (Bytca, Slovakia)'),
    ('SK-BCC', 'SK-BCC (Bacuch, Slovakia)'),
    ('SK-BCK', 'SK-BCK (Beckov, Slovakia)'),
    ('SK-BDM', 'SK-BDM (Budmerice, Slovakia)'),
    ('SK-BDV', 'SK-BDV (Bardejov, Slovakia)'),
    ('SK-BEC', 'SK-BEC (Becherov, Slovakia)'),
    ('SK-BEL', 'SK-BEL (Belusa, Slovakia)'),
    ('SK-BES', 'SK-BES (Besenova, Slovakia)'),
    ('SK-BEZ', 'SK-BEZ (Bezovce, Slovakia)'),
    ('SK-BLA', 'SK-BLA (Bela, Slovakia)'),
    ('SK-BLD', 'SK-BLD (Beladice, Slovakia)'),
    ('SK-BLO', 'SK-BLO (Bernolakovo, Slovakia)'),
    ('SK-BNB', 'SK-BNB (Banovce nad Bebravou, Slovakia)'),
    ('SK-BNC', 'SK-BNC (Bela Nad Cirochou, Slovakia)'),
    ('SK-BNI', 'SK-BNI (Balog nad Ip?om, Slovakia)'),
    ('SK-BNI', 'SK-BNI (Balog nad Iplom, Slovakia)'),
    ('SK-BNT', 'SK-BNT (Bohdanovce nad Trnavou, Slovakia)'),
    ('SK-BOJ', 'SK-BOJ (Bojnice, Slovakia)'),
    ('SK-BOS', 'SK-BOS (Bosany, Slovakia)'),
    ('SK-BPB', 'SK-BPB (Brezova pod Bradlom, Slovakia)'),
    ('SK-BRO', 'SK-BRO (Brodske, Slovakia)'),
    ('SK-BRP', 'SK-BRP (Petrzalka/Bratislava, Slovakia)'),
    ('SK-BSC', 'SK-BSC (Bosaca, Slovakia)'),
    ('SK-BTS', 'SK-BTS (Bratislava, Slovakia)'),
    ('SK-BTV', 'SK-BTV (Bitarova, Slovakia)'),
    ('SK-BTY', 'SK-BTY (Brestovany, Slovakia)'),
    ('SK-BTZ', 'SK-BTZ (Batizovce, Slovakia)'),
    ('SK-BVO', 'SK-BVO (Branovo, Slovakia)'),
    ('SK-BYS', 'SK-BYS (Bystre, Slovakia)'),
    ('SK-BZO', 'SK-BZO (Brezno, Slovakia)'),
    ('SK-CAB', 'SK-CAB (Cab, Slovakia)'),
    ('SK-CAD', 'SK-CAD (Cadca, Slovakia)'),
    ('SK-CAJ', 'SK-CAJ (Cajkov, Slovakia)'),
    ('SK-CAN', 'SK-CAN (Cana, Slovakia)'),
    ('SK-CAS', 'SK-CAS (Casta, Slovakia)'),
    ('SK-CEC', 'SK-CEC (Cecejovce, Slovakia)'),
    ('SK-CEK', 'SK-CEK (Cerveny Kamen, Slovakia)'),
    ('SK-CEL', 'SK-CEL (Ce?adice, Slovakia)'),
    ('SK-CEL', 'SK-CEL (Celadice, Slovakia)'),
    ('SK-CEN', 'SK-CEN (Cenkovce, Slovakia)'),
    ('SK-CER', 'SK-CER (Certizne, Slovakia)'),
    ('SK-CFR', 'SK-CFR (Cifer, Slovakia)'),
    ('SK-CHO', 'SK-CHO (Chotin, Slovakia)'),
    ('SK-CIE', 'SK-CIE (Cierny, Slovakia)'),
    ('SK-CKC', 'SK-CKC (Castkovce, Slovakia)'),
    ('SK-CNB', 'SK-CNB (Cierny Brod, Slovakia)'),
    ('SK-CNT', 'SK-CNT (Cierna nad Tisou, Slovakia)'),
    ('SK-COB', 'SK-COB (Cinobana, Slovakia)'),
    ('SK-CRV', 'SK-CRV (Cerovo, Slovakia)'),
    ('SK-CTE', 'SK-CTE (Cachtice, Slovakia)'),
    ('SK-CVG', 'SK-CVG (Chorvatsky Grob, Slovakia)'),
    ('SK-CYY', 'SK-CYY (Chynorany, Slovakia)'),
    ('SK-DBR', 'SK-DBR (Dobra, Slovakia)'),
    ('SK-DF4', 'SK-DF4 (Spissky Stiavnik, Slovakia)'),
    ('SK-DJA', 'SK-DJA (Dunajska Streda, Slovakia)'),
    ('SK-DJZ', 'SK-DJZ (Dunajska Luzna, Slovakia)'),
    ('SK-DLV', 'SK-DLV (Dolny Lieskov, Slovakia)'),
    ('SK-DNS', 'SK-DNS (Dolna Streda, Slovakia)'),
    ('SK-DNV', 'SK-DNV (Dubnica nad Vahom, Slovakia)'),
    ('SK-DOJ', 'SK-DOJ (Dojc, Slovakia)'),
    ('SK-DOK', 'SK-DOK (Dolny Kubin, Slovakia)'),
    ('SK-DOL', 'SK-DOL (Dolany, Slovakia)'),
    ('SK-DOM', 'SK-DOM (Domica, Slovakia)'),
    ('SK-DOS', 'SK-DOS (Dolny Stal, Slovakia)'),
    ('SK-DOV', 'SK-DOV (Dolne Vestenice, Slovakia)'),
    ('SK-DRC', 'SK-DRC (Drienovec, Slovakia)'),
    ('SK-DRI', 'SK-DRI (Drietoma, Slovakia)'),
    ('SK-DRZ', 'SK-DRZ (Drzenice, Slovakia)'),
    ('SK-DTA', 'SK-DTA (Detva, Slovakia)'),
    ('SK-DUB', 'SK-DUB (Dubova, Slovakia)'),
    ('SK-DUE', 'SK-DUE (Ducove, Slovakia)'),
    ('SK-DVE', 'SK-DVE (Drahovce, Slovakia)'),
    ('SK-DVO', 'SK-DVO (Dvorniky, Slovakia)'),
    ('SK-DXZ', 'SK-DXZ (Valaska, Slovakia)'),
    ('SK-DZI', 'SK-DZI (Dvory nad Zitavou, Slovakia)'),
    ('SK-DZJ', 'SK-DZJ (Dunajska Luzna, Slovakia)'),
    ('SK-DZR', 'SK-DZR (Dezerice, Slovakia)'),
    ('SK-EEC', 'SK-EEC (Zelenec, Slovakia)'),
    ('SK-FCE', 'SK-FCE (Fricovce, Slovakia)'),
    ('SK-FD3', 'SK-FD3 (Krasno, Slovakia)'),
    ('SK-FIA', 'SK-FIA (Filakovo, Slovakia)'),
    ('SK-FNT', 'SK-FNT (Fintice, Slovakia)'),
    ('SK-GAN', 'SK-GAN (Gan, Slovakia)'),
    ('SK-GBL', 'SK-GBL (Gbely, Slovakia)'),
    ('SK-GBY', 'SK-GBY (Gbelany, Slovakia)'),
    ('SK-GEM', 'SK-GEM (Gemerska Horka, Slovakia)'),
    ('SK-GIR', 'SK-GIR (Giraltovce, Slovakia)'),
    ('SK-GLA', 'SK-GLA (Gelnica, Slovakia)'),
    ('SK-GLT', 'SK-GLT (Galanta, Slovakia)'),
    ('SK-HAR', 'SK-HAR (Harichovce, Slovakia)'),
    ('SK-HBO', 'SK-HBO (Hurbanovo, Slovakia)'),
    ('SK-HBV', 'SK-HBV (Hurbanova Ves, Slovakia)'),
    ('SK-HCV', 'SK-HCV (Hencovce, Slovakia)'),
    ('SK-HDL', 'SK-HDL (Handlova, Slovakia)'),
    ('SK-HDU', 'SK-HDU (Hronska Dubrava, Slovakia)'),
    ('SK-HHA', 'SK-HHA (Hranicne, Slovakia)'),
    ('SK-HIL', 'SK-HIL (Mojmirovce, Slovakia)'),
    ('SK-HKS', 'SK-HKS (Haniska pri Kosiciach, Slovakia)'),
    ('SK-HLA', 'SK-HLA (Handlova, Slovakia)'),
    ('SK-HLO', 'SK-HLO (Hlohovec, Slovakia)'),
    ('SK-HML', 'SK-HML (Hamuliakovo, Slovakia)'),
    ('SK-HNA', 'SK-HNA (Hrinova, Slovakia)'),
    ('SK-HNE', 'SK-HNE (Humenne, Slovakia)'),
    ('SK-HNH', 'SK-HNH (Hlinik nad Hronom, Slovakia)'),
    ('SK-HNT', 'SK-HNT (Hanusovce nad Toplou, Slovakia)'),
    ('SK-HOE', 'SK-HOE (Holice, Slovakia)'),
    ('SK-HOK', 'SK-HOK (Horna Kra?ova, Slovakia)'),
    ('SK-HOK', 'SK-HOK (Horna Kralova, Slovakia)'),
    ('SK-HOL', 'SK-HOL (Holic, Slovakia)'),
    ('SK-HOR', 'SK-HOR (Horovce, Slovakia)'),
    ('SK-HOS', 'SK-HOS (Hostovce, Slovakia)'),
    ('SK-HRA', 'SK-HRA (Vinohrady nad Vahom, Slovakia)'),
    ('SK-HRI', 'SK-HRI (Hricov, Slovakia)'),
    ('SK-HRN', 'SK-HRN (Hrnciarovce nad Parnou, Slovakia)'),
    ('SK-HRS', 'SK-HRS (Hodrusa, Slovakia)'),
    ('SK-HRV', 'SK-HRV (Hradiste pod Vratnom, Slovakia)'),
    ('SK-HSM', 'SK-HSM (Horne Srnie, Slovakia)'),
    ('SK-HST', 'SK-HST (Horna Streda, Slovakia)'),
    ('SK-HUL', 'SK-HUL (Hul, Slovakia)'),
    ('SK-HZD', 'SK-HZD (Hniezdne, Slovakia)'),
    ('SK-ILV', 'SK-ILV (Ilava, Slovakia)'),
    ('SK-ILZ', 'SK-ILZ (Zilina, Slovakia)'),
    ('SK-IPN', 'SK-IPN (Ivanka pri Nitre, Slovakia)'),
    ('SK-IVA', 'SK-IVA (Ivanka pri Dunaji, Slovakia)'),
    ('SK-JAO', 'SK-JAO (Jasova, Slovakia)'),
    ('SK-JAR', 'SK-JAR (Jarovce, Slovakia)'),
    ('SK-JAS', 'SK-JAS (Jasenica, Slovakia)'),
    ('SK-JAV', 'SK-JAV (Javorina, Slovakia)'),
    ('SK-JBE', 'SK-JBE (Jaslovske Bohunice, Slovakia)'),
    ('SK-JJJ', 'SK-JJJ (Jelsava, Slovakia)'),
    ('SK-JKA', 'SK-JKA (Jelka, Slovakia)'),
    ('SK-JLO', 'SK-JLO (Jablonove, Slovakia)'),
    ('SK-JNT', 'SK-JNT (Jablonov nad Turnou, Slovakia)'),
    ('SK-JOS', 'SK-JOS (Jasov, Slovakia)'),
    ('SK-JRV', 'SK-JRV (Jurova, Slovakia)'),
    ('SK-JSK', 'SK-JSK (Jesenske, Slovakia)'),
    ('SK-JSV', 'SK-JSV (Jasova, Slovakia)'),
    ('SK-K87', 'SK-K87 (Sady nad Torysou, Slovakia)'),
    ('SK-KA2', 'SK-KA2 (Kalinkovo, Slovakia)'),
    ('SK-KAL', 'SK-KAL (Kalonda, Slovakia)'),
    ('SK-KAO', 'SK-KAO (Kolarovo, Slovakia)'),
    ('SK-KDV', 'SK-KDV (Krizovany nad Dudvahom, Slovakia)'),
    ('SK-KHC', 'SK-KHC (Kechnec, Slovakia)'),
    ('SK-KHU', 'SK-KHU (Katarinska Huta, Slovakia)'),
    ('SK-KKO', 'SK-KKO (Kuklov, Slovakia)'),
    ('SK-KKU', 'SK-KKU (Krasno nad Kysucou, Slovakia)'),
    ('SK-KKV', 'SK-KKV (Krakovany, Slovakia)'),
    ('SK-KKY', 'SK-KKY (Kutniky, Slovakia)'),
    ('SK-KLO', 'SK-KLO (Klokocov, Slovakia)'),
    ('SK-KNA', 'SK-KNA (Komarno, Slovakia)'),
    ('SK-KNC', 'SK-KNC (Kamenica nad Cirochou, Slovakia)'),
    ('SK-KNH', 'SK-KNH (Kalna nad Hronom, Slovakia)'),
    ('SK-KNM', 'SK-KNM (Kysucke Nove Mesto, Slovakia)'),
    ('SK-KNN', 'SK-KNN (Kralova nad Vahom, Slovakia)'),
    ('SK-KNP', 'SK-KNP (Komarno Port, Slovakia)'),
    ('SK-KNT', 'SK-KNT (Kostany nad Turcom, Slovakia)'),
    ('SK-KOC', 'SK-KOC (Kocovce, Slovakia)'),
    ('SK-KOM', 'SK-KOM (Komjatice, Slovakia)'),
    ('SK-KOS', 'SK-KOS (Koseca, Slovakia)'),
    ('SK-KOV', 'SK-KOV (Kovarce, Slovakia)'),
    ('SK-KPY', 'SK-KPY (Krompachy, Slovakia)'),
    ('SK-KRA', 'SK-KRA (Kral, Slovakia)'),
    ('SK-KRC', 'SK-KRC (Kozarovce, Slovakia)'),
    ('SK-KRM', 'SK-KRM (Koromla, Slovakia)'),
    ('SK-KRU', 'SK-KRU (Krupina, Slovakia)'),
    ('SK-KRV', 'SK-KRV (Krivan, Slovakia)'),
    ('SK-KRY', 'SK-KRY (Krizovany, Slovakia)'),
    ('SK-KSC', 'SK-KSC (Kosice, Slovakia)'),
    ('SK-KSK', 'SK-KSK (Kostolne Kracany, Slovakia)'),
    ('SK-KSY', 'SK-KSY (Kapusany, Slovakia)'),
    ('SK-KTK', 'SK-KTK (Kos, Slovakia)'),
    ('SK-KUR', 'SK-KUR (Krusovce, Slovakia)'),
    ('SK-KUT', 'SK-KUT (Kuty, Slovakia)'),
    ('SK-KVE', 'SK-KVE (Kvetoslavov, Slovakia)'),
    ('SK-KZK', 'SK-KZK (Kezmarok, Slovakia)'),
    ('SK-LAD', 'SK-LAD (Lada, Slovakia)'),
    ('SK-LAS', 'SK-LAS (Laskar, Slovakia)'),
    ('SK-LAV', 'SK-LAV (Ladomerska Vieska, Slovakia)'),
    ('SK-LBT', 'SK-LBT (Lubotice, Slovakia)'),
    ('SK-LCY', 'SK-LCY (Lucky, Slovakia)'),
    ('SK-LEH', 'SK-LEH (Lehota, Slovakia)'),
    ('SK-LEN', 'SK-LEN (Lenartovce, Slovakia)'),
    ('SK-LEO', 'SK-LEO (Leopoldov, Slovakia)'),
    ('SK-LIA', 'SK-LIA (Likavka, Slovakia)'),
    ('SK-LIC', 'SK-LIC (Licartovce, Slovakia)'),
    ('SK-LIM', 'SK-LIM (Liptovsky Mikulas, Slovakia)'),
    ('SK-LIP', 'SK-LIP (Lipany, Slovakia)'),
    ('SK-LLA', 'SK-LLA (Lietavska Lucka, Slovakia)'),
    ('SK-LMH', 'SK-LMH (Luky p Makytou-Horni Lidec, Slovakia)'),
    ('SK-LMS', 'SK-LMS (Lysa pod Makytou-Strelna, Slovakia)'),
    ('SK-LNR', 'SK-LNR (Lednicke Rovne, Slovakia)'),
    ('SK-LOV', 'SK-LOV (Lovinobana, Slovakia)'),
    ('SK-LPB', 'SK-LPB (Lehotka Pod Brehmi, Slovakia)'),
    ('SK-LPJ', 'SK-LPJ (Liptovsky Jan, Slovakia)'),
    ('SK-LPV', 'SK-LPV (Lehota Pod Vtacnikom, Slovakia)'),
    ('SK-LSK', 'SK-LSK (Liskova, Slovakia)'),
    ('SK-LU8', 'SK-LU8 (Lazy pod Makytou, Slovakia)'),
    ('SK-LUB', 'SK-LUB (Lubenik, Slovakia)'),
    ('SK-LUE', 'SK-LUE (Lucenec, Slovakia)'),
    ('SK-LUK', 'SK-LUK (Luka, Slovakia)'),
    ('SK-LUZ', 'SK-LUZ (Luzianky, Slovakia)'),
    ('SK-LVE', 'SK-LVE (Levice, Slovakia)'),
    ('SK-LVM', 'SK-LVM (Male Levare, Slovakia)'),
    ('SK-LYD', 'SK-LYD (Lysa nad Dunajcom, Slovakia)'),
    ('SK-LZO', 'SK-LZO (Lozorno, Slovakia)'),
    ('SK-M7L', 'SK-M7L (Myslina, Slovakia)'),
    ('SK-MAC', 'SK-MAC (Malacky, Slovakia)'),
    ('SK-MAD', 'SK-MAD (Mad, Slovakia)'),
    ('SK-MAK', 'SK-MAK (Male Kosihy, Slovakia)'),
    ('SK-MAL', 'SK-MAL (Malinovo, Slovakia)'),
    ('SK-MAO', 'SK-MAO (Macov, Slovakia)'),
    ('SK-MAT', 'SK-MAT (Martovce, Slovakia)'),
    ('SK-MCK', 'SK-MCK (Mocenok, Slovakia)'),
    ('SK-MDC', 'SK-MDC (Madunice, Slovakia)'),
    ('SK-MDK', 'SK-MDK (Modranka, Slovakia)'),
    ('SK-MDM', 'SK-MDM (Mala Domasa, Slovakia)'),
    ('SK-MDV', 'SK-MDV (Male Dvorniky, Slovakia)'),
    ('SK-MED', 'SK-MED (Medvedov, Slovakia)'),
    ('SK-MES', 'SK-MES (Meste?ko, Slovakia)'),
    ('SK-MES', 'SK-MES (Mestecko, Slovakia)'),
    ('SK-MEZ', 'SK-MEZ (Medzilaborce, Slovakia)'),
    ('SK-MHB', 'SK-MHB (Makov-Horni Becva, Slovakia)'),
    ('SK-MHC', 'SK-MHC (Michalovce, Slovakia)'),
    ('SK-MHV', 'SK-MHV (Mochovce, Slovakia)'),
    ('SK-MIL', 'SK-MIL (Milhost, Slovakia)'),
    ('SK-MJ7', 'SK-MJ7 (Mojs, Slovakia)'),
    ('SK-MJH', 'SK-MJH (Majcichov, Slovakia)'),
    ('SK-MJV', 'SK-MJV (Matejovce, Slovakia)'),
    ('SK-MKS', 'SK-MKS (Maly Krtis, Slovakia)'),
    ('SK-MLV', 'SK-MLV (Miloslavov, Slovakia)'),
    ('SK-MLY', 'SK-MLY (Sarisske Michalany, Slovakia)'),
    ('SK-MNB', 'SK-MNB (Moldava Nad Bodvou, Slovakia)'),
    ('SK-MNO', 'SK-MNO (Michal Na Ostrove, Slovakia)'),
    ('SK-MOD', 'SK-MOD (Modra, Slovakia)'),
    ('SK-MOL', 'SK-MOL (Moravske Lieskove, Slovakia)'),
    ('SK-MPA', 'SK-MPA (Mnisek nad Popradom, Slovakia)'),
    ('SK-MRT', 'SK-MRT (Martin, Slovakia)'),
    ('SK-MSJ', 'SK-MSJ (Moravsky Svaty Jan, Slovakia)'),
    ('SK-MUH', 'SK-MUH (Male Uherce, Slovakia)'),
    ('SK-MUV', 'SK-MUV (Markusovce, Slovakia)'),
    ('SK-MV4', 'SK-MV4 (Marcelova, Slovakia)'),
    ('SK-MVA', 'SK-MVA (Matovske Vojkovske, Slovakia)'),
    ('SK-MVV', 'SK-MVV (Michalova, Slovakia)'),
    ('SK-MYJ', 'SK-MYJ (Myjava, Slovakia)'),
    ('SK-MYV', 'SK-MYV (Myjava-Vrbovce, Slovakia)'),
    ('SK-NAN', 'SK-NAN (Nana, Slovakia)'),
    ('SK-NBA', 'SK-NBA (Nova Bana, Slovakia)'),
    ('SK-NDD', 'SK-NDD (Nova Dedinka, Slovakia)'),
    ('SK-NDN', 'SK-NDN (Nova Dubnica, Slovakia)'),
    ('SK-NEC', 'SK-NEC (Harmanec, Slovakia)'),
    ('SK-NEN', 'SK-NEN (Nenince, Slovakia)'),
    ('SK-NKA', 'SK-NKA (Marianka, Slovakia)'),
    ('SK-NKY', 'SK-NKY (Novaky, Slovakia)'),
    ('SK-NMK', 'SK-NMK (Nemecka, Slovakia)'),
    ('SK-NMV', 'SK-NMV (Nove Mesto nad Vahom, Slovakia)'),
    ('SK-NOB', 'SK-NOB (Nova Bosaca, Slovakia)'),
    ('SK-NOL', 'SK-NOL (Boleraz, Slovakia)'),
    ('SK-NOV', 'SK-NOV (Nove Zamky, Slovakia)'),
    ('SK-NOY', 'SK-NOY (Nova Bystrica, Slovakia)'),
    ('SK-NRA', 'SK-NRA (Nitra, Slovakia)'),
    ('SK-NRD', 'SK-NRD (Narad, Slovakia)'),
    ('SK-NSA', 'SK-NSA (Nove Sady, Slovakia)'),
    ('SK-NSO', 'SK-NSO (Namestovo, Slovakia)'),
    ('SK-NSV', 'SK-NSV (Nemsova, Slovakia)'),
    ('SK-NTB', 'SK-NTB (Nitrianska Blatnica, Slovakia)'),
    ('SK-NTM', 'SK-NTM (Tesarske Mlynany, Slovakia)'),
    ('SK-NVA', 'SK-NVA (Novosad, Slovakia)'),
    ('SK-NVE', 'SK-NVE (Nova Ves, Slovakia)'),
    ('SK-NVV', 'SK-NVV (Nova Ves, Slovakia)'),
    ('SK-NVZ', 'SK-NVZ (Nova Ves Nad Zitavou, Slovakia)'),
    ('SK-NZA', 'SK-NZA (Nizna, Slovakia)'),
    ('SK-NZZ', 'SK-NZZ (Nizna, Slovakia)'),
    ('SK-OCD', 'SK-OCD (Oscadnica, Slovakia)'),
    ('SK-OKO', 'SK-OKO (Okoc, Slovakia)'),
    ('SK-OLV', 'SK-OLV (Orlov, Slovakia)'),
    ('SK-ORJ', 'SK-ORJ (Oravska Jasenica, Slovakia)'),
    ('SK-ORP', 'SK-ORP (Oravska Polhora, Slovakia)'),
    ('SK-OST', 'SK-OST (Ostrov, Slovakia)'),
    ('SK-OVE', 'SK-OVE (Oravske Vesele, Slovakia)'),
    ('SK-P3L', 'SK-P3L (Oravska Lesna, Slovakia)'),
    ('SK-PAL', 'SK-PAL (Palota, Slovakia)'),
    ('SK-PAN', 'SK-PAN (Pana, Slovakia)'),
    ('SK-PAP', 'SK-PAP (Papradno, Slovakia)'),
    ('SK-PAR', 'SK-PAR (Partizanske, Slovakia)'),
    ('SK-PBY', 'SK-PBY (Povazska Bystrica, Slovakia)'),
    ('SK-PCV', 'SK-PCV (Puchov, Slovakia)'),
    ('SK-PDC', 'SK-PDC (Podolinec, Slovakia)'),
    ('SK-PDT', 'SK-PDT (Podture?, Slovakia)'),
    ('SK-PDT', 'SK-PDT (Podturen, Slovakia)'),
    ('SK-PEL', 'SK-PEL (Ipe?sky Sokolec, Slovakia)'),
    ('SK-PEL', 'SK-PEL (Ipelsky Sokolec, Slovakia)'),
    ('SK-PHJ', 'SK-PHJ (Podhajska, Slovakia)'),
    ('SK-PKV', 'SK-PKV (Palarikovo, Slovakia)'),
    ('SK-PLA', 'SK-PLA (Plavec, Slovakia)'),
    ('SK-PLB', 'SK-PLB (Praha, Slovakia)'),
    ('SK-PLE', 'SK-PLE (Plesivec, Slovakia)'),
    ('SK-PLK', 'SK-PLK (Polomka, Slovakia)'),
    ('SK-PLT', 'SK-PLT (Poltar, Slovakia)'),
    ('SK-POB', 'SK-POB (Podbrezova, Slovakia)'),
    ('SK-POD', 'SK-POD (Podspady, Slovakia)'),
    ('SK-POM', 'SK-POM (Podzavoz (Milosova), Slovakia)'),
    ('SK-POP', 'SK-POP (Poprad, Slovakia)'),
    ('SK-POR', 'SK-POR (Poriadie, Slovakia)'),
    ('SK-POV', 'SK-POV (Presov, Slovakia)'),
    ('SK-PPH', 'SK-PPH (Pohronska Polhora, Slovakia)'),
    ('SK-PRA', 'SK-PRA (Prakovce, Slovakia)'),
    ('SK-PRD', 'SK-PRD (Predmier, Slovakia)'),
    ('SK-PRI', 'SK-PRI (Pribeta, Slovakia)'),
    ('SK-PRS', 'SK-PRS (Pruske, Slovakia)'),
    ('SK-PRV', 'SK-PRV (Pohronsky Ruskov, Slovakia)'),
    ('SK-PTV', 'SK-PTV (Petrovany, Slovakia)'),
    ('SK-PUU', 'SK-PUU (Puste Ulany, Slovakia)'),
    ('SK-PVO', 'SK-PVO (Pribovce, Slovakia)'),
    ('SK-PVR', 'SK-PVR (Potvorice, Slovakia)'),
    ('SK-PVZ', 'SK-PVZ (Povazany, Slovakia)'),
    ('SK-PZA', 'SK-PZA (Prievidza, Slovakia)'),
    ('SK-PZK', 'SK-PZK (Pezinok, Slovakia)'),
    ('SK-PZY', 'SK-PZY (Piestany, Slovakia)'),
    ('SK-R4B', 'SK-R4B (Ruba?, Slovakia)'),
    ('SK-R4B', 'SK-R4B (Ruban, Slovakia)'),
    ('SK-RAD', 'SK-RAD (Radzovce, Slovakia)'),
    ('SK-RAL', 'SK-RAL (Raslavice, Slovakia)'),
    ('SK-RAZ', 'SK-RAZ (Raztocno, Slovakia)'),
    ('SK-RCE', 'SK-RCE (Risnovce, Slovakia)'),
    ('SK-RDN', 'SK-RDN (Rudna, Slovakia)'),
    ('SK-REK', 'SK-REK (Strekov, Slovakia)'),
    ('SK-REV', 'SK-REV (Revuca, Slovakia)'),
    ('SK-RIC', 'SK-RIC (Precin, Slovakia)'),
    ('SK-RKA', 'SK-RKA (Rakova, Slovakia)'),
    ('SK-ROZ', 'SK-ROZ (Roznava, Slovakia)'),
    ('SK-RRK', 'SK-RRK (Rajec, Slovakia)'),
    ('SK-RSA', 'SK-RSA (Rosina, Slovakia)'),
    ('SK-RST', 'SK-RST (Rimavska Sobota, Slovakia)'),
    ('SK-RSV', 'SK-RSV (Rusovce/Bratislava, Slovakia)'),
    ('SK-RUV', 'SK-RUV (Liptovske Revuce, Slovakia)'),
    ('SK-RVK', 'SK-RVK (Rovinka, Slovakia)'),
    ('SK-RVN', 'SK-RVN (Rovne, Slovakia)'),
    ('SK-RYB', 'SK-RYB (Rybany, Slovakia)'),
    ('SK-RZK', 'SK-RZK (Ruzomberok, Slovakia)'),
    ('SK-RZY', 'SK-RZY (Rimavske Zaluzany, Slovakia)'),
    ('SK-S4G', 'SK-S4G (Oravsky Podzamok, Slovakia)'),
    ('SK-S8M', 'SK-S8M (Slanske Nove Mesto, Slovakia)'),
    ('SK-SAA', 'SK-SAA (Sala, Slovakia)'),
    ('SK-SAB', 'SK-SAB (Sabinov, Slovakia)'),
    ('SK-SAK', 'SK-SAK (Sarkan, Slovakia)'),
    ('SK-SAL', 'SK-SAL (Salka, Slovakia)'),
    ('SK-SAR', 'SK-SAR (Sarovce, Slovakia)'),
    ('SK-SBP', 'SK-SBP (Strbske Pleso, Slovakia)'),
    ('SK-SCY', 'SK-SCY (Sucany, Slovakia)'),
    ('SK-SDA', 'SK-SDA (Slovenske Darmoty, Slovakia)'),
    ('SK-SEA', 'SK-SEA (Senica, Slovakia)'),
    ('SK-SEB', 'SK-SEB (Sebedrazie, Slovakia)'),
    ('SK-SEC', 'SK-SEC (Strecno, Slovakia)'),
    ('SK-SEN', 'SK-SEN (Sankovce, Slovakia)'),
    ('SK-SER', 'SK-SER (Sered, Slovakia)'),
    ('SK-SFA', 'SK-SFA (Cifare, Slovakia)'),
    ('SK-SHA', 'SK-SHA (Sahy, Slovakia)'),
    ('SK-SHY', 'SK-SHY (Spisske Vlachy, Slovakia)'),
    ('SK-SIB', 'SK-SIB (Siatorska Bukovinka, Slovakia)'),
    ('SK-SJH', 'SK-SJH (Sajdikove Humence, Slovakia)'),
    ('SK-SKA', 'SK-SKA (Skalica, Slovakia)'),
    ('SK-SKC', 'SK-SKC (Sokolovce, Slovakia)'),
    ('SK-SKE', 'SK-SKE (Skalite, Slovakia)'),
    ('SK-SKO', 'SK-SKO (Krnca, Slovakia)'),
    ('SK-SKV', 'SK-SKV (Senkvice, Slovakia)'),
    ('SK-SKZ', 'SK-SKZ (Skalite-Zwardon, Slovakia)'),
    ('SK-SLA', 'SK-SLA (Sala, Slovakia)'),
    ('SK-SLB', 'SK-SLB (Stara Lubovna, Slovakia)'),
    ('SK-SLC', 'SK-SLC (Slavosovce, Slovakia)'),
    ('SK-SLD', 'SK-SLD (Sliac, Slovakia)'),
    ('SK-SLK', 'SK-SLK (Siladice, Slovakia)'),
    ('SK-SLO', 'SK-SLO (Slovenska Lupca, Slovakia)'),
    ('SK-SLP', 'SK-SLP (Selpice, Slovakia)'),
    ('SK-SLV', 'SK-SLV (Sladkovicovo, Slovakia)'),
    ('SK-SLZ', 'SK-SLZ (Rohoznik, Slovakia)'),
    ('SK-SMO', 'SK-SMO (Smolenice, Slovakia)'),
    ('SK-SNA', 'SK-SNA (Snina, Slovakia)'),
    ('SK-SNC', 'SK-SNC (Senica, Okres, Slovakia)'),
    ('SK-SNE', 'SK-SNE (Senec, Slovakia)'),
    ('SK-SNI', 'SK-SNI (Senica, Slovakia)'),
    ('SK-SNV', 'SK-SNV (Spisska Nova Ves, Slovakia)'),
    ('SK-SOB', 'SK-SOB (Sobrance, Slovakia)'),
    ('SK-SOK', 'SK-SOK (Sokolce, Slovakia)'),
    ('SK-SOP', 'SK-SOP (Soporna, Slovakia)'),
    ('SK-SOV', 'SK-SOV (Sisov, Slovakia)'),
    ('SK-SPA', 'SK-SPA (Stupava, Slovakia)'),
    ('SK-SPC', 'SK-SPC (Spacince, Slovakia)'),
    ('SK-SPR', 'SK-SPR (Spisske Podhradie, Slovakia)'),
    ('SK-SPV', 'SK-SPV (Stropkov, Slovakia)'),
    ('SK-SRA', 'SK-SRA (Sturovo, Slovakia)'),
    ('SK-SSA', 'SK-SSA (Slovenske Nove Mesto, Slovakia)'),
    ('SK-SSV', 'SK-SSV (Spisska Stara Ves, Slovakia)'),
    ('SK-STA', 'SK-STA (Stara Tura, Slovakia)'),
    ('SK-STE', 'SK-STE (Stefanov, Slovakia)'),
    ('SK-STR', 'SK-STR (Strba, Slovakia)'),
    ('SK-STV', 'SK-STV (Staskov, Slovakia)'),
    ('SK-SU2', 'SK-SU2 (Surice, Slovakia)'),
    ('SK-SUC', 'SK-SUC (Sumiac, Slovakia)'),
    ('SK-SUH', 'SK-SUH (Sucha Hora, Slovakia)'),
    ('SK-SUI', 'SK-SUI (Surianky, Slovakia)'),
    ('SK-SUR', 'SK-SUR (Surany, Slovakia)'),
    ('SK-SVA', 'SK-SVA (Nesvady, Slovakia)'),
    ('SK-SVC', 'SK-SVC (Secovce, Slovakia)'),
    ('SK-SVI', 'SK-SVI (Svinna, Slovakia)'),
    ('SK-SVJ', 'SK-SVJ (Svaty Jur, Slovakia)'),
    ('SK-SVK', 'SK-SVK (Svidnik, Slovakia)'),
    ('SK-SVR', 'SK-SVR (Srvcinovec, Slovakia)'),
    ('SK-SVT', 'SK-SVT (Svit, Slovakia)'),
    ('SK-SYA', 'SK-SYA (Pribenik, Slovakia)'),
    ('SK-SYB', 'SK-SYB (Plave Vozokany, Slovakia)'),
    ('SK-SYC', 'SK-SYC (Nova Straz, Slovakia)'),
    ('SK-SZA', 'SK-SZA (Zavazna Poruba, Slovakia)'),
    ('SK-SZB', 'SK-SZB (Tupa, Slovakia)'),
    ('SK-SZC', 'SK-SZC (Istebne, Slovakia)'),
    ('SK-SZD', 'SK-SZD (Topolcianky, Slovakia)'),
    ('SK-SZF', 'SK-SZF (Buzica, Slovakia)'),
    ('SK-SZG', 'SK-SZG (Samorin, Slovakia)'),
    ('SK-SZH', 'SK-SZH (Dubnica, Slovakia)'),
    ('SK-SZI', 'SK-SZI (Dulovce, Slovakia)'),
    ('SK-SZK', 'SK-SZK (Hnusta, Slovakia)'),
    ('SK-SZL', 'SK-SZL (Horny Hricov, Slovakia)'),
    ('SK-SZM', 'SK-SZM (Svodin, Slovakia)'),
    ('SK-SZN', 'SK-SZN (Banska Stiavnica, Slovakia)'),
    ('SK-SZO', 'SK-SZO (Jahodna, Slovakia)'),
    ('SK-SZP', 'SK-SZP (Jablonica, Slovakia)'),
    ('SK-SZQ', 'SK-SZQ (Kralovsky Chlmec, Slovakia)'),
    ('SK-SZR', 'SK-SZR (Kremnica, Slovakia)'),
    ('SK-SZS', 'SK-SZS (Liptovsky Hradok, Slovakia)'),
    ('SK-SZT', 'SK-SZT (Male Bielice, Slovakia)'),
    ('SK-SZU', 'SK-SZU (Nitrianske Hrnciarovce, Slovakia)'),
    ('SK-SZV', 'SK-SZV (Nitrianske Pravno, Slovakia)'),
    ('SK-SZW', 'SK-SZW (Oslany, Slovakia)'),
    ('SK-SZX', 'SK-SZX (Pravenec, Slovakia)'),
    ('SK-SZY', 'SK-SZY (Smizany, Slovakia)'),
    ('SK-TAJ', 'SK-TAJ (Tajna, Slovakia)'),
    ('SK-TAT', 'SK-TAT (Poprad/Tatry, Slovakia)'),
    ('SK-TBC', 'SK-TBC (Trebatice, Slovakia)'),
    ('SK-TBE', 'SK-TBE (Trencianske Bohuslavice, Slovakia)'),
    ('SK-TCY', 'SK-TCY (Topolcany, Slovakia)'),
    ('SK-TDN', 'SK-TDN (Diviaky nad Nitricou, Slovakia)'),
    ('SK-TEB', 'SK-TEB (Trebisov, Slovakia)'),
    ('SK-TEL', 'SK-TEL (Rajecke Teplice, Slovakia)'),
    ('SK-TEP', 'SK-TEP (Teplicka nad Vahom, Slovakia)'),
    ('SK-TER', 'SK-TER (Terchova, Slovakia)'),
    ('SK-TIS', 'SK-TIS (Tisovec, Slovakia)'),
    ('SK-TKV', 'SK-TKV (Tomasikovo, Slovakia)'),
    ('SK-TKY', 'SK-TKY (Topolniky, Slovakia)'),
    ('SK-TLM', 'SK-TLM (Tlmace, Slovakia)'),
    ('SK-TNA', 'SK-TNA (Trnava, Slovakia)'),
    ('SK-TNB', 'SK-TNB (Turna Nad Bodvou, Slovakia)'),
    ('SK-TNV', 'SK-TNV (Turnianska Nova Ves, Slovakia)'),
    ('SK-TNY', 'SK-TNY (Turany, Slovakia)'),
    ('SK-TOE', 'SK-TOE (Tomasovce, Slovakia)'),
    ('SK-TOM', 'SK-TOM (Tomasov, Slovakia)'),
    ('SK-TON', 'SK-TON (Ton, Slovakia)'),
    ('SK-TOP', 'SK-TOP (Topolnica, Slovakia)'),
    ('SK-TOR', 'SK-TOR (Torna?a, Slovakia)'),
    ('SK-TOR', 'SK-TOR (Tornala, Slovakia)'),
    ('SK-TPL', 'SK-TPL (Trnava pri Laborci, Slovakia)'),
    ('SK-TRA', 'SK-TRA (Trencianska Turna, Slovakia)'),
    ('SK-TRB', 'SK-TRB (Trebiaov, Slovakia)'),
    ('SK-TRE', 'SK-TRE (Trencin, Slovakia)'),
    ('SK-TRH', 'SK-TRH (Trhoviste, Slovakia)'),
    ('SK-TRK', 'SK-TRK (Trakovice, Slovakia)'),
    ('SK-TRS', 'SK-TRS (Trstin, Slovakia)'),
    ('SK-TRT', 'SK-TRT (Trencianska Tepla, Slovakia)'),
    ('SK-TSA', 'SK-TSA (Trstena, Slovakia)'),
    ('SK-TSK', 'SK-TSK (Trencianske Stankovce, Slovakia)'),
    ('SK-TST', 'SK-TST (Trencianske Teplice, Slovakia)'),
    ('SK-TTA', 'SK-TTA (Trencianska Turna, Slovakia)'),
    ('SK-TTE', 'SK-TTE (Trstice, Slovakia)'),
    ('SK-TUT', 'SK-TUT (Turcianske Teplice, Slovakia)'),
    ('SK-TVE', 'SK-TVE (Tvrdosovce, Slovakia)'),
    ('SK-TVR', 'SK-TVR (Tvrdosin, Slovakia)'),
    ('SK-TVY', 'SK-TVY (Tovarniky, Slovakia)'),
    ('SK-UBL', 'SK-UBL (Ubla, Slovakia)'),
    ('SK-VBC', 'SK-VBC (Velke Bierovce, Slovakia)'),
    ('SK-VBE', 'SK-VBE (Vrable, Slovakia)'),
    ('SK-VBO', 'SK-VBO (Vrbove, Slovakia)'),
    ('SK-VDY', 'SK-VDY (Vydrany, Slovakia)'),
    ('SK-VEC', 'SK-VEC (Slavec, Slovakia)'),
    ('SK-VEK', 'SK-VEK (Vefky Kamenec, Pacin, Slovakia)'),
    ('SK-VEL', 'SK-VEL (Velke Blahovo, Slovakia)'),
    ('SK-VEP', 'SK-VEP (Ve?ka Paka, Slovakia)'),
    ('SK-VEP', 'SK-VEP (Velka Paka, Slovakia)'),
    ('SK-VES', 'SK-VES (Vesele, Slovakia)'),
    ('SK-VHR', 'SK-VHR (Vinohrady, Slovakia)'),
    ('SK-VHY', 'SK-VHY (Vlachy, Slovakia)'),
    ('SK-VIE', 'SK-VIE (Vieska, Slovakia)'),
    ('SK-VIG', 'SK-VIG (Viglas, Slovakia)'),
    ('SK-VIN', 'SK-VIN (Vinosady, Slovakia)'),
    ('SK-VIT', 'SK-VIT (Vistuk, Slovakia)'),
    ('SK-VJB', 'SK-VJB (Vysna Jablonka, Slovakia)'),
    ('SK-VKB', 'SK-VKB (VelKe Bierovce, Slovakia)'),
    ('SK-VKL', 'SK-VKL (Velke Levare, Slovakia)'),
    ('SK-VKN', 'SK-VKN (Vrakun, Slovakia)'),
    ('SK-VKO', 'SK-VKO (Velke Kostolany, Slovakia)'),
    ('SK-VKP', 'SK-VKP (Velke Kapusany, Slovakia)'),
    ('SK-VKR', 'SK-VKR (VelKe Rovne, Slovakia)'),
    ('SK-VKS', 'SK-VKS (Velky Krtis, Slovakia)'),
    ('SK-VKY', 'SK-VKY (Vrutky, Slovakia)'),
    ('SK-VLA', 'SK-VLA (Velicna, Slovakia)'),
    ('SK-VLD', 'SK-VLD (VelKa Ida, Slovakia)'),
    ('SK-VLK', 'SK-VLK (VelKe Kosihy, Slovakia)'),
    ('SK-VLN', 'SK-VLN (Ve?ka Lomnica, Slovakia)'),
    ('SK-VLN', 'SK-VLN (Velka Lomnica, Slovakia)'),
    ('SK-VLY', 'SK-VLY (Vlcany, Slovakia)'),
    ('SK-VMD', 'SK-VMD (Velky Meder, Slovakia)'),
    ('SK-VNA', 'SK-VNA (Vlkanova, Slovakia)'),
    ('SK-VNV', 'SK-VNV (Vis?ove, Slovakia)'),
    ('SK-VNV', 'SK-VNV (Visnove, Slovakia)'),
    ('SK-VOA', 'SK-VOA (Levoca, Slovakia)'),
    ('SK-VOC', 'SK-VOC (Va?ovce, Slovakia)'),
    ('SK-VOC', 'SK-VOC (Vadovce, Slovakia)'),
    ('SK-VPM', 'SK-VPM (Vysoka pri Morave, Slovakia)'),
    ('SK-VRA', 'SK-VRA (Vranov nad Top?ou, Slovakia)'),
    ('SK-VRA', 'SK-VRA (Vranov nad Toplou, Slovakia)'),
    ('SK-VRD', 'SK-VRD (Voderady, Slovakia)'),
    ('SK-VRN', 'SK-VRN (Varin, Slovakia)'),
    ('SK-VSC', 'SK-VSC (Velke Slemence, Slovakia)'),
    ('SK-VSK', 'SK-VSK (Vysny Komarnik, Slovakia)'),
    ('SK-VTY', 'SK-VTY (Velke Ripnany, Slovakia)'),
    ('SK-VUE', 'SK-VUE (Ve?ke Uherce, Slovakia)'),
    ('SK-VUE', 'SK-VUE (Velke Uherce, Slovakia)'),
    ('SK-VVC', 'SK-VVC (Vlckovce, Slovakia)'),
    ('SK-VY2', 'SK-VY2 (Vyhne, Slovakia)'),
    ('SK-VYN', 'SK-VYN (Vysne Nemecke, Slovakia)'),
    ('SK-VYS', 'SK-VYS (Velky Saris, Slovakia)'),
    ('SK-VYY', 'SK-VYY (Vysoke Tatry, Slovakia)'),
    ('SK-VZK', 'SK-VZK (Velke Zlievce, Slovakia)'),
    ('SK-VZZ', 'SK-VZZ (Velke Zaluzie, Slovakia)'),
    ('SK-XCV', 'SK-XCV (Mala Trna, Slovakia)'),
    ('SK-XXX', 'SK-XXX (RIS Inland waterways, Slovakia)'),
    ('SK-YRK', 'SK-YRK (Bystricka, Slovakia)'),
    ('SK-ZAB', 'SK-ZAB (Zaborske, Slovakia)'),
    ('SK-ZAR', 'SK-ZAR (Zarnovica, Slovakia)'),
    ('SK-ZAV', 'SK-ZAV (Zavar, Slovakia)'),
    ('SK-ZBE', 'SK-ZBE (Zbehy, Slovakia)'),
    ('SK-ZBH', 'SK-ZBH (Zubrohlava, Slovakia)'),
    ('SK-ZBY', 'SK-ZBY (Zbehy, Slovakia)'),
    ('SK-ZDA', 'SK-ZDA (Zavada, Slovakia)'),
    ('SK-ZEL', 'SK-ZEL (Zeliezovce, Slovakia)'),
    ('SK-ZHM', 'SK-ZHM (Zavadka nad Hronom, Slovakia)'),
    ('SK-ZHR', 'SK-ZHR (Zohor, Slovakia)'),
    ('SK-ZI4', 'SK-ZI4 (Vysny Kubin, Slovakia)'),
    ('SK-ZIA', 'SK-ZIA (Ziar nad Hronom, Slovakia)'),
    ('SK-ZKL', 'SK-ZKL (Zemianske Kosto?any, Slovakia)'),
    ('SK-ZKL', 'SK-ZKL (Zemianske Kostolany, Slovakia)'),
    ('SK-ZLM', 'SK-ZLM (Zlate Moravce, Slovakia)'),
    ('SK-ZMO', 'SK-ZMO (Zemianska Olca, Slovakia)'),
    ('SK-ZMS', 'SK-ZMS (Zemianske Sady, Slovakia)'),
    ('SK-ZRC', 'SK-ZRC (Zuberec, Slovakia)'),
    ('SK-ZSK', 'SK-ZSK (Strazske, Slovakia)'),
    ('SK-ZSL', 'SK-ZSL (Zvolenska Slatina, Slovakia)'),
    ('SK-ZSY', 'SK-ZSY (Zlate Klasy, Slovakia)'),
    ('SK-ZVE', 'SK-ZVE (Zitavce, Slovakia)'),
    ('SK-ZVN', 'SK-ZVN (Zvolen, Slovakia)'),
    ('SK-ZVO', 'SK-ZVO (Zvoncin, Slovakia)'),
    ('SK-ZZH', 'SK-ZZH (Zahradne, Slovakia)'),
    ('SL-BTE', 'SL-BTE (Bonthe, Sierra Leone)'),
    ('SL-DSL', 'SL-DSL (Daru, Sierra Leone)'),
    ('SL-FNA', 'SL-FNA (Freetown, Sierra Leone)'),
    ('SL-GBK', 'SL-GBK (Gbangbatok, Sierra Leone)'),
    ('SL-HGS', 'SL-HGS (Hastings Apt/Freetown, Sierra Leone)'),
    ('SL-KBA', 'SL-KBA (Kabala, Sierra Leone)'),
    ('SL-KBS', 'SL-KBS (Bo, Sierra Leone)'),
    ('SL-KEN', 'SL-KEN (Kenema, Sierra Leone)'),
    ('SL-KSY', 'SL-KSY (Kissy, Sierra Leone)'),
    ('SL-MUT', 'SL-MUT (Muta, Sierra Leone)'),
    ('SL-NIT', 'SL-NIT (Nitti, Sierra Leone)'),
    ('SL-PEP', 'SL-PEP (Pepel, Sierra Leone)'),
    ('SL-SBO', 'SL-SBO (Sherbro, Sierra Leone)'),
    ('SL-SRK', 'SL-SRK (Sierra Leone Apt, Sierra Leone)'),
    ('SL-WYE', 'SL-WYE (Yengema Apt, Sierra Leone)'),
    ('SM-AQ8', 'SM-AQ8 (Gualdicciolo, San Marino)'),
    ('SM-BMG', 'SM-BMG (Borgo Maggiore, San Marino)'),
    ('SM-CHV', 'SM-CHV (Chiesanuova, San Marino)'),
    ('SM-DGN', 'SM-DGN (Dogana, San Marino)'),
    ('SM-DSS', 'SM-DSS (Domagnano, San Marino)'),
    ('SM-FAE', 'SM-FAE (Faetano, San Marino)'),
    ('SM-FCO', 'SM-FCO (Falciano, San Marino)'),
    ('SM-GAL', 'SM-GAL (Galazzano, San Marino)'),
    ('SM-RVT', 'SM-RVT (Rovereta, San Marino)'),
    ('SM-SAI', 'SM-SAI (San Marino, San Marino)'),
    ('SM-SRV', 'SM-SRV (Serravalle, San Marino)'),
    ('SM-ZAC', 'SM-ZAC (Acquaviva, San Marino)'),
    ('SN-BXE', 'SN-BXE (Bakel, Senegal)'),
    ('SN-CSK', 'SN-CSK (Cap Skiring, Senegal)'),
    ('SN-DAG', 'SN-DAG (Dagana, Senegal)'),
    ('SN-DKR', 'SN-DKR (Dakar, Senegal)'),
    ('SN-DSS', 'SN-DSS (Blaise Diagne International Airport, Senegal)'),
    ('SN-DUR', 'SN-DUR (Diourbel, Senegal)'),
    ('SN-DUR', 'SN-DUR (Diourbel, Senegal)'),
    ('SN-FOU', 'SN-FOU (Foundiougne, Senegal)'),
    ('SN-KAH', 'SN-KAH (Kahone, Senegal)'),
    ('SN-KDA', 'SN-KDA (Kolda, Senegal)'),
    ('SN-KGG', 'SN-KGG (Kedougou, Senegal)'),
    ('SN-KID', 'SN-KID (Kidira, Senegal)'),
    ('SN-KKY', 'SN-KKY (Kayar, Senegal)'),
    ('SN-KLC', 'SN-KLC (Kaolack, Senegal)'),
    ('SN-LOU', 'SN-LOU (Louga, Senegal)'),
    ('SN-LYN', 'SN-LYN (Lyndiane, Senegal)'),
    ('SN-MAX', 'SN-MAX (Matam, Senegal)'),
    ('SN-MBA', 'SN-MBA (Mbao Terminal, Senegal)'),
    ('SN-MBO', 'SN-MBO (Mbour, Senegal)'),
    ('SN-MGS', 'SN-MGS (Madina Gounass, Senegal)'),
    ('SN-NIK', 'SN-NIK (Niokolo Koba, Senegal)'),
    ('SN-POD', 'SN-POD (Podor, Senegal)'),
    ('SN-RDT', 'SN-RDT (Richard Toll, Senegal)'),
    ('SN-RQ2', 'SN-RQ2 (Rufisque, Senegal)'),
    ('SN-SKN', 'SN-SKN (Sokone, Senegal)'),
    ('SN-SMY', 'SN-SMY (Simenti, Senegal)'),
    ('SN-TBN', 'SN-TBN (Taiba Ndiaye, Senegal)'),
    ('SN-THI', 'SN-THI (Thies, Senegal)'),
    ('SN-TOU', 'SN-TOU (Touba, Senegal)'),
    ('SN-TOU', 'SN-TOU (Touba, Senegal)'),
    ('SN-TUD', 'SN-TUD (Tambacounda, Senegal)'),
    ('SN-XLS', 'SN-XLS (Saint Louis, Senegal)'),
    ('SN-YDK', 'SN-YDK (Yof, Senegal)'),
    ('SN-ZIG', 'SN-ZIG (Ziguinchor, Senegal)'),
    ('SO-ALU', 'SO-ALU (Alula, Somalia)'),
    ('SO-BBO', 'SO-BBO (Berbera, Somalia)'),
    ('SO-BIB', 'SO-BIB (Baidoa, Somalia)'),
    ('SO-BSA', 'SO-BSA (Bossaso, Somalia)'),
    ('SO-BSY', 'SO-BSY (Bardera, Somalia)'),
    ('SO-BUO', 'SO-BUO (Burao, Somalia)'),
    ('SO-BXX', 'SO-BXX (Borama, Somalia)'),
    ('SO-CMO', 'SO-CMO (Obbia, Somalia)'),
    ('SO-CMS', 'SO-CMS (Scusciuban, Somalia)'),
    ('SO-CXN', 'SO-CXN (Candala, Somalia)'),
    ('SO-DAN', 'SO-DAN (Dante (Ras Hafun), Somalia)'),
    ('SO-DH9', 'SO-DH9 (Dhoobleey, Somalia)'),
    ('SO-DOW', 'SO-DOW (Doolow, Somalia)'),
    ('SO-DOW', 'SO-DOW (Doolow, Somalia)'),
    ('SO-ELM', 'SO-ELM (El Maan, Somalia)'),
    ('SO-ERA', 'SO-ERA (Erigavo, Somalia)'),
    ('SO-GAA', 'SO-GAA (Gaalkacyo, Somalia)'),
    ('SO-GBM', 'SO-GBM (Garbaharey, Somalia)'),
    ('SO-GGR', 'SO-GGR (Garoe, Somalia)'),
    ('SO-GHR', 'SO-GHR (Giohar, Somalia)'),
    ('SO-GLK', 'SO-GLK (Galcaio, Somalia)'),
    ('SO-GRC', 'SO-GRC (Garacad, Somalia)'),
    ('SO-GSR', 'SO-GSR (Gardo, Somalia)'),
    ('SO-HCM', 'SO-HCM (Eil, Somalia)'),
    ('SO-HGA', 'SO-HGA (Hargeisa, Somalia)'),
    ('SO-KMU', 'SO-KMU (Kismayu, Somalia)'),
    ('SO-LGX', 'SO-LGX (Lugh Ganane, Somalia)'),
    ('SO-LKR', 'SO-LKR (Las Khoreh, Somalia)'),
    ('SO-MER', 'SO-MER (Merca, Somalia)'),
    ('SO-MGQ', 'SO-MGQ (Mogadishu, Somalia)'),
    ('SR-AAJ', 'SR-AAJ (Awaradam, Suriname)'),
    ('SR-ABN', 'SR-ABN (Albina, Suriname)'),
    ('SR-AGI', 'SR-AGI (Wageningen, Suriname)'),
    ('SR-BKP', 'SR-BKP (Brokopondo, Suriname)'),
    ('SR-BTO', 'SR-BTO (Botopasie, Suriname)'),
    ('SR-DOE', 'SR-DOE (Djoemoe, Suriname)'),
    ('SR-DRJ', 'SR-DRJ (Drietabbetje, Suriname)'),
    ('SR-HTT', 'SR-HTT (Houttuin, Suriname)'),
    ('SR-ICK', 'SR-ICK (Nieuw Nickerie, Suriname)'),
    ('SR-JKB', 'SR-JKB (Jarikaba, Suriname)'),
    ('SR-KAT', 'SR-KAT (Kwatta, Suriname)'),
    ('SR-KCB', 'SR-KCB (Kasikasima, Suriname)'),
    ('SR-LDO', 'SR-LDO (Ladouanie, Suriname)'),
    ('SR-LLW', 'SR-LLW (Lelydorp, Suriname)'),
    ('SR-MOJ', 'SR-MOJ (Moengo, Suriname)'),
    ('SR-MZG', 'SR-MZG (Meerzorg, Suriname)'),
    ('SR-NAM', 'SR-NAM (Nieuw Amsterdam, Suriname)'),
    ('SR-OEM', 'SR-OEM (Paloemeu, Suriname)'),
    ('SR-ORG', 'SR-ORG (Paramaribo Zorg en Hoop Airport, Suriname)'),
    ('SR-PBM', 'SR-PBM (Paramaribo, Suriname)'),
    ('SR-PRM', 'SR-PRM (Paranam, Suriname)'),
    ('SR-SMA', 'SR-SMA (Smalkalden, Suriname)'),
    ('SR-SMZ', 'SR-SMZ (Stoelmans Eiland, Suriname)'),
    ('SR-SPO', 'SR-SPO (Saramacca Polder, Suriname)'),
    ('SR-TOT', 'SR-TOT (Totness, Suriname)'),
    ('SR-WSO', 'SR-WSO (Washabo, Suriname)'),
    ('SR-ZDJ', 'SR-ZDJ (Zanderij, Suriname)'),
    ('SS-AWE', 'SS-AWE (Aweil, South Sudan)'),
    ('SS-BEN', 'SS-BEN (Bentiu Town, South Sudan)'),
    ('SS-BOM', 'SS-BOM (Boma, South Sudan)'),
    ('SS-BOR', 'SS-BOR (Bor, South Sudan)'),
    ('SS-JUB', 'SS-JUB (Juba, South Sudan)'),
    ('SS-KAJ', 'SS-KAJ (Kajo Keji, South Sudan)'),
    ('SS-KYA', 'SS-KYA (Kaya, South Sudan)'),
    ('SS-MAK', 'SS-MAK (Malakal, South Sudan)'),
    ('SS-NIM', 'SS-NIM (Nimule, South Sudan)'),
    ('SS-RAG', 'SS-RAG (Raga, South Sudan)'),
    ('SS-RBK', 'SS-RBK (Rumbek, South Sudan)'),
    ('SS-RUM', 'SS-RUM (Rumbek, South Sudan)'),
    ('SS-TON', 'SS-TON (Tonj, South Sudan)'),
    ('SS-TOR', 'SS-TOR (Torit, South Sudan)'),
    ('SS-WAP', 'SS-WAP (Warrap, South Sudan)'),
    ('SS-WUU', 'SS-WUU (Wau, South Sudan)'),
    ('SS-YAM', 'SS-YAM (Yambio, South Sudan)'),
    ('SS-YID', 'SS-YID (Yida, South Sudan)'),
    ('ST-ANG', 'ST-ANG (Angolares, Sao Tome and Principe)'),
    ('ST-GUA', 'ST-GUA (Guadalupe, Sao Tome and Principe)'),
    ('ST-MAD', 'ST-MAD (Madalena, Sao Tome and Principe)'),
    ('ST-NEV', 'ST-NEV (Neves, Sao Tome and Principe)'),
    ('ST-PCP', 'ST-PCP (Principe, Sao Tome and Principe)'),
    ('ST-PGP', 'ST-PGP (Porto Alegre, Sao Tome and Principe)'),
    ('ST-RIA', 'ST-RIA (Ribeira Afonso, Sao Tome and Principe)'),
    ('ST-SAA', 'ST-SAA (Santo Antonio, Sao Tome and Principe)'),
    ('ST-SAM', 'ST-SAM (Santo Amaro, Sao Tome and Principe)'),
    ('ST-SOK', 'ST-SOK (Stormskaer, Sao Tome and Principe)'),
    ('ST-STA', 'ST-STA (Santana, Sao Tome and Principe)'),
    ('ST-TMS', 'ST-TMS (Sao Tome Island, Sao Tome and Principe)'),
    ('ST-TRI', 'ST-TRI (Trindade, Sao Tome and Principe)'),
    ('SV-ABP', 'SV-ABP (San Bartolome Perulapia, El Salvador)'),
    ('SV-ACN', 'SV-ACN (Ahuachapan, El Salvador)'),
    ('SV-APO', 'SV-APO (Apopa, El Salvador)'),
    ('SV-AQJ', 'SV-AQJ (Acajutla, El Salvador)'),
    ('SV-ATE', 'SV-ATE (Ateos, El Salvador)'),
    ('SV-AYE', 'SV-AYE (Ayutuxtepeque, El Salvador)'),
    ('SV-BEL', 'SV-BEL (Belfast, El Salvador)'),
    ('SV-BER', 'SV-BER (Berlin, El Salvador)'),
    ('SV-CAR', 'SV-CAR (Ciudad Arce, El Salvador)'),
    ('SV-CHA', 'SV-CHA (Chalchuapa, El Salvador)'),
    ('SV-CHM', 'SV-CHM (Chinameca, El Salvador)'),
    ('SV-CHQ', 'SV-CHQ (Chapeltique, El Salvador)'),
    ('SV-CIB', 'SV-CIB (Ciudad Barrios, El Salvador)'),
    ('SV-CJP', 'SV-CJP (Cojutepeque, El Salvador)'),
    ('SV-CNG', 'SV-CNG (Chalatenango, El Salvador)'),
    ('SV-COL', 'SV-COL (Colon, El Salvador)'),
    ('SV-CPL', 'SV-CPL (Comalapa, El Salvador)'),
    ('SV-CSC', 'SV-CSC (Cara Sucia, El Salvador)'),
    ('SV-CUS', 'SV-CUS (Antiguo Cuscatlan, El Salvador)'),
    ('SV-DEL', 'SV-DEL (Delgado, El Salvador)'),
    ('SV-ELS', 'SV-ELS (El Salvador, El Salvador)'),
    ('SV-EPL', 'SV-EPL (El Pedregal, El Salvador)'),
    ('SV-EPN', 'SV-EPN (El Paisnal, El Salvador)'),
    ('SV-EPY', 'SV-EPY (El Poy, El Salvador)'),
    ('SV-EZA', 'SV-EZA (Aguilares, El Salvador)'),
    ('SV-EZB', 'SV-EZB (Cutuco, El Salvador)'),
    ('SV-EZC', 'SV-EZC (Ilopango, El Salvador)'),
    ('SV-EZD', 'SV-EZD (Lourdes, El Salvador)'),
    ('SV-EZE', 'SV-EZE (Santa Tecla, El Salvador)'),
    ('SV-ILB', 'SV-ILB (Ilobasco, El Salvador)'),
    ('SV-IZO', 'SV-IZO (Izalco, El Salvador)'),
    ('SV-LAP', 'SV-LAP (La Paz, El Salvador)'),
    ('SV-LLD', 'SV-LLD (La Libertad, El Salvador)'),
    ('SV-LUN', 'SV-LUN (La Union, El Salvador)'),
    ('SV-MAN', 'SV-MAN (El Manzanillo, El Salvador)'),
    ('SV-MET', 'SV-MET (Metapan, El Salvador)'),
    ('SV-MIR', 'SV-MIR (Miramar, El Salvador)'),
    ('SV-MJS', 'SV-MJS (Mejicanos, El Salvador)'),
    ('SV-MOS', 'SV-MOS (San Marcos, El Salvador)'),
    ('SV-NCN', 'SV-NCN (Nueva Concepcion, El Salvador)'),
    ('SV-NCU', 'SV-NCU (Nuevo Cuscatlan, El Salvador)'),
    ('SV-NEJ', 'SV-NEJ (Nejapa, El Salvador)'),
    ('SV-NHZ', 'SV-NHZ (Nahuizalco, El Salvador)'),
    ('SV-NSS', 'SV-NSS (Nueva San Salvador, El Salvador)'),
    ('SV-OLO', 'SV-OLO (Olocuilta, El Salvador)'),
    ('SV-OSI', 'SV-OSI (Osicala, El Salvador)'),
    ('SV-PDC', 'SV-PDC (Paso de la Ceiba, El Salvador)'),
    ('SV-QUE', 'SV-QUE (Quezaltepeque, El Salvador)'),
    ('SV-ROS', 'SV-ROS (El Rosario, El Salvador)'),
    ('SV-SAC', 'SV-SAC (Sacacoyo, El Salvador)'),
    ('SV-SAL', 'SV-SAL (San Salvador, El Salvador)'),
    ('SV-SBA', 'SV-SBA (San Bartolo, El Salvador)'),
    ('SV-SBI', 'SV-SBI (San Bartolo Ichanmico, El Salvador)'),
    ('SV-SBO', 'SV-SBO (San Bartolo, El Salvador)'),
    ('SV-SBT', 'SV-SBT (San Bartolo, El Salvador)'),
    ('SV-SCT', 'SV-SCT (Suchitoto, El Salvador)'),
    ('SV-SDM', 'SV-SDM (Santiago de Maria, El Salvador)'),
    ('SV-SFG', 'SV-SFG (San Francisco Gotera, El Salvador)'),
    ('SV-SIS', 'SV-SIS (San Isidro, El Salvador)'),
    ('SV-SIT', 'SV-SIT (Sitio del Nino, El Salvador)'),
    ('SV-SJO', 'SV-SJO (San Juan Opico, El Salvador)'),
    ('SV-SLT', 'SV-SLT (San Luis Talpa, El Salvador)'),
    ('SV-SMG', 'SV-SMG (San Miguel, El Salvador)'),
    ('SV-SOY', 'SV-SOY (Soyapango, El Salvador)'),
    ('SV-SPT', 'SV-SPT (San Pablo Tacachico, El Salvador)'),
    ('SV-SRL', 'SV-SRL (Santa Rosa De Lima, El Salvador)'),
    ('SV-SSO', 'SV-SSO (Armenia, El Salvador)'),
    ('SV-SST', 'SV-SST (Sonsonate, El Salvador)'),
    ('SV-STA', 'SV-STA (Santa Ana, El Salvador)'),
    ('SV-STO', 'SV-STO (Santo Tomas, El Salvador)'),
    ('SV-SVE', 'SV-SVE (San Vicente, El Salvador)'),
    ('SV-TAG', 'SV-TAG (Tenancingo, El Salvador)'),
    ('SV-TUE', 'SV-TUE (Moncagua, El Salvador)'),
    ('SV-USU', 'SV-USU (Usulutan, El Salvador)'),
    ('SV-ZAC', 'SV-ZAC (Zacatecoluca, El Salvador)'),
    ('SV-ZAR', 'SV-ZAR (Zaragoza, El Salvador)'),
    ('SX-CAB', 'SX-CAB (Cay Bay, Sint Maarten (Dutch part))'),
    ('SX-GES', 'SX-GES (Gallis Bay, Sint Maarten (Dutch part))'),
    ('SX-MAR', 'SX-MAR (Marigot, Sint Maarten (Dutch part))'),
    ('SX-PHI', 'SX-PHI (Philipsburg, Sint Maarten (Dutch part))'),
    ('SX-SXM', 'SX-SXM (Sint-Maarten Apt, Sint Maarten (Dutch part))'),
    ('SY-ALD', 'SY-ALD (Al Ladhiqiyah, Syrian Arab Republic)'),
    ('SY-ALP', 'SY-ALP (Aleppo (Alep), Syrian Arab Republic)'),
    ('SY-ARW', 'SY-ARW (Arwad, Syrian Arab Republic)'),
    ('SY-BAN', 'SY-BAN (Baniyas, Syrian Arab Republic)'),
    ('SY-BEN', 'SY-BEN (Banghazi, Syrian Arab Republic)'),
    ('SY-DAM', 'SY-DAM (Damascus (Damas), Syrian Arab Republic)'),
    ('SY-DEZ', 'SY-DEZ (Deirezzor, Syrian Arab Republic)'),
    ('SY-HMS', 'SY-HMS (Homs, Syrian Arab Republic)'),
    ('SY-KAC', 'SY-KAC (Kameshli, Syrian Arab Republic)'),
    ('SY-LTK', 'SY-LTK (Latakia, Syrian Arab Republic)'),
    ('SY-PMS', 'SY-PMS (Palmyra, Syrian Arab Republic)'),
    ('SY-QDR', 'SY-QDR (Deraa, Syrian Arab Republic)'),
    ('SY-QHM', 'SY-QHM (Hama, Syrian Arab Republic)'),
    ('SY-QSW', 'SY-QSW (Sweida, Syrian Arab Republic)'),
    ('SY-SOR', 'SY-SOR (Al Thaurah, Syrian Arab Republic)'),
    ('SY-TAO', 'SY-TAO (Tartus Oil Terminal, Syrian Arab Republic)'),
    ('SY-TTS', 'SY-TTS (Tartus, Syrian Arab Republic)'),
    ('SY-WST', 'SY-WST (Wasit, Syrian Arab Republic)'),
    ('SY-YBD', 'SY-YBD (Yabrud, Syrian Arab Republic)'),
    ('SZ-7DS', 'SZ-7DS (Sidvokodvo, Eswatini)'),
    ('SZ-AGN', 'SZ-AGN (Agno, Eswatini)'),
    ('SZ-EPA', 'SZ-EPA (Epagny, Eswatini)'),
    ('SZ-EZU', 'SZ-EZU (Ezulwini, Eswatini)'),
    ('SZ-KLB', 'SZ-KLB (Kollbrunn, Eswatini)'),
    ('SZ-LHH', 'SZ-LHH (Lomahasha, Eswatini)'),
    ('SZ-MAL', 'SZ-MAL (Malkerns, Eswatini)'),
    ('SZ-MAT', 'SZ-MAT (Matsapha, Eswatini)'),
    ('SZ-MHU', 'SZ-MHU (Mhlume, Eswatini)'),
    ('SZ-MLY', 'SZ-MLY (Mahlanya, Eswatini)'),
    ('SZ-MOT', 'SZ-MOT (Motshane, Eswatini)'),
    ('SZ-MTS', 'SZ-MTS (Manzini, Eswatini)'),
    ('SZ-NHL', 'SZ-NHL (Nhlangano, Eswatini)'),
    ('SZ-QMN', 'SZ-QMN (Mbabane, Eswatini)'),
    ('SZ-SHO', 'SZ-SHO (King Mswati III International Apt, Eswatini)'),
    ('SZ-SIM', 'SZ-SIM (Simunye, Eswatini)'),
    ('SZ-SPH', 'SZ-SPH (Siphofaneni, Eswatini)'),
    ('SZ-UBO', 'SZ-UBO (Ubombo, Eswatini)'),
    ('TC-9CB', 'TC-9CB (Cockburn Harbour, Turks and Caicos Islands)'),
    ('TC-GDT', 'TC-GDT (Grand Turk Island, Turks and Caicos Islands)'),
    ('TC-MDS', 'TC-MDS (Middle Caicos, Turks and Caicos Islands)'),
    ('TC-NCA', 'TC-NCA (North Caicos, Turks and Caicos Islands)'),
    ('TC-PIC', 'TC-PIC (Pine Cay, Turks and Caicos Islands)'),
    ('TC-PLS', 'TC-PLS (Providenciales, Turks and Caicos Islands)'),
    ('TC-SLX', 'TC-SLX (Salt Cay, Turks and Caicos Islands)'),
    ('TC-XSC', 'TC-XSC (South Caicos, Turks and Caicos Islands)'),
    ('TD-2GR', 'TD-2GR (Mongo, Chad)'),
    ('TD-AEH', 'TD-AEH (Abeche, Chad)'),
    ('TD-AJR', 'TD-AJR (Amdjarass, Chad)'),
    ('TD-AKM', 'TD-AKM (Zakouma, Chad)'),
    ('TD-AMC', 'TD-AMC (Am Timan, Chad)'),
    ('TD-AMO', 'TD-AMO (Mao, Chad)'),
    ('TD-AOD', 'TD-AOD (Abou-Deia, Chad)'),
    ('TD-ATV', 'TD-ATV (Ati, Chad)'),
    ('TD-BAD', 'TD-BAD (Badila, Chad)'),
    ('TD-BGA', 'TD-BGA (Baga Sola, Chad)'),
    ('TD-BKR', 'TD-BKR (Bokoro, Chad)'),
    ('TD-BNB', 'TD-BNB (Bitkine, Chad)'),
    ('TD-BND', 'TD-BND (Banda, Chad)'),
    ('TD-CHG', 'TD-CHG (Chagoua, Chad)'),
    ('TD-DOB', 'TD-DOB (Doba, Chad)'),
    ('TD-FYT', 'TD-FYT (Faya, Chad)'),
    ('TD-GAY', 'TD-GAY (Gaya, Chad)'),
    ('TD-GHD', 'TD-GHD (Gadang-Haddad-Dandi, Chad)'),
    ('TD-GOR', 'TD-GOR (Gore, Chad)'),
    ('TD-GRD', 'TD-GRD (Guereda, Chad)'),
    ('TD-GZB', 'TD-GZB (Goz Beida, Chad)'),
    ('TD-IRI', 'TD-IRI (Iriba, Chad)'),
    ('TD-KEL', 'TD-KEL (Kelo, Chad)'),
    ('TD-KMC', 'TD-KMC (Kyabe, Chad)'),
    ('TD-KME', 'TD-KME (Kome, Chad)'),
    ('TD-KMR', 'TD-KMR (Koumra, Chad)'),
    ('TD-KOU', 'TD-KOU (Koumara, Chad)'),
    ('TD-LER', 'TD-LER (Lere, Chad)'),
    ('TD-LTC', 'TD-LTC (Lai, Chad)'),
    ('TD-MEF', 'TD-MEF (Melfi, Chad)'),
    ('TD-MGR', 'TD-MGR (Mangara, Chad)'),
    ('TD-MOU', 'TD-MOU (Moussoro, Chad)'),
    ('TD-MQQ', 'TD-MQQ (Moundou, Chad)'),
    ('TD-MVO', 'TD-MVO (Mongo, Chad)'),
    ('TD-NDJ', 'TD-NDJ (NDjamena, Chad)'),
    ('TD-OGR', 'TD-OGR (Bongor, Chad)'),
    ('TD-OTC', 'TD-OTC (Bol, Chad)'),
    ('TD-OUM', 'TD-OUM (Oum Hadjer, Chad)'),
    ('TD-OUT', 'TD-OUT (Bousso, Chad)'),
    ('TD-PLF', 'TD-PLF (Pala, Chad)'),
    ('TD-SOB', 'TD-SOB (Soba, Chad)'),
    ('TD-SRH', 'TD-SRH (Sarh, Chad)'),
    ('TF-PFR', 'TF-PFR (Port-aux-Francais, French Southern Territories)'),
    ('TG-ABG', 'TG-ABG (Ablogame, Togo)'),
    ('TG-ADK', 'TG-ADK (Adeti-Kope, Togo)'),
    ('TG-AKP', 'TG-AKP (Atakpame, Togo)'),
    ('TG-ANE', 'TG-ANE (Aneho, Togo)'),
    ('TG-DPG', 'TG-DPG (Dapaong, Togo)'),
    ('TG-KAN', 'TG-KAN (Kante, Togo)'),
    ('TG-KON', 'TG-KON (Konpiena, Togo)'),
    ('TG-KPE', 'TG-KPE (Kpeme, Togo)'),
    ('TG-LFW', 'TG-LFW (Lome, Togo)'),
    ('TG-LRL', 'TG-LRL (Niamtougou - Lama-Kara, Togo)'),
    ('TH-ARA', 'TH-ARA (Aranyaprathet, Thailand)'),
    ('TH-ATH', 'TH-ATH (Ang Thong, Thailand)'),
    ('TH-AYU', 'TH-AYU (Ayutthaya, Thailand)'),
    ('TH-BAI', 'TH-BAI (Bangpoomai, Thailand)'),
    ('TH-BAN', 'TH-BAN (Bang Khen, Thailand)'),
    ('TH-BEN', 'TH-BEN (Benchamas, Thailand)'),
    ('TH-BET', 'TH-BET (Betong, Thailand)'),
    ('TH-BFV', 'TH-BFV (Buri Ram Apt, Thailand)'),
    ('TH-BKH', 'TH-BKH (Ban Khai, Thailand)'),
    ('TH-BKK', 'TH-BKK (Bangkok, Thailand)'),
    ('TH-BKT', 'TH-BKT (Buketa Customs House, Thailand)'),
    ('TH-BMT', 'TH-BMT (Bangkok Modern Terminals/Bangkok, Thailand)'),
    ('TH-BND', 'TH-BND (Ban Don, Thailand)'),
    ('TH-BNG', 'TH-BNG (Bangnara, Thailand)'),
    ('TH-BNK', 'TH-BNK (Ban Kantang, Thailand)'),
    ('TH-BNL', 'TH-BNL (Ban Laem, Thailand)'),
    ('TH-BNP', 'TH-BNP (Bang Nam Prieo, Thailand)'),
    ('TH-BPG', 'TH-BPG (Ban Pong, Thailand)'),
    ('TH-BPH', 'TH-BPH (Bang Phli, Thailand)'),
    ('TH-BPK', 'TH-BPK (Ban Prakop Customs House, Thailand)'),
    ('TH-BRK', 'TH-BRK (Bang Rak, Thailand)'),
    ('TH-BSE', 'TH-BSE (Bangsu, Thailand)'),
    ('TH-BSP', 'TH-BSP (Bang Saphan, Thailand)'),
    ('TH-BTC', 'TH-BTC (Bangpakong Terminal, Thailand)'),
    ('TH-BTP', 'TH-BTP (Ban Talat Takua Pa, Thailand)'),
    ('TH-BUK', 'TH-BUK (Bueng Kan Customs House, Thailand)'),
    ('TH-CAN', 'TH-CAN (Amnat Charoen, Thailand)'),
    ('TH-CCP', 'TH-CCP (Tips Container Terminal, Thailand)'),
    ('TH-CEI', 'TH-CEI (Mae Fah Luang - Chiang Rai International Apt, Thailand)'),
    ('TH-CHA', 'TH-CHA (Chanthaburi, Thailand)'),
    ('TH-CHB', 'TH-CHB (Chon Buri, Thailand)'),
    ('TH-CHC', 'TH-CHC (Chong Chom Customs House, Thailand)'),
    ('TH-CHD', 'TH-CHD (Chiang Dao Customs House, Thailand)'),
    ('TH-CHK', 'TH-CHK (Chiang Khong Customs House, Thailand)'),
    ('TH-CHM', 'TH-CHM (Chong Mek Customs House, Thailand)'),
    ('TH-CHN', 'TH-CHN (Chai Nat, Thailand)'),
    ('TH-CHO', 'TH-CHO (Chonburi, Thailand)'),
    ('TH-CHS', 'TH-CHS (Chiang Saen Customs House, Thailand)'),
    ('TH-CHU', 'TH-CHU (Chumphon, Thailand)'),
    ('TH-CJM', 'TH-CJM (Chumphon Apt, Thailand)'),
    ('TH-CKH', 'TH-CKH (Chiang Khan Customs House, Thailand)'),
    ('TH-CNX', 'TH-CNX (Chiang Mai International Apt, Thailand)'),
    ('TH-CSD', 'TH-CSD (Chachoengsao, Thailand)'),
    ('TH-CYM', 'TH-CYM (Chaiyaphum, Thailand)'),
    ('TH-DMK', 'TH-DMK (Don Mueang International Apt, Thailand)'),
    ('TH-ECT', 'TH-ECT (Ekachai Container Terminal, Thailand)'),
    ('TH-ERA', 'TH-ERA (Erawan, Thailand)'),
    ('TH-HDY', 'TH-HDY (Hat Yai International Apt, Thailand)'),
    ('TH-HGN', 'TH-HGN (Mae Hong Son Apt, Thailand)'),
    ('TH-HHQ', 'TH-HHQ (Hua Hin Apt, Thailand)'),
    ('TH-HKT', 'TH-HKT (Phuket International Apt, Thailand)'),
    ('TH-HOP', 'TH-HOP (Hoping, Thailand)'),
    ('TH-I6C', 'TH-I6C (T S Transport and Logistics, Thailand)'),
    ('TH-KAB', 'TH-KAB (Kabin Buri, Thailand)'),
    ('TH-KAM', 'TH-KAM (Kamuting, Thailand)'),
    ('TH-KAN', 'TH-KAN (Kantang, Thailand)'),
    ('TH-KBV', 'TH-KBV (Krabi Apt, Thailand)'),
    ('TH-KCB', 'TH-KCB (Kanchanaburi, Thailand)'),
    ('TH-KHA', 'TH-KHA (Khanom, Thailand)'),
    ('TH-KHB', 'TH-KHB (Khon Buri, Thailand)'),
    ('TH-KHL', 'TH-KHL (Khlong Luang Truck Terminal, Thailand)'),
    ('TH-KKC', 'TH-KKC (Khon Kaen, Thailand)'),
    ('TH-KKM', 'TH-KKM (Khok Kathiam Apt, Thailand)'),
    ('TH-KLA', 'TH-KLA (Ko Lanta, Thailand)'),
    ('TH-KLN', 'TH-KLN (Kalasin, Thailand)'),
    ('TH-KLY', 'TH-KLY (Khlong Yai, Thailand)'),
    ('TH-KMR', 'TH-KMR (Khemarat Customs House, Thailand)'),
    ('TH-KOP', 'TH-KOP (Nakhon Phanom Apt, Thailand)'),
    ('TH-KPS', 'TH-KPS (Kamphaeng Saen, Thailand)'),
    ('TH-KPT', 'TH-KPT (Kamphaeng Phet, Thailand)'),
    ('TH-KRN', 'TH-KRN (Krathum Baen, Thailand)'),
    ('TH-KRU', 'TH-KRU (Phra Khanong, Thailand)'),
    ('TH-KRV', 'TH-KRV (Krabi, Thailand)'),
    ('TH-KSI', 'TH-KSI (Ko Sichang, Thailand)'),
    ('TH-KSM', 'TH-KSM (Ko Samui, Thailand)'),
    ('TH-KYO', 'TH-KYO (Ko Yao, Thailand)'),
    ('TH-LAS', 'TH-LAS (Lang Suan, Thailand)'),
    ('TH-LCH', 'TH-LCH (Laem Chabang, Thailand)'),
    ('TH-LKR', 'TH-LKR (Lat Krabang, Thailand)'),
    ('TH-LOE', 'TH-LOE (Loei Apt, Thailand)'),
    ('TH-LPN', 'TH-LPN (Lamphun, Thailand)'),
    ('TH-LPT', 'TH-LPT (Lampang Apt, Thailand)'),
    ('TH-MAQ', 'TH-MAQ (Mae Sot Apt, Thailand)'),
    ('TH-MAS', 'TH-MAS (Mae Sariang Customs House, Thailand)'),
    ('TH-MAT', 'TH-MAT (Map Ta Phut, Thailand)'),
    ('TH-MDH', 'TH-MDH (Mukdahan Customs House, Thailand)'),
    ('TH-MDN', 'TH-MDN (Mukdahan, Thailand)'),
    ('TH-MEK', 'TH-MEK (Mae Klong, Thailand)'),
    ('TH-MIN', 'TH-MIN (Min Buri, Thailand)'),
    ('TH-MSA', 'TH-MSA (Mae Sai Customs House, Thailand)'),
    ('TH-MSM', 'TH-MSM (Maha Sarakham, Thailand)'),
    ('TH-MST', 'TH-MST (Mae Sot Customs House, Thailand)'),
    ('TH-NAK', 'TH-NAK (Nakhon Ratchasima Apt, Thailand)'),
    ('TH-NAW', 'TH-NAW (Narathiwat Apt, Thailand)'),
    ('TH-NBO', 'TH-NBO (Nong Bua Lamphu, Thailand)'),
    ('TH-NGK', 'TH-NGK (Nong Khae, Thailand)'),
    ('TH-NHP', 'TH-NHP (NH Prosperity, Thailand)'),
    ('TH-NIM', 'TH-NIM (Nim Port, Thailand)'),
    ('TH-NKT', 'TH-NKT (Nakhon Si Thammarat, Thailand)'),
    ('TH-NNK', 'TH-NNK (Nakhon Nayok, Thailand)'),
    ('TH-NNT', 'TH-NNT (Nan Nakhon Apt, Thailand)'),
    ('TH-NOK', 'TH-NOK (Nong Khai Customs House, Thailand)'),
    ('TH-NON', 'TH-NON (Nong Khaem, Thailand)'),
    ('TH-NPM', 'TH-NPM (Nakhon Pathom, Thailand)'),
    ('TH-NRW', 'TH-NRW (Narathiwat, Thailand)'),
    ('TH-NSA', 'TH-NSA (Nakhon Sawan, Thailand)'),
    ('TH-NSH', 'TH-NSH (Nakhon Si Thammarat Customs House, Thailand)'),
    ('TH-NST', 'TH-NST (Nakhon Si Thammarat Apt, Thailand)'),
    ('TH-NTB', 'TH-NTB (Nonthaburi, Thailand)'),
    ('TH-PAI', 'TH-PAI (Pai, Thailand)'),
    ('TH-PAN', 'TH-PAN (Pattani Apt, Thailand)'),
    ('TH-PAT', 'TH-PAT (Pat Bangkok, Thailand)'),
    ('TH-PBM', 'TH-PBM (Phibun Mangsahan, Thailand)'),
    ('TH-PBR', 'TH-PBR (Pran Buri, Thailand)'),
    ('TH-PCH', 'TH-PCH (Pak Chong, Thailand)'),
    ('TH-PDB', 'TH-PDB (Padang Besar, Thailand, Thailand)'),
    ('TH-PDG', 'TH-PDG (Pluak Daeng, Thailand)'),
    ('TH-PHA', 'TH-PHA (Phang-Nga, Thailand)'),
    ('TH-PHE', 'TH-PHE (Phet Buri, Thailand)'),
    ('TH-PHI', 'TH-PHI (Phichit, Thailand)'),
    ('TH-PHK', 'TH-PHK (Phuket Customs House, Thailand)'),
    ('TH-PHS', 'TH-PHS (Phitsanulok Apt, Thailand)'),
    ('TH-PHT', 'TH-PHT (Phan Thong, Thailand)'),
    ('TH-PHY', 'TH-PHY (Phetchabun, Thailand)'),
    ('TH-PKB', 'TH-PKB (Pakbara, Thailand)'),
    ('TH-PKK', 'TH-PKK (Prachuap Khiri Khan, Thailand)'),
    ('TH-PKN', 'TH-PKN (Pak Nam, Thailand)'),
    ('TH-PKP', 'TH-PKP (Pak Phanang, Thailand)'),
    ('TH-PKR', 'TH-PKR (Pak Kret, Thailand)'),
    ('TH-PKT', 'TH-PKT (Phuket Port, Thailand)'),
    ('TH-PLA', 'TH-PLA (Platong, Thailand)'),
    ('TH-PNA', 'TH-PNA (Phra Nakhon si Ayutthaya, Thailand)'),
    ('TH-PNB', 'TH-PNB (Prachin Buri, Thailand)'),
    ('TH-PPA', 'TH-PPA (Phra Pradaeng, Thailand)'),
    ('TH-PPC', 'TH-PPC (Prachuap Port, Thailand)'),
    ('TH-PRH', 'TH-PRH (Phrae Apt, Thailand)'),
    ('TH-PTG', 'TH-PTG (Phatthalung, Thailand)'),
    ('TH-PTH', 'TH-PTH (Pathum Thani, Thailand)'),
    ('TH-PTM', 'TH-PTM (Phutthamonthon Truck Terminal, Thailand)'),
    ('TH-PTN', 'TH-PTN (Pattani, Thailand)'),
    ('TH-PTR', 'TH-PTR (Photharam, Thailand)'),
    ('TH-PYO', 'TH-PYO (Phayao, Thailand)'),
    ('TH-PYT', 'TH-PYT (Phahon Yothin Customs House, Thailand)'),
    ('TH-PYX', 'TH-PYX (Pattaya, Thailand)'),
    ('TH-PYY', 'TH-PYY (Pai Apt, Thailand)'),
    ('TH-RAT', 'TH-RAT (Ratchaburi, Thailand)'),
    ('TH-RKL', 'TH-RKL (Rom Klao Truck Terminal, Thailand)'),
    ('TH-RNN', 'TH-RNN (Ranong, Thailand)'),
    ('TH-ROI', 'TH-ROI (Roi Et Apt, Thailand)'),
    ('TH-RYG', 'TH-RYG (Rayong, Thailand)'),
    ('TH-SAM', 'TH-SAM (Samphanthawong, Thailand)'),
    ('TH-SAN', 'TH-SAN (Sam Phran, Thailand)'),
    ('TH-SAO', 'TH-SAO (Sadao Customs House, Thailand)'),
    ('TH-SAP', 'TH-SAP (Samut Prakan, Thailand)'),
    ('TH-SAS', 'TH-SAS (Samulsakom, Thailand)'),
    ('TH-SAT', 'TH-SAT (Sattahip, Thailand)'),
    ('TH-SAU', 'TH-SAU (Samut Sakhon, Changwat, Thailand)'),
    ('TH-SBI', 'TH-SBI (Sara Buri, Thailand)'),
    ('TH-SBP', 'TH-SBP (Siam Bangkok Port, Thailand)'),
    ('TH-SBR', 'TH-SBR (Sangkhla Buri Customs House, Thailand)'),
    ('TH-SCS', 'TH-SCS (Sahathai Coastal Seaport, Thailand)'),
    ('TH-SCT', 'TH-SCT (Siam Container Terminal, Thailand)'),
    ('TH-SGK', 'TH-SGK (Songkhla, Thailand)'),
    ('TH-SHT', 'TH-SHT (Actu-lum, Thailand)'),
    ('TH-SIA', 'TH-SIA (Suvarnabhumi International Apt, Thailand)'),
    ('TH-SIB', 'TH-SIB (Sing Buri, Thailand)'),
    ('TH-SIC', 'TH-SIC (Sichon, Thailand)'),
    ('TH-SKL', 'TH-SKL (Su-ngai Kolok Customs House, Thailand)'),
    ('TH-SKW', 'TH-SKW (Sre Kaew, Thailand)'),
    ('TH-SNO', 'TH-SNO (Sakon Nakhon Apt, Thailand)'),
    ('TH-SNR', 'TH-SNR (Surin, Thailand)'),
    ('TH-SNT', 'TH-SNT (Satun, Thailand)'),
    ('TH-SPK', 'TH-SPK (Samuthprakarn, Thailand)'),
    ('TH-SRI', 'TH-SRI (Si Racha, Thailand)'),
    ('TH-SSK', 'TH-SSK (Sisaket, Thailand)'),
    ('TH-SSM', 'TH-SSM (Samut Songkhram, Thailand)'),
    ('TH-SSW', 'TH-SSW (Siamgas and Petrochemicals, Thailand)'),
    ('TH-SUB', 'TH-SUB (Suphan Buri, Thailand)'),
    ('TH-TAB', 'TH-TAB (Tak Bai Customs House, Thailand)'),
    ('TH-TAC', 'TH-TAC (Tha Chaleap, Thailand)'),
    ('TH-TCH', 'TH-TCH (Thung Chang Customs House, Thailand)'),
    ('TH-TDX', 'TH-TDX (Trat Apt, Thailand)'),
    ('TH-THA', 'TH-THA (Tha Sala, Thailand)'),
    ('TH-THL', 'TH-THL (Tha Li Customs House, Thailand)'),
    ('TH-THS', 'TH-THS (Sukhothai Apt, Thailand)'),
    ('TH-TKH', 'TH-TKH (Takhli Apt, Thailand)'),
    ('TH-TKT', 'TH-TKT (Tak Apt, Thailand)'),
    ('TH-TPP', 'TH-TPP (Tungprong Pt, Thailand)'),
    ('TH-TPT', 'TH-TPT (Thai prosperity terminal, Thailand)'),
    ('TH-TRG', 'TH-TRG (Trang, Thailand)'),
    ('TH-TRT', 'TH-TRT (Trat, Thailand)'),
    ('TH-TSG', 'TH-TSG (Thung Song, Thailand)'),
    ('TH-TST', 'TH-TST (Trang Apt, Thailand)'),
    ('TH-TTE', 'TH-TTE (Tantawan Terminal, Thailand)'),
    ('TH-UBP', 'TH-UBP (Ubon Ratchathani Apt, Thailand)'),
    ('TH-UCT', 'TH-UCT (Unithai Container Terminal, Thailand)'),
    ('TH-UNN', 'TH-UNN (Ranong Apt, Thailand)'),
    ('TH-URT', 'TH-URT (Surat Thani, Thailand)'),
    ('TH-USM', 'TH-USM (Samui Apt, Thailand)'),
    ('TH-UTH', 'TH-UTH (Udon Thani Apt, Thailand)'),
    ('TH-UTP', 'TH-UTP (U-Tapao Rayong Pattaya International Apt, Thailand)'),
    ('TH-WPJ', 'TH-WPJ (Wang Prachan Customs House, Thailand)'),
    ('TH-YAL', 'TH-YAL (Yala, Thailand)'),
    ('TH-YAN', 'TH-YAN (Yan Nawa, Thailand)'),
    ('TH-YNT', 'TH-YNT (Yasothon, Thailand)'),
    ('TJ-CHK', 'TJ-CHK (Chkalovsk, Tajikistan)'),
    ('TJ-DYU', 'TJ-DYU (Dushanbe, Tajikistan)'),
    ('TJ-GAM', 'TJ-GAM (Garm, Tajikistan)'),
    ('TJ-KHI', 'TJ-KHI (Khirmanak, Tajikistan)'),
    ('TJ-KHU', 'TJ-KHU (Khujand, Tajikistan)'),
    ('TJ-KLB', 'TJ-KLB (Kulob, Tajikistan)'),
    ('TJ-KUR', 'TJ-KUR (Qurghonteppa, Tajikistan)'),
    ('TJ-LBD', 'TJ-LBD (Khudzhand, Tajikistan)'),
    ('TJ-NUK', 'TJ-NUK (Nurak (Nurek), Tajikistan)'),
    ('TJ-PJK', 'TJ-PJK (Penjikent, Tajikistan)'),
    ('TJ-SFA', 'TJ-SFA (Isfara, Tajikistan)'),
    ('TJ-STZ', 'TJ-STZ (Shaartuz, Tajikistan)'),
    ('TJ-VAH', 'TJ-VAH (Vahdat, Tajikistan)'),
    ('TK-AFU', 'TK-AFU (Atafu, Tokelau)'),
    ('TK-FKO', 'TK-FKO (Fakaofo, Tokelau)'),
    ('TK-NKU', 'TK-NKU (Nukunonu, Tokelau)'),
    ('TL-AUT', 'TL-AUT (Atauro, Timor-Leste)'),
    ('TL-BCH', 'TL-BCH (Baucau, Timor-Leste)'),
    ('TL-DIL', 'TL-DIL (Dili, Timor-Leste)'),
    ('TL-KOE', 'TL-KOE (Kupang, Timor-Leste)'),
    ('TL-LIB', 'TL-LIB (Liberdade, Timor-Leste)'),
    ('TL-MDV', 'TL-MDV (Modec Venture, Timor-Leste)'),
    ('TL-MPT', 'TL-MPT (Maliana, Timor-Leste)'),
    ('TL-OEC', 'TL-OEC (Ocussi, Timor-Leste)'),
    ('TL-SUA', 'TL-SUA (Suai, Timor-Leste)'),
    ('TL-SVP', 'TL-SVP (Sevivara Point, Timor-Leste)'),
    ('TL-VIQ', 'TL-VIQ (Viveque, Timor-Leste)'),
    ('TM-AGT', 'TM-AGT (Ashgabat, Turkmenistan)'),
    ('TM-AKD', 'TM-AKD (Akdepe, Turkmenistan)'),
    ('TM-ALT', 'TM-ALT (Altyn Asyr, Turkmenistan)'),
    ('TM-AMY', 'TM-AMY (Amyderya, Turkmenistan)'),
    ('TM-ASB', 'TM-ASB (Ashkhabad, Turkmenistan)'),
    ('TM-BAB', 'TM-BAB (Babadayhan, Turkmenistan)'),
    ('TM-BAH', 'TM-BAH (Baherden, Turkmenistan)'),
    ('TM-BAL', 'TM-BAL (Balkanabat, Turkmenistan)'),
    ('TM-BAY', 'TM-BAY (Bayramaly, Turkmenistan)'),
    ('TM-BKH', 'TM-BKH (Bekdash, Turkmenistan)'),
    ('TM-BOL', 'TM-BOL (Boldumsaz, Turkmenistan)'),
    ('TM-BZY', 'TM-BZY (Buzmeyin, Turkmenistan)'),
    ('TM-CHE', 'TM-CHE (Cheleken, Turkmenistan)'),
    ('TM-CJV', 'TM-CJV (Charjew, Turkmenistan)'),
    ('TM-CRZ', 'TM-CRZ (Tchardjou, Turkmenistan)'),
    ('TM-DHZ', 'TM-DHZ (Dashhowuz, Turkmenistan)'),
    ('TM-FAR', 'TM-FAR (Farap, Turkmenistan)'),
    ('TM-GAL', 'TM-GAL (Galkynys, Turkmenistan)'),
    ('TM-GUB', 'TM-GUB (Gubadag, Turkmenistan)'),
    ('TM-GYP', 'TM-GYP (Gypjak, Turkmenistan)'),
    ('TM-HAL', 'TM-HAL (Halach, Turkmenistan)'),
    ('TM-JEB', 'TM-JEB (Jebel, Turkmenistan)'),
    ('TM-KAK', 'TM-KAK (Kaka, Turkmenistan)'),
    ('TM-KER', 'TM-KER (Kerkichi, Turkmenistan)'),
    ('TM-KHS', 'TM-KHS (Khodzhambas, Turkmenistan)'),
    ('TM-KON', 'TM-KON (Koneurgench, Turkmenistan)'),
    ('TM-KRA', 'TM-KRA (Krasnovodsk, Turkmenistan)'),
    ('TM-KRW', 'TM-KRW (Turkmenbashi, Turkmenistan)'),
    ('TM-KUK', 'TM-KUK (Kushka, Turkmenistan)'),
    ('TM-LEB', 'TM-LEB (Lebap, Turkmenistan)'),
    ('TM-MUR', 'TM-MUR (Murgap, Turkmenistan)'),
    ('TM-MYP', 'TM-MYP (Mary, Turkmenistan)'),
    ('TM-SAK', 'TM-SAK (Sakar, Turkmenistan)'),
    ('TM-SAY', 'TM-SAY (Sayat, Turkmenistan)'),
    ('TM-SHI', 'TM-SHI (Shirvan-Kala, Turkmenistan)'),
    ('TM-SRK', 'TM-SRK (Sarakhs, Turkmenistan)'),
    ('TM-TAG', 'TM-TAG (Tagta, Turkmenistan)'),
    ('TM-TAZ', 'TM-TAZ (Tashauz, Turkmenistan)'),
    ('TM-TEJ', 'TM-TEJ (Tejen, Turkmenistan)'),
    ('TM-TK5', 'TM-TK5 (Turkmenabat, Turkmenistan)'),
    ('TM-TMZ', 'TM-TMZ (Termez, Turkmenistan)'),
    ('TM-TUR', 'TM-TUR (Turkmen-Kala, Turkmenistan)'),
    ('TM-YLA', 'TM-YLA (Yylanly, Turkmenistan)'),
    ('TM-YOL', 'TM-YOL (Yoloten, Turkmenistan)'),
    ('TM-Z7H', 'TM-Z7H (Hazar, Turkmenistan)'),
    ('TN-AKO', 'TN-AKO (Akouda, Tunisia)'),
    ('TN-AMN', 'TN-AMN (Al Manarah, Tunisia)'),
    ('TN-AQR', 'TN-AQR (Al Qayrawan, Tunisia)'),
    ('TN-AQY', 'TN-AQY (Al Qasrayn, Tunisia)'),
    ('TN-ARB', 'TN-ARB (Zriba, Tunisia)'),
    ('TN-ARI', 'TN-ARI (Ariana, Tunisia)'),
    ('TN-ASH', 'TN-ASH (Ashtart Terminal, Tunisia)'),
    ('TN-B6Q', 'TN-B6Q (Bu Urqub, Tunisia)'),
    ('TN-B8N', 'TN-B8N (Bou Argoub, Tunisia)'),
    ('TN-BAR', 'TN-BAR (Ben Arous, Tunisia)'),
    ('TN-BDL', 'TN-BDL (Les Berges du Lac, Tunisia)'),
    ('TN-BEB', 'TN-BEB (Borj el Bey, Tunisia)'),
    ('TN-BEJ', 'TN-BEJ (Beja, Tunisia)'),
    ('TN-BGA', 'TN-BGA (Ben Gardane, Tunisia)'),
    ('TN-BIR', 'TN-BIR (Bir Mcherga, Tunisia)'),
    ('TN-BIZ', 'TN-BIZ (Bizerte, Tunisia)'),
    ('TN-BJC', 'TN-BJC (Borj Cedria, Tunisia)'),
    ('TN-BNA', 'TN-BNA (Bin Arous, Tunisia)'),
    ('TN-BOF', 'TN-BOF (Bou Ficha, Tunisia)'),
    ('TN-BOU', 'TN-BOU (Boumhel, Tunisia)'),
    ('TN-BUH', 'TN-BUH (Bu Hajar, Tunisia)'),
    ('TN-CAR', 'TN-CAR (Carthage, Tunisia)'),
    ('TN-CHA', 'TN-CHA (Chaouat, Tunisia)'),
    ('TN-CHB', 'TN-CHB (Chebba, Tunisia)'),
    ('TN-DAR', 'TN-DAR (Dar Chabanne, Tunisia)'),
    ('TN-DID', 'TN-DID (Didon, Tunisia)'),
    ('TN-DJE', 'TN-DJE (Djerba, Tunisia)'),
    ('TN-E2H', 'TN-E2H (El Hamma, Tunisia)'),
    ('TN-E8M', 'TN-E8M (Essouassi, Tunisia)'),
    ('TN-EBM', 'TN-EBM (El Borma, Tunisia)'),
    ('TN-EFA', 'TN-EFA (Enfida, Tunisia)'),
    ('TN-EFS', 'TN-EFS (El Fahs, Tunisia)'),
    ('TN-EHS', 'TN-EHS (El Fahs, Tunisia)'),
    ('TN-EZA', 'TN-EZA (Ez Zahra, Tunisia)'),
    ('TN-FOA', 'TN-FOA (Fouchana, Tunisia)'),
    ('TN-GAE', 'TN-GAE (Gabes, Tunisia)'),
    ('TN-GAF', 'TN-GAF (Gafsa, Tunisia)'),
    ('TN-GML', 'TN-GML (Grombalia, Tunisia)'),
    ('TN-HAM', 'TN-HAM (Hammamet, Tunisia)'),
    ('TN-HML', 'TN-HML (Hammam-Lif, Tunisia)'),
    ('TN-HMM', 'TN-HMM (Al Hammamat, Tunisia)'),
    ('TN-ISI', 'TN-ISI (Isis, Tunisia)'),
    ('TN-J8T', 'TN-J8T (Jebel Jelloud, Tunisia)'),
    ('TN-JAR', 'TN-JAR (Jarjis, Tunisia)'),
    ('TN-JEM', 'TN-JEM (Jammal, Tunisia)'),
    ('TN-JUL', 'TN-JUL (Jundubah, Tunisia)'),
    ('TN-KEB', 'TN-KEB (Kebili, Tunisia)'),
    ('TN-KEF', 'TN-KEF (Ksour Essaf, Tunisia)'),
    ('TN-KEL', 'TN-KEL (Qulaybiyah, Tunisia)'),
    ('TN-KEM', 'TN-KEM (Ksibet el Mediouni, Tunisia)'),
    ('TN-KER', 'TN-KER (Kerkena, Tunisia)'),
    ('TN-KKE', 'TN-KKE (Kalaa Kebira, Tunisia)'),
    ('TN-KON', 'TN-KON (Kondar, Tunisia)'),
    ('TN-KOR', 'TN-KOR (Korba, Tunisia)'),
    ('TN-KSH', 'TN-KSH (Ksar Hellal, Tunisia)'),
    ('TN-KSS', 'TN-KSS (Kasserine, Tunisia)'),
    ('TN-L8T', 'TN-L8T (La Marsa, Tunisia)'),
    ('TN-LBO', 'TN-LBO (Le Bardo, Tunisia)'),
    ('TN-LEK', 'TN-LEK (Le Kef, Tunisia)'),
    ('TN-LGN', 'TN-LGN (La Goulette Nord (Halqueloued), Tunisia)'),
    ('TN-LKR', 'TN-LKR (Le Kram, Tunisia)'),
    ('TN-LMG', 'TN-LMG (La Mornaghia, Tunisia)'),
    ('TN-LSA', 'TN-LSA (La Soukra, Tunisia)'),
    ('TN-LSK', 'TN-LSK (La Skhirra, Tunisia)'),
    ('TN-LYT', 'TN-LYT (Lafayette/Tunis, Tunisia)'),
    ('TN-MAD', 'TN-MAD (Mahdia, Tunisia)'),
    ('TN-MAH', 'TN-MAH (Mahires, Tunisia)'),
    ('TN-MAJ', 'TN-MAJ (Majaz al Bab, Tunisia)'),
    ('TN-MAN', 'TN-MAN (Manouba, Tunisia)'),
    ('TN-MAT', 'TN-MAT (Mateur, Tunisia)'),
    ('TN-MBA', 'TN-MBA (Menzel Bourguiba, Tunisia)'),
    ('TN-MDN', 'TN-MDN (Madanin, Tunisia)'),
    ('TN-MEA', 'TN-MEA (Mesjed Aissa, Tunisia)'),
    ('TN-MED', 'TN-MED (Medenine, Tunisia)'),
    ('TN-MEG', 'TN-MEG (Megrine-Lescure, Tunisia)'),
    ('TN-MET', 'TN-MET (Metlaoui, Tunisia)'),
    ('TN-MGR', 'TN-MGR (Megrine, Tunisia)'),
    ('TN-MIR', 'TN-MIR (Monastir, Tunisia)'),
    ('TN-MOH', 'TN-MOH (La Mohammedia, Tunisia)'),
    ('TN-MOK', 'TN-MOK (Moknine, Tunisia)'),
    ('TN-MOR', 'TN-MOR (Mornag, Tunisia)'),
    ('TN-MOU', 'TN-MOU (El Mourouj, Tunisia)'),
    ('TN-MTE', 'TN-MTE (Menzel Temime, Tunisia)'),
    ('TN-MZ5', 'TN-MZ5 (Menzel Farsi, Tunisia)'),
    ('TN-N4T', 'TN-N4T (Beni Khalled, Tunisia)'),
    ('TN-NAB', 'TN-NAB (Nabeul, Tunisia)'),
    ('TN-NAS', 'TN-NAS (Naassen, Tunisia)'),
    ('TN-NBE', 'TN-NBE (Enfidha Hammamet Intl Apt, Tunisia)'),
    ('TN-NEA', 'TN-NEA (Nefta, Tunisia)'),
    ('TN-OUD', 'TN-OUD (Oudna, Tunisia)'),
    ('TN-QHL', 'TN-QHL (Qasr Hallal, Tunisia)'),
    ('TN-QKN', 'TN-QKN (Kairouan, Tunisia)'),
    ('TN-QSG', 'TN-QSG (Sloughia, Tunisia)'),
    ('TN-RDS', 'TN-RDS (Rades, Tunisia)'),
    ('TN-SAH', 'TN-SAH (Sahline, Tunisia)'),
    ('TN-SBZ', 'TN-SBZ (Sidi Bu Zayd, Tunisia)'),
    ('TN-SFA', 'TN-SFA (Sfax, Tunisia)'),
    ('TN-SJM', 'TN-SJM (Sejoumi, Tunisia)'),
    ('TN-SLI', 'TN-SLI (Siliana, Tunisia)'),
    ('TN-SLN', 'TN-SLN (Soliman, Tunisia)'),
    ('TN-SSN', 'TN-SSN (Nassene, Tunisia)'),
    ('TN-SUS', 'TN-SUS (Sousse, Tunisia)'),
    ('TN-TAT', 'TN-TAT (Tazerka Terminal, Tunisia)'),
    ('TN-TBB', 'TN-TBB (Tebourba, Tunisia)'),
    ('TN-TBJ', 'TN-TBJ (Tabarka, Tunisia)'),
    ('TN-TBL', 'TN-TBL (Tabulbah, Tunisia)'),
    ('TN-TOE', 'TN-TOE (Tozeur, Tunisia)'),
    ('TN-TUN', 'TN-TUN (Tunis, Tunisia)'),
    ('TN-TZA', 'TN-TZA (Zaghouan, Tunisia)'),
    ('TN-TZB', 'TN-TZB (Bu Mirdas, Tunisia)'),
    ('TN-TZC', 'TN-TZC (El Jem, Tunisia)'),
    ('TN-TZE', 'TN-TZE (Al Marsa, Tunisia)'),
    ('TN-TZK', 'TN-TZK (Tazarka, Tunisia)'),
    ('TN-U3T', 'TN-U3T (Utique, Tunisia)'),
    ('TN-ZRZ', 'TN-ZRZ (Zarzis, Tunisia)'),
    ('TO-EUA', 'TO-EUA (Eua Island, Tonga)'),
    ('TO-HPA', 'TO-HPA (Haapai, Tonga)'),
    ('TO-NEI', 'TO-NEI (Neiafu, Tonga)'),
    ('TO-NFO', 'TO-NFO (Niuafoou, Tonga)'),
    ('TO-NTT', 'TO-NTT (Niuatoputapu, Tonga)'),
    ('TO-PAN', 'TO-PAN (Pangai, Tonga)'),
    ('TO-TBU', 'TO-TBU (Nukualofa, Tonga)'),
    ('TO-VAV', 'TO-VAV (Vavau, Tonga)'),
    ('TR-9AK', 'TR-9AK (Pasakoy, Türkiye)'),
    ('TR-ABH', 'TR-ABH (Basaksehir, Türkiye)'),
    ('TR-ABK', 'TR-ABK (Alibeykoy, Türkiye)'),
    ('TR-ACI', 'TR-ACI (Acibadem, Türkiye)'),
    ('TR-ADA', 'TR-ADA (Adana, Türkiye)'),
    ('TR-ADB', 'TR-ADB (Izmir Adnan Menderes International Airport, Türkiye)'),
    ('TR-ADI', 'TR-ADI (Adiyaman, Türkiye)'),
    ('TR-ADK', 'TR-ADK (Anadolukavagi, Türkiye)'),
    ('TR-ADN', 'TR-ADN (Aydin, Türkiye)'),
    ('TR-ADY', 'TR-ADY (Yumurtalik, Türkiye)'),
    ('TR-ADZ', 'TR-ADZ (Adapazari, Türkiye)'),
    ('TR-AFY', 'TR-AFY (Afyonkarahisar, Türkiye)'),
    ('TR-AHM', 'TR-AHM (Ahmetli, Türkiye)'),
    ('TR-AHR', 'TR-AHR (Aksehir, Türkiye)'),
    ('TR-AHS', 'TR-AHS (Akhisar, Türkiye)'),
    ('TR-AIZ', 'TR-AIZ (Altinusagi, Türkiye)'),
    ('TR-AJI', 'TR-AJI (Agri, Türkiye)'),
    ('TR-AKA', 'TR-AKA (Antakya, Türkiye)'),
    ('TR-AKB', 'TR-AKB (Akcaabat, Türkiye)'),
    ('TR-AKC', 'TR-AKC (Akcansa, Türkiye)'),
    ('TR-AKD', 'TR-AKD (Akdeniz, Türkiye)'),
    ('TR-AKI', 'TR-AKI (Akseki, Türkiye)'),
    ('TR-AKS', 'TR-AKS (Aksaray, Türkiye)'),
    ('TR-AKY', 'TR-AKY (Akcay, Türkiye)'),
    ('TR-AKZ', 'TR-AKZ (Akyazi, Türkiye)'),
    ('TR-ALA', 'TR-ALA (Alanya, Türkiye)'),
    ('TR-ALE', 'TR-ALE (Alemdag, Türkiye)'),
    ('TR-ALI', 'TR-ALI (Aliaga, Türkiye)'),
    ('TR-ALT', 'TR-ALT (Altintepe, Türkiye)'),
    ('TR-AMA', 'TR-AMA (Amasra, Türkiye)'),
    ('TR-AMB', 'TR-AMB (Ambarli, Türkiye)'),
    ('TR-AMR', 'TR-AMR (Ambarli, Türkiye)'),
    ('TR-AMY', 'TR-AMY (Amasya, Türkiye)'),
    ('TR-ANA', 'TR-ANA (Anamur, Türkiye)'),
    ('TR-ANC', 'TR-ANC (Alsancak, Türkiye)'),
    ('TR-ANK', 'TR-ANK (Ankara, Türkiye)'),
    ('TR-API', 'TR-API (Alapli, Türkiye)'),
    ('TR-APY', 'TR-APY (Acipayam, Türkiye)'),
    ('TR-ARD', 'TR-ARD (Ardahan, Türkiye)'),
    ('TR-ARE', 'TR-ARE (Arifiye, Türkiye)'),
    ('TR-ARI', 'TR-ARI (Ayranci, Türkiye)'),
    ('TR-ARM', 'TR-ARM (Armutlu, Türkiye)'),
    ('TR-ARN', 'TR-ARN (Arnavutkoy/Istambul, Türkiye)'),
    ('TR-ARY', 'TR-ARY (Aksaray, Türkiye)'),
    ('TR-ASF', 'TR-ASF (Kayseri Free Zone, Türkiye)'),
    ('TR-ASH', 'TR-ASH (Alasehir, Türkiye)'),
    ('TR-ASR', 'TR-ASR (Kayseri, Türkiye)'),
    ('TR-ATA', 'TR-ATA (Atakoy, Türkiye)'),
    ('TR-ATS', 'TR-ATS (Altinsehir, Türkiye)'),
    ('TR-ATV', 'TR-ATV (Altinova, Türkiye)'),
    ('TR-AUT', 'TR-AUT (Yenikoy-Autoport, Türkiye)'),
    ('TR-AVC', 'TR-AVC (Avcilar, Türkiye)'),
    ('TR-AVE', 'TR-AVE (Avcilar, Türkiye)'),
    ('TR-AVN', 'TR-AVN (Artvin, Türkiye)'),
    ('TR-AYA', 'TR-AYA (Ayancik, Türkiye)'),
    ('TR-AYD', 'TR-AYD (Altinkum, Türkiye)'),
    ('TR-AYK', 'TR-AYK (Aydinlikoy, Türkiye)'),
    ('TR-AYS', 'TR-AYS (Ayas, Türkiye)'),
    ('TR-AYT', 'TR-AYT (Antalya, Türkiye)'),
    ('TR-AYV', 'TR-AYV (Ayvalik, Türkiye)'),
    ('TR-AYZ', 'TR-AYZ (Ayazaga, Türkiye)'),
    ('TR-BAB', 'TR-BAB (Babaeski, Türkiye)'),
    ('TR-BAC', 'TR-BAC (Bahcesaray, Türkiye)'),
    ('TR-BAF', 'TR-BAF (Bafra, Türkiye)'),
    ('TR-BAG', 'TR-BAG (Bagcilar, Türkiye)'),
    ('TR-BAH', 'TR-BAH (Bahcelievler, Türkiye)'),
    ('TR-BAK', 'TR-BAK (Bakirkoy, Türkiye)'),
    ('TR-BAL', 'TR-BAL (Batman, Türkiye)'),
    ('TR-BAN', 'TR-BAN (Banaz, Türkiye)'),
    ('TR-BAS', 'TR-BAS (Basmahane, Türkiye)'),
    ('TR-BAY', 'TR-BAY (Bayrampasa, Türkiye)'),
    ('TR-BBD', 'TR-BBD (Babadag, Türkiye)'),
    ('TR-BBI', 'TR-BBI (Beylerbeyi, Türkiye)'),
    ('TR-BBP', 'TR-BBP (Baba Point, Türkiye)'),
    ('TR-BCE', 'TR-BCE (Buyukcekmece, Türkiye)'),
    ('TR-BCK', 'TR-BCK (Bucak, Türkiye)'),
    ('TR-BDG', 'TR-BDG (Bozdogan, Türkiye)'),
    ('TR-BDM', 'TR-BDM (Bandirma, Türkiye)'),
    ('TR-BDN', 'TR-BDN (Buldan, Türkiye)'),
    ('TR-BDR', 'TR-BDR (Burdur, Türkiye)'),
    ('TR-BER', 'TR-BER (Bergama, Türkiye)'),
    ('TR-BEY', 'TR-BEY (Beykoz, Türkiye)'),
    ('TR-BGB', 'TR-BGB (Baglarbasi, Türkiye)'),
    ('TR-BGD', 'TR-BGD (Bigadic, Türkiye)'),
    ('TR-BHN', 'TR-BHN (Burhaniye, Türkiye)'),
    ('TR-BIG', 'TR-BIG (Biga, Türkiye)'),
    ('TR-BIL', 'TR-BIL (Bilecik, Türkiye)'),
    ('TR-BIN', 'TR-BIN (Bingol, Türkiye)'),
    ('TR-BIT', 'TR-BIT (Bitlis, Türkiye)'),
    ('TR-BKA', 'TR-BKA (Buyukkaristiran, Türkiye)'),
    ('TR-BKC', 'TR-BKC (Basmakci, Türkiye)'),
    ('TR-BKY', 'TR-BKY (Baskoy, Türkiye)'),
    ('TR-BLA', 'TR-BLA (Bala, Türkiye)'),
    ('TR-BLY', 'TR-BLY (Balya, Türkiye)'),
    ('TR-BNI', 'TR-BNI (Bornova/Izmir, Türkiye)'),
    ('TR-BOG', 'TR-BOG (Bogazagzi, Türkiye)'),
    ('TR-BOL', 'TR-BOL (Bolu, Türkiye)'),
    ('TR-BON', 'TR-BON (Bogazliyan, Türkiye)'),
    ('TR-BOR', 'TR-BOR (Bornova, Türkiye)'),
    ('TR-BOS', 'TR-BOS (Bostanci, Türkiye)'),
    ('TR-BOT', 'TR-BOT (Botas, Türkiye)'),
    ('TR-BPZ', 'TR-BPZ (Beypazari, Türkiye)'),
    ('TR-BTN', 'TR-BTN (Bartin, Türkiye)'),
    ('TR-BTS', 'TR-BTS (Besiktas, Türkiye)'),
    ('TR-BTZ', 'TR-BTZ (Bursa, Türkiye)'),
    ('TR-BUC', 'TR-BUC (Buca, Türkiye)'),
    ('TR-BUH', 'TR-BUH (Buharkent, Türkiye)'),
    ('TR-BUY', 'TR-BUY (Buyukcukur, Türkiye)'),
    ('TR-BVN', 'TR-BVN (Bolvadin, Türkiye)'),
    ('TR-BXN', 'TR-BXN (Bodrum, Türkiye)'),
    ('TR-BYD', 'TR-BYD (Beydag, Türkiye)'),
    ('TR-BYL', 'TR-BYL (Beylikduzu, Türkiye)'),
    ('TR-BYM', 'TR-BYM (Bayramic, Türkiye)'),
    ('TR-BYN', 'TR-BYN (Bayindir, Türkiye)'),
    ('TR-BYO', 'TR-BYO (Beyoglu, Türkiye)'),
    ('TR-BYR', 'TR-BYR (Bayramoglu, Türkiye)'),
    ('TR-BYS', 'TR-BYS (Beysehir, Türkiye)'),
    ('TR-BYT', 'TR-BYT (Bayburt, Türkiye)'),
    ('TR-BZB', 'TR-BZB (Bozburun, Türkiye)'),
    ('TR-BZC', 'TR-BZC (Bozcaada, Türkiye)'),
    ('TR-BZI', 'TR-BZI (Balikesir, Türkiye)'),
    ('TR-BZY', 'TR-BZY (Bozuyuk, Türkiye)'),
    ('TR-CAB', 'TR-CAB (Caybasi, Türkiye)'),
    ('TR-CAK', 'TR-CAK (Cakmak, Türkiye)'),
    ('TR-CAL', 'TR-CAL (Cal, Türkiye)'),
    ('TR-CAM', 'TR-CAM (Camalti, Türkiye)'),
    ('TR-CAN', 'TR-CAN (Can, Türkiye)'),
    ('TR-CAR', 'TR-CAR (Cardak, Türkiye)'),
    ('TR-CAT', 'TR-CAT (Catalca, Türkiye)'),
    ('TR-CAY', 'TR-CAY (Cayirova, Türkiye)'),
    ('TR-CCY', 'TR-CCY (Cay, Türkiye)'),
    ('TR-CDR', 'TR-CDR (Camlidere, Türkiye)'),
    ('TR-CEM', 'TR-CEM (Cemberlitas, Türkiye)'),
    ('TR-CES', 'TR-CES (Cesme, Türkiye)'),
    ('TR-CEV', 'TR-CEV (Cevizli, Türkiye)'),
    ('TR-CEY', 'TR-CEY (Ceyhan, Türkiye)'),
    ('TR-CHB', 'TR-CHB (Cihanbeyli, Türkiye)'),
    ('TR-CID', 'TR-CID (Cide, Türkiye)'),
    ('TR-CIF', 'TR-CIF (Ciftehavuzlar, Türkiye)'),
    ('TR-CIG', 'TR-CIG (Cigli, Türkiye)'),
    ('TR-CIN', 'TR-CIN (Cine, Türkiye)'),
    ('TR-CIR', 'TR-CIR (Cihangir, Türkiye)'),
    ('TR-CIV', 'TR-CIV (Civril, Türkiye)'),
    ('TR-CKG', 'TR-CKG (Colakoglu, Türkiye)'),
    ('TR-CKM', 'TR-CKM (Cakmakli, Türkiye)'),
    ('TR-CKO', 'TR-CKO (Cekmekoy, Türkiye)'),
    ('TR-CKR', 'TR-CKR (Cankiri, Türkiye)'),
    ('TR-CKY', 'TR-CKY (Cerkezkoy, Türkiye)'),
    ('TR-CKZ', 'TR-CKZ (Canakkale, Türkiye)'),
    ('TR-CMB', 'TR-CMB (Camdibi, Türkiye)'),
    ('TR-CML', 'TR-CML (Camlica, Türkiye)'),
    ('TR-CMR', 'TR-CMR (Cumra, Türkiye)'),
    ('TR-CNE', 'TR-CNE (Cigne, Türkiye)'),
    ('TR-CNR', 'TR-CNR (Cobanlar, Türkiye)'),
    ('TR-COM', 'TR-COM (Corum, Türkiye)'),
    ('TR-COR', 'TR-COR (Corlu, Türkiye)'),
    ('TR-CTK', 'TR-CTK (Celtik, Türkiye)'),
    ('TR-CTR', 'TR-CTR (Cifteler, Türkiye)'),
    ('TR-CUB', 'TR-CUB (Cubuklu, Türkiye)'),
    ('TR-CUM', 'TR-CUM (Caycuma, Türkiye)'),
    ('TR-CVD', 'TR-CVD (Cavdir, Türkiye)'),
    ('TR-CZE', 'TR-CZE (Cizre, Türkiye)'),
    ('TR-D8T', 'TR-D8T (Erenler, Türkiye)'),
    ('TR-DAN', 'TR-DAN (Dardanelles, Türkiye)'),
    ('TR-DAR', 'TR-DAR (Darica, Türkiye)'),
    ('TR-DAT', 'TR-DAT (Datca, Türkiye)'),
    ('TR-DAV', 'TR-DAV (Davutpasa, Türkiye)'),
    ('TR-DAZ', 'TR-DAZ (Dazkiri, Türkiye)'),
    ('TR-DCI', 'TR-DCI (Demirci, Türkiye)'),
    ('TR-DDM', 'TR-DDM (Didim, Türkiye)'),
    ('TR-DEK', 'TR-DEK (Derekoy, Türkiye)'),
    ('TR-DEM', 'TR-DEM (Demirkoy, Türkiye)'),
    ('TR-DFZ', 'TR-DFZ (Denizli Osb, Türkiye)'),
    ('TR-DHN', 'TR-DHN (Doganhisar, Türkiye)'),
    ('TR-DIK', 'TR-DIK (Dikili, Türkiye)'),
    ('TR-DIL', 'TR-DIL (Diliskelesi, Türkiye)'),
    ('TR-DIY', 'TR-DIY (Diyarbakir, Türkiye)'),
    ('TR-DLM', 'TR-DLM (Dalaman, Türkiye)'),
    ('TR-DLV', 'TR-DLV (Dilovasi, Türkiye)'),
    ('TR-DMC', 'TR-DMC (Domanic Kozluca, Türkiye)'),
    ('TR-DMK', 'TR-DMK (Demirkapi, Türkiye)'),
    ('TR-DMR', 'TR-DMR (Demirciler, Türkiye)'),
    ('TR-DMT', 'TR-DMT (Demirtas, Türkiye)'),
    ('TR-DNR', 'TR-DNR (Dinar, Türkiye)'),
    ('TR-DNZ', 'TR-DNZ (Denizli, Türkiye)'),
    ('TR-DOG', 'TR-DOG (Dogubayazit, Türkiye)'),
    ('TR-DOL', 'TR-DOL (Dolayoba, Türkiye)'),
    ('TR-DPR', 'TR-DPR (Dumlupinar, Türkiye)'),
    ('TR-DPS', 'TR-DPS (Davutpasa, Türkiye)'),
    ('TR-DRC', 'TR-DRC (Derince, Türkiye)'),
    ('TR-DRK', 'TR-DRK (Devrek, Türkiye)'),
    ('TR-DRY', 'TR-DRY (Dursunbey, Türkiye)'),
    ('TR-DUD', 'TR-DUD (Dudullu, Türkiye)'),
    ('TR-DUZ', 'TR-DUZ (Duzce, Türkiye)'),
    ('TR-DYL', 'TR-DYL (Dortyol, Türkiye)'),
    ('TR-EAL', 'TR-EAL (Dosemealti, Türkiye)'),
    ('TR-EBN', 'TR-EBN (Elbistan, Türkiye)'),
    ('TR-ECE', 'TR-ECE (Eceabat, Türkiye)'),
    ('TR-EDI', 'TR-EDI (Edirne, Türkiye)'),
    ('TR-EDK', 'TR-EDK (Edincik, Türkiye)'),
    ('TR-EDO', 'TR-EDO (Edremit, Türkiye)'),
    ('TR-EEK', 'TR-EEK (Emek, Türkiye)'),
    ('TR-EGI', 'TR-EGI (Egirdir, Türkiye)'),
    ('TR-EGZ', 'TR-EGZ (Emirgazi, Türkiye)'),
    ('TR-ELI', 'TR-ELI (Eregli, Türkiye)'),
    ('TR-ELM', 'TR-ELM (Elmali, Türkiye)'),
    ('TR-EME', 'TR-EME (Emet, Türkiye)'),
    ('TR-EMG', 'TR-EMG (Emirdag, Türkiye)'),
    ('TR-EMI', 'TR-EMI (Eminonu, Türkiye)'),
    ('TR-EMK', 'TR-EMK (Ermenek, Türkiye)'),
    ('TR-ENE', 'TR-ENE (Enez, Türkiye)'),
    ('TR-ERC', 'TR-ERC (Erzincan, Türkiye)'),
    ('TR-ERE', 'TR-ERE (Eregli, Türkiye)'),
    ('TR-ERG', 'TR-ERG (Konya Ereglisi, Türkiye)'),
    ('TR-ERK', 'TR-ERK (Erdek, Türkiye)'),
    ('TR-ERN', 'TR-ERN (Erenkoy, Türkiye)'),
    ('TR-ERZ', 'TR-ERZ (Erzurum, Türkiye)'),
    ('TR-ESB', 'TR-ESB (Esenboga Apt/Ankara, Türkiye)'),
    ('TR-ESE', 'TR-ESE (Esenler, Türkiye)'),
    ('TR-ESK', 'TR-ESK (Eskisehir, Türkiye)'),
    ('TR-ESM', 'TR-ESM (Esme, Türkiye)'),
    ('TR-ESP', 'TR-ESP (Porsuk, Türkiye)'),
    ('TR-ESY', 'TR-ESY (Esenyurt, Türkiye)'),
    ('TR-ETI', 'TR-ETI (Etiler, Türkiye)'),
    ('TR-EVY', 'TR-EVY (Evyapan, Türkiye)'),
    ('TR-EYP', 'TR-EYP (Evyap Port /Kocaeli, Türkiye)'),
    ('TR-EYU', 'TR-EYU (Eyup, Türkiye)'),
    ('TR-EZI', 'TR-EZI (Ezine, Türkiye)'),
    ('TR-EZS', 'TR-EZS (Elazig, Türkiye)'),
    ('TR-FAS', 'TR-FAS (Fatsa, Türkiye)'),
    ('TR-FAT', 'TR-FAT (Fatih, Türkiye)'),
    ('TR-FET', 'TR-FET (Fethiye, Türkiye)'),
    ('TR-FIK', 'TR-FIK (Fikirtepe, Türkiye)'),
    ('TR-FIN', 'TR-FIN (Finike, Türkiye)'),
    ('TR-FLO', 'TR-FLO (Florya, Türkiye)'),
    ('TR-FOC', 'TR-FOC (Foca, Türkiye)'),
    ('TR-FRZ', 'TR-FRZ (Firuzkoy, Türkiye)'),
    ('TR-GAY', 'TR-GAY (Gayrettepe, Türkiye)'),
    ('TR-GAZ', 'TR-GAZ (Gaziosmanpasa, Türkiye)'),
    ('TR-GBS', 'TR-GBS (Golbasi, Türkiye)'),
    ('TR-GCA', 'TR-GCA (Gokceada, Türkiye)'),
    ('TR-GCK', 'TR-GCK (Gocek, Türkiye)'),
    ('TR-GDS', 'TR-GDS (Gordes, Türkiye)'),
    ('TR-GDZ', 'TR-GDZ (Gediz, Türkiye)'),
    ('TR-GEB', 'TR-GEB (Gebze, Türkiye)'),
    ('TR-GEL', 'TR-GEL (Gelibolu, Türkiye)'),
    ('TR-GEM', 'TR-GEM (Gemlik, Türkiye)'),
    ('TR-GER', 'TR-GER (Gerede, Türkiye)'),
    ('TR-GEY', 'TR-GEY (Geyve, Türkiye)'),
    ('TR-GHN', 'TR-GHN (Gumushane, Türkiye)'),
    ('TR-GHY', 'TR-GHY (Sahinbey, Türkiye)'),
    ('TR-GIR', 'TR-GIR (Giresun, Türkiye)'),
    ('TR-GIU', 'TR-GIU (Nizip, Türkiye)'),
    ('TR-GKV', 'TR-GKV (Akcapinar, Türkiye)'),
    ('TR-GLP', 'TR-GLP (Golpazari, Türkiye)'),
    ('TR-GMA', 'TR-GMA (Golmarmara, Türkiye)'),
    ('TR-GMS', 'TR-GMS (Gumusova, Türkiye)'),
    ('TR-GOK', 'TR-GOK (Golcuk, Türkiye)'),
    ('TR-GON', 'TR-GON (Gonen, Türkiye)'),
    ('TR-GOR', 'TR-GOR (Gorele, Türkiye)'),
    ('TR-GOZ', 'TR-GOZ (Goztepe, Türkiye)'),
    ('TR-GPR', 'TR-GPR (Gurpinar, Türkiye)'),
    ('TR-GRK', 'TR-GRK (Germencik, Türkiye)'),
    ('TR-GRS', 'TR-GRS (Gursu, Türkiye)'),
    ('TR-GSZ', 'TR-GSZ (Gazipasa, Türkiye)'),
    ('TR-GTA', 'TR-GTA (Galata, Türkiye)'),
    ('TR-GUG', 'TR-GUG (Gungoren, Türkiye)'),
    ('TR-GUL', 'TR-GUL (Gulluk, Türkiye)'),
    ('TR-GUM', 'TR-GUM (Gumussuyu, Türkiye)'),
    ('TR-GUN', 'TR-GUN (Gunesli, Türkiye)'),
    ('TR-GUZ', 'TR-GUZ (Guzelbahce, Türkiye)'),
    ('TR-GYB', 'TR-GYB (Gunesli Yenibosna, Türkiye)'),
    ('TR-GYN', 'TR-GYN (Goynuk, Türkiye)'),
    ('TR-GZE', 'TR-GZE (Gerze, Türkiye)'),
    ('TR-GZM', 'TR-GZM (Gaziemir, Türkiye)'),
    ('TR-GZR', 'TR-GZR (Gaziler, Türkiye)'),
    ('TR-GZT', 'TR-GZT (Gaziantep, Türkiye)'),
    ('TR-HAB', 'TR-HAB (Habibler, Türkiye)'),
    ('TR-HAD', 'TR-HAD (Boyalik, Türkiye)'),
    ('TR-HAE', 'TR-HAE (Harbiye, Türkiye)'),
    ('TR-HAK', 'TR-HAK (Hakkari, Türkiye)'),
    ('TR-HAL', 'TR-HAL (Halkali, Türkiye)'),
    ('TR-HAP', 'TR-HAP (Hasanpasa, Türkiye)'),
    ('TR-HAR', 'TR-HAR (Haramidere, Türkiye)'),
    ('TR-HAS', 'TR-HAS (Haskoy, Türkiye)'),
    ('TR-HAT', 'TR-HAT (Hatay, Türkiye)'),
    ('TR-HAV', 'TR-HAV (Havsa, Türkiye)'),
    ('TR-HAY', 'TR-HAY (Haydarpasa, Türkiye)'),
    ('TR-HEN', 'TR-HEN (Hendek, Türkiye)'),
    ('TR-HER', 'TR-HER (Hereke, Türkiye)'),
    ('TR-HIS', 'TR-HIS (Hisaronu, Türkiye)'),
    ('TR-HMA', 'TR-HMA (Haymana, Türkiye)'),
    ('TR-HMY', 'TR-HMY (Hadimkoy, Türkiye)'),
    ('TR-HOP', 'TR-HOP (Hopa, Türkiye)'),
    ('TR-HSG', 'TR-HSG (Hasanoglan, Türkiye)'),
    ('TR-HVR', 'TR-HVR (Havran, Türkiye)'),
    ('TR-HYR', 'TR-HYR (Hayrabolu, Türkiye)'),
    ('TR-ICE', 'TR-ICE (Icerenkoy, Türkiye)'),
    ('TR-ICO', 'TR-ICO (Incirliova, Türkiye)'),
    ('TR-IDM', 'TR-IDM (Isdemir, Türkiye)'),
    ('TR-IDS', 'TR-IDS (Icdas Jetty, Türkiye)'),
    ('TR-IGD', 'TR-IGD (Igdir, Türkiye)'),
    ('TR-IGN', 'TR-IGN (Igneada, Türkiye)'),
    ('TR-IGT', 'TR-IGT (Battalgazi, Türkiye)'),
    ('TR-IHY', 'TR-IHY (Ihsaniye, Türkiye)'),
    ('TR-IKI', 'TR-IKI (Ikitelli, Türkiye)'),
    ('TR-ILG', 'TR-ILG (Ilgin, Türkiye)'),
    ('TR-ILI', 'TR-ILI (Ilic, Türkiye)'),
    ('TR-INC', 'TR-INC (Incirlik, Türkiye)'),
    ('TR-INE', 'TR-INE (Inebolu, Türkiye)'),
    ('TR-INH', 'TR-INH (Inhisar, Türkiye)'),
    ('TR-INL', 'TR-INL (Inegol, Türkiye)'),
    ('TR-INO', 'TR-INO (Inonu, Türkiye)'),
    ('TR-IPS', 'TR-IPS (Ipsala, Türkiye)'),
    ('TR-ISE', 'TR-ISE (Isparta, Türkiye)'),
    ('TR-ISK', 'TR-ISK (Iskenderun, Türkiye)'),
    ('TR-ISL', 'TR-ISL (Istanbul New Airport, Türkiye)'),
    ('TR-IST', 'TR-IST (Istanbul, Türkiye)'),
    ('TR-ITY', 'TR-ITY (Istinye/Istambul, Türkiye)'),
    ('TR-IZK', 'TR-IZK (Iznik, Türkiye)'),
    ('TR-IZM', 'TR-IZM (?zmir, Türkiye)'),
    ('TR-IZM', 'TR-IZM (Izmir, Türkiye)'),
    ('TR-IZT', 'TR-IZT (Izmit, Türkiye)'),
    ('TR-JBB', 'TR-JBB (Bayrakli, Türkiye)'),
    ('TR-JKS', 'TR-JKS (Karsiyaka, Türkiye)'),
    ('TR-JYN', 'TR-JYN (Yenikoy, Türkiye)'),
    ('TR-K7A', 'TR-K7A (Kapakli, Türkiye)'),
    ('TR-KAD', 'TR-KAD (Kadikoy, Türkiye)'),
    ('TR-KAG', 'TR-KAG (Kagithane, Türkiye)'),
    ('TR-KAL', 'TR-KAL (Kalekoy, Türkiye)'),
    ('TR-KAN', 'TR-KAN (Kandira, Türkiye)'),
    ('TR-KAR', 'TR-KAR (Kartal, Türkiye)'),
    ('TR-KAS', 'TR-KAS (Kas, Türkiye)'),
    ('TR-KAV', 'TR-KAV (Kavacik, Türkiye)'),
    ('TR-KAY', 'TR-KAY (Kaynarca, Türkiye)'),
    ('TR-KAZ', 'TR-KAZ (Kazlicesme, Türkiye)'),
    ('TR-KBG', 'TR-KBG (Kumburgaz, Türkiye)'),
    ('TR-KBK', 'TR-KBK (Karabuk, Türkiye)'),
    ('TR-KBN', 'TR-KBN (Karaburun, Türkiye)'),
    ('TR-KBS', 'TR-KBS (Kabatas, Türkiye)'),
    ('TR-KBY', 'TR-KBY (Karacabey, Türkiye)'),
    ('TR-KCA', 'TR-KCA (Kaynarca, Türkiye)'),
    ('TR-KCB', 'TR-KCB (Keciborlu, Türkiye)'),
    ('TR-KCE', 'TR-KCE (Kucukcekmece, Türkiye)'),
    ('TR-KCK', 'TR-KCK (Kuyucak, Türkiye)'),
    ('TR-KCL', 'TR-KCL (Kocarli, Türkiye)'),
    ('TR-KCM', 'TR-KCM (Kahramanmaras, Türkiye)'),
    ('TR-KCO', 'TR-KCO (Kocaeli, Türkiye)'),
    ('TR-KCS', 'TR-KCS (Kocabas, Türkiye)'),
    ('TR-KCU', 'TR-KCU (Karacasu, Türkiye)'),
    ('TR-KCZ', 'TR-KCZ (Koycegiz, Türkiye)'),
    ('TR-KEB', 'TR-KEB (Keban, Türkiye)'),
    ('TR-KEM', 'TR-KEM (Kemerburgaz, Türkiye)'),
    ('TR-KES', 'TR-KES (Kesan, Türkiye)'),
    ('TR-KFK', 'TR-KFK (Kefken, Türkiye)'),
    ('TR-KFZ', 'TR-KFZ (Korfez, Türkiye)'),
    ('TR-KGK', 'TR-KGK (Karagedik, Türkiye)'),
    ('TR-KHN', 'TR-KHN (Kadinhani, Türkiye)'),
    ('TR-KIC', 'TR-KIC (Kirkagac, Türkiye)'),
    ('TR-KIL', 'TR-KIL (Kilis, Türkiye)'),
    ('TR-KIR', 'TR-KIR (Kirklareli, Türkiye)'),
    ('TR-KIS', 'TR-KIS (Kayisdagi, Türkiye)'),
    ('TR-KIZ', 'TR-KIZ (Kiziltoprak, Türkiye)'),
    ('TR-KKB', 'TR-KKB (Kazimkarabekir, Türkiye)'),
    ('TR-KKC', 'TR-KKC (Akcakoca, Türkiye)'),
    ('TR-KKL', 'TR-KKL (Konakli, Türkiye)'),
    ('TR-KKY', 'TR-KKY (Karakoy/Istambul, Türkiye)'),
    ('TR-KLA', 'TR-KLA (Kula, Türkiye)'),
    ('TR-KLL', 'TR-KLL (Kullar, Türkiye)'),
    ('TR-KLS', 'TR-KLS (Keles, Türkiye)'),
    ('TR-KLU', 'TR-KLU (Karpuzlu, Türkiye)'),
    ('TR-KMN', 'TR-KMN (Karaman, Türkiye)'),
    ('TR-KMP', 'TR-KMP (Kasimpasa, Türkiye)'),
    ('TR-KMR', 'TR-KMR (Kemer, Türkiye)'),
    ('TR-KMX', 'TR-KMX (Kumport, Türkiye)'),
    ('TR-KN2', 'TR-KN2 (Konak, Türkiye)'),
    ('TR-KNK', 'TR-KNK (Kinik, Türkiye)'),
    ('TR-KNL', 'TR-KNL (Kaynasli, Türkiye)'),
    ('TR-KOC', 'TR-KOC (Kusukkuyu, Türkiye)'),
    ('TR-KOK', 'TR-KOK (Evrensekiz, Türkiye)'),
    ('TR-KOR', 'TR-KOR (Korkuteli, Türkiye)'),
    ('TR-KOY', 'TR-KOY (Kemerkoy, Türkiye)'),
    ('TR-KOZ', 'TR-KOZ (Kozyatagi, Türkiye)'),
    ('TR-KPE', 'TR-KPE (Kartepe, Türkiye)'),
    ('TR-KPN', 'TR-KPN (Karapinar, Türkiye)'),
    ('TR-KPR', 'TR-KPR (Kopru, Türkiye)'),
    ('TR-KPS', 'TR-KPS (Kemalpasa, Türkiye)'),
    ('TR-KPU', 'TR-KPU (Kapikule, Türkiye)'),
    ('TR-KPY', 'TR-KPY (Kapikoy, Türkiye)'),
    ('TR-KRB', 'TR-KRB (Karabiga, Türkiye)'),
    ('TR-KRC', 'TR-KRC (Kirac, Türkiye)'),
    ('TR-KRH', 'TR-KRH (Karahanli, Türkiye)'),
    ('TR-KRK', 'TR-KRK (Kirikkale, Türkiye)'),
    ('TR-KRM', 'TR-KRM (Karamursel, Türkiye)'),
    ('TR-KRP', 'TR-KRP (Karapurcek, Türkiye)'),
    ('TR-KRS', 'TR-KRS (Karasu, Türkiye)'),
    ('TR-KRT', 'TR-KRT (Karatas, Türkiye)'),
    ('TR-KRZ', 'TR-KRZ (Kiraz, Türkiye)'),
    ('TR-KSH', 'TR-KSH (Kirsehir, Türkiye)'),
    ('TR-KSK', 'TR-KSK (Kosk, Türkiye)'),
    ('TR-KSL', 'TR-KSL (Kestel, Türkiye)'),
    ('TR-KSP', 'TR-KSP (Port of Karasu, Türkiye)'),
    ('TR-KST', 'TR-KST (Kepsut, Türkiye)'),
    ('TR-KSY', 'TR-KSY (Kars, Türkiye)'),
    ('TR-KTM', 'TR-KTM (Kastamonu, Türkiye)'),
    ('TR-KTS', 'TR-KTS (Kabatas, Türkiye)'),
    ('TR-KTY', 'TR-KTY (Kutahya, Türkiye)'),
    ('TR-KUB', 'TR-KUB (Kuyubasi, Türkiye)'),
    ('TR-KUC', 'TR-KUC (Kucukbakkal, Türkiye)'),
    ('TR-KUE', 'TR-KUE (Kure, Türkiye)'),
    ('TR-KUK', 'TR-KUK (Kucukkoy, Türkiye)'),
    ('TR-KUL', 'TR-KUL (Kulu, Türkiye)'),
    ('TR-KUM', 'TR-KUM (Kumluca, Türkiye)'),
    ('TR-KUR', 'TR-KUR (Kurtkoy, Türkiye)'),
    ('TR-KUS', 'TR-KUS (Kusadasi, Türkiye)'),
    ('TR-KUY', 'TR-KUY (Kucukyali, Türkiye)'),
    ('TR-KUZ', 'TR-KUZ (Kuzuluk, Türkiye)'),
    ('TR-KY8', 'TR-KY8 (Akyurt, Türkiye)'),
    ('TR-KYA', 'TR-KYA (Konya, Türkiye)'),
    ('TR-KYR', 'TR-KYR (Koyundere, Türkiye)'),
    ('TR-KZE', 'TR-KZE (Kiziltepe, Türkiye)'),
    ('TR-KZI', 'TR-KZI (Kazanli, Türkiye)'),
    ('TR-KZM', 'TR-KZM (Kizilcahamam, Türkiye)'),
    ('TR-KZN', 'TR-KZN (Kozan, Türkiye)'),
    ('TR-KZZ', 'TR-KZZ (Kazan, Türkiye)'),
    ('TR-LAL', 'TR-LAL (Lalapasa, Türkiye)'),
    ('TR-LAP', 'TR-LAP (Lapseki, Türkiye)'),
    ('TR-LEV', 'TR-LEV (Levent, Türkiye)'),
    ('TR-LMA', 'TR-LMA (Limas, Türkiye)'),
    ('TR-LMG', 'TR-LMG (Elmadag, Türkiye)'),
    ('TR-LUL', 'TR-LUL (Luleburgaz, Türkiye)'),
    ('TR-M47', 'TR-M47 (Nusaybin, Türkiye)'),
    ('TR-MAD', 'TR-MAD (Mardas, Türkiye)'),
    ('TR-MAH', 'TR-MAH (Mahmutbey, Türkiye)'),
    ('TR-MAL', 'TR-MAL (Maltepe, Türkiye)'),
    ('TR-MAM', 'TR-MAM (Manisa, Türkiye)'),
    ('TR-MAR', 'TR-MAR (Marmara Ereglisi, Türkiye)'),
    ('TR-MAS', 'TR-MAS (Maslak, Türkiye)'),
    ('TR-MDN', 'TR-MDN (Mardin, Türkiye)'),
    ('TR-MDR', 'TR-MDR (Mudurnu, Türkiye)'),
    ('TR-MDY', 'TR-MDY (Muradiye, Türkiye)'),
    ('TR-MEK', 'TR-MEK (Mevlanakapi, Türkiye)'),
    ('TR-MEN', 'TR-MEN (Menderes, Türkiye)'),
    ('TR-MER', 'TR-MER (Mersin, Türkiye)'),
    ('TR-MFZ', 'TR-MFZ (Mersin-Free Zone, Türkiye)'),
    ('TR-MGL', 'TR-MGL (?cmeler, Türkiye)'),
    ('TR-MGL', 'TR-MGL (Icmeler, Türkiye)'),
    ('TR-MHM', 'TR-MHM (Mahmudiye, Türkiye)'),
    ('TR-MIL', 'TR-MIL (Milas, Türkiye)'),
    ('TR-MIM', 'TR-MIM (Mimarsinan, Türkiye)'),
    ('TR-MKG', 'TR-MKG (Melikgazi, Türkiye)'),
    ('TR-MKP', 'TR-MKP (Mustafa Kemalpa?a, Türkiye)'),
    ('TR-MKP', 'TR-MKP (Mustafa Kemalpasa, Türkiye)'),
    ('TR-MLK', 'TR-MLK (Malkara, Türkiye)'),
    ('TR-MLX', 'TR-MLX (Malatya, Türkiye)'),
    ('TR-MNM', 'TR-MNM (Menemen, Türkiye)'),
    ('TR-MPT', 'TR-MPT (Marport, Türkiye)'),
    ('TR-MQJ', 'TR-MQJ (Merkez Apt/Balikesir, Türkiye)'),
    ('TR-MRA', 'TR-MRA (Marmara Adasi, Türkiye)'),
    ('TR-MRC', 'TR-MRC (Meric, Türkiye)'),
    ('TR-MRM', 'TR-MRM (Marmaris, Türkiye)'),
    ('TR-MRT', 'TR-MRT (Merter, Türkiye)'),
    ('TR-MSR', 'TR-MSR (Mus, Türkiye)'),
    ('TR-MUD', 'TR-MUD (Mudanya, Türkiye)'),
    ('TR-MUG', 'TR-MUG (Mugla, Türkiye)'),
    ('TR-MUR', 'TR-MUR (Muratli, Türkiye)'),
    ('TR-MUT', 'TR-MUT (Mut, Türkiye)'),
    ('TR-MVG', 'TR-MVG (Manavgat, Türkiye)'),
    ('TR-MYS', 'TR-MYS (Manyas, Türkiye)'),
    ('TR-MZH', 'TR-MZH (Merzifon, Türkiye)'),
    ('TR-NAL', 'TR-NAL (Nallihan, Türkiye)'),
    ('TR-NEM', 'TR-NEM (Nemrut Bay, Türkiye)'),
    ('TR-NEV', 'TR-NEV (Nevsehir, Türkiye)'),
    ('TR-NIG', 'TR-NIG (Nigde, Türkiye)'),
    ('TR-NIL', 'TR-NIL (Nilufer, Türkiye)'),
    ('TR-NZL', 'TR-NZL (Nazilli, Türkiye)'),
    ('TR-ODE', 'TR-ODE (Odemis, Türkiye)'),
    ('TR-ODU', 'TR-ODU (Odunluk, Türkiye)'),
    ('TR-OGZ', 'TR-OGZ (Orhangazi, Türkiye)'),
    ('TR-OHL', 'TR-OHL (Orhaneli, Türkiye)'),
    ('TR-OIY', 'TR-OIY (Kadirli, Türkiye)'),
    ('TR-OKM', 'TR-OKM (Okmeydani, Türkiye)'),
    ('TR-OKY', 'TR-OKY (Ortakoy, Türkiye)'),
    ('TR-OLI', 'TR-OLI (Osmaneli, Türkiye)'),
    ('TR-OMB', 'TR-OMB (Osmanbey, Türkiye)'),
    ('TR-OME', 'TR-OME (Omerli, Türkiye)'),
    ('TR-OPR', 'TR-OPR (Oncup?nar, Türkiye)'),
    ('TR-OPR', 'TR-OPR (Oncupinar, Türkiye)'),
    ('TR-ORD', 'TR-ORD (Ordu, Türkiye)'),
    ('TR-ORH', 'TR-ORH (Orhanli, Türkiye)'),
    ('TR-ORN', 'TR-ORN (Ornektepe, Türkiye)'),
    ('TR-ORT', 'TR-ORT (Ortaca, Türkiye)'),
    ('TR-OSE', 'TR-OSE (Osmaniye, Türkiye)'),
    ('TR-OSZ', 'TR-OSZ (Osmangazi, Türkiye)'),
    ('TR-PAM', 'TR-PAM (Ambarli, Türkiye)'),
    ('TR-PAS', 'TR-PAS (Pasabahce, Türkiye)'),
    ('TR-PAY', 'TR-PAY (Payas, Türkiye)'),
    ('TR-PAZ', 'TR-PAZ (Pazarkule,, Türkiye)'),
    ('TR-PEH', 'TR-PEH (Pehlivankoy, Türkiye)'),
    ('TR-PEN', 'TR-PEN (Pendik, Türkiye)'),
    ('TR-PIN', 'TR-PIN (Pinarhisar, Türkiye)'),
    ('TR-PLP', 'TR-PLP (Poliport, Türkiye)'),
    ('TR-POV', 'TR-POV (Pamukova, Türkiye)'),
    ('TR-PTL', 'TR-PTL (Polatli, Türkiye)'),
    ('TR-PUR', 'TR-PUR (Pursaklar, Türkiye)'),
    ('TR-PYI', 'TR-PYI (Pazaryeri, Türkiye)'),
    ('TR-PZR', 'TR-PZR (Pazar, Türkiye)'),
    ('TR-PZZ', 'TR-PZZ (Pozanti, Türkiye)'),
    ('TR-RAH', 'TR-RAH (Rahmanlar, Türkiye)'),
    ('TR-RAI', 'TR-RAI (Rami, Türkiye)'),
    ('TR-RAM', 'TR-RAM (Raman, Türkiye)'),
    ('TR-RCS', 'TR-RCS (Ercis, Türkiye)'),
    ('TR-RES', 'TR-RES (Resadiye, Türkiye)'),
    ('TR-REY', 'TR-REY (Reyhanli, Türkiye)'),
    ('TR-RIZ', 'TR-RIZ (Rize, Türkiye)'),
    ('TR-RSN', 'TR-RSN (Arsin, Türkiye)'),
    ('TR-RZY', 'TR-RZY (Rota-Izmit Bay, Türkiye)'),
    ('TR-SAF', 'TR-SAF (Safranbolu, Türkiye)'),
    ('TR-SAK', 'TR-SAK (Sakarya, Türkiye)'),
    ('TR-SAL', 'TR-SAL (Salihli, Türkiye)'),
    ('TR-SAM', 'TR-SAM (Samandira, Türkiye)'),
    ('TR-SAR', 'TR-SAR (Saray, Türkiye)'),
    ('TR-SAS', 'TR-SAS (Sasalli, Türkiye)'),
    ('TR-SAW', 'TR-SAW (Sabiha Gokcen Apt/Istanbul, Türkiye)'),
    ('TR-SCA', 'TR-SCA (Sapanca, Türkiye)'),
    ('TR-SCK', 'TR-SCK (Selcuk, Türkiye)'),
    ('TR-SCN', 'TR-SCN (Sincan, Türkiye)'),
    ('TR-SDG', 'TR-SDG (Sindirgi, Türkiye)'),
    ('TR-SDI', 'TR-SDI (Sultandagi, Türkiye)'),
    ('TR-SEF', 'TR-SEF (Sefakoy, Türkiye)'),
    ('TR-SEI', 'TR-SEI (Serik, Türkiye)'),
    ('TR-SEL', 'TR-SEL (Selimiye, Türkiye)'),
    ('TR-SEN', 'TR-SEN (Senirkent, Türkiye)'),
    ('TR-SER', 'TR-SER (Serviburun, Türkiye)'),
    ('TR-SEY', 'TR-SEY (Seydisehir, Türkiye)'),
    ('TR-SFH', 'TR-SFH (Seferihisar, Türkiye)'),
    ('TR-SFQ', 'TR-SFQ (Sanliurfa, Türkiye)'),
    ('TR-SGL', 'TR-SGL (Sarigol, Türkiye)'),
    ('TR-SGT', 'TR-SGT (Sogut, Türkiye)'),
    ('TR-SHK', 'TR-SHK (Sehitlik, Türkiye)'),
    ('TR-SHL', 'TR-SHL (Saruhanli, Türkiye)'),
    ('TR-SHN', 'TR-SHN (Saphane, Türkiye)'),
    ('TR-SHR', 'TR-SHR (Sultanhisar, Türkiye)'),
    ('TR-SIC', 'TR-SIC (Sinop, Türkiye)'),
    ('TR-SIL', 'TR-SIL (Silivri, Türkiye)'),
    ('TR-SIR', 'TR-SIR (Sirkeci, Türkiye)'),
    ('TR-SIS', 'TR-SIS (Sisli, Türkiye)'),
    ('TR-SKE', 'TR-SKE (Soke, Türkiye)'),
    ('TR-SKH', 'TR-SKH (Sereflikochisar, Türkiye)'),
    ('TR-SKK', 'TR-SKK (Isikkent, Türkiye)'),
    ('TR-SKP', 'TR-SKP (Sancaktepe, Türkiye)'),
    ('TR-SKR', 'TR-SKR (Sarkikaraagac, Türkiye)'),
    ('TR-SKY', 'TR-SKY (Saraykoy, Türkiye)'),
    ('TR-SLE', 'TR-SLE (Sile, Türkiye)'),
    ('TR-SMA', 'TR-SMA (Soma, Türkiye)'),
    ('TR-SMV', 'TR-SMV (Simav, Türkiye)'),
    ('TR-SND', 'TR-SND (Samandag, Türkiye)'),
    ('TR-SNK', 'TR-SNK (Sirnak, Türkiye)'),
    ('TR-SNU', 'TR-SNU (Sarayonu, Türkiye)'),
    ('TR-SOG', 'TR-SOG (Sogutlu, Türkiye)'),
    ('TR-SRC', 'TR-SRC (Sarnic, Türkiye)'),
    ('TR-SRG', 'TR-SRG (Sarigazi, Türkiye)'),
    ('TR-SRK', 'TR-SRK (Sarkoy, Türkiye)'),
    ('TR-SRL', 'TR-SRL (Saraylar, Türkiye)'),
    ('TR-SRN', 'TR-SRN (Sirinevler, Türkiye)'),
    ('TR-SRS', 'TR-SRS (Sar?seki, Türkiye)'),
    ('TR-SRS', 'TR-SRS (Sariseki, Türkiye)'),
    ('TR-SRY', 'TR-SRY (Sariyer, Türkiye)'),
    ('TR-SSL', 'TR-SSL (Susurluk, Türkiye)'),
    ('TR-SSX', 'TR-SSX (Samsun, Türkiye)'),
    ('TR-SSZ', 'TR-SSZ (Susuz, Türkiye)'),
    ('TR-STL', 'TR-STL (Siteler, Türkiye)'),
    ('TR-STR', 'TR-STR (Atasehir, Türkiye)'),
    ('TR-SUA', 'TR-SUA (Suadiye, Türkiye)'),
    ('TR-SUR', 'TR-SUR (Surmene, Türkiye)'),
    ('TR-SUT', 'TR-SUT (Sutluce, Türkiye)'),
    ('TR-SVR', 'TR-SVR (Sivrihisar, Türkiye)'),
    ('TR-SVS', 'TR-SVS (Sivasli, Türkiye)'),
    ('TR-SXZ', 'TR-SXZ (Siirt, Türkiye)'),
    ('TR-SYR', 'TR-SYR (Seyrantepe, Türkiye)'),
    ('TR-SYT', 'TR-SYT (Seyitgazi, Türkiye)'),
    ('TR-SZF', 'TR-SZF (Carsamba Apt/Samsun, Türkiye)'),
    ('TR-TAK', 'TR-TAK (Taksim/Istambul, Türkiye)'),
    ('TR-TAR', 'TR-TAR (Tarsus, Türkiye)'),
    ('TR-TAS', 'TR-TAS (Tasucu, Türkiye)'),
    ('TR-TAV', 'TR-TAV (Tavas, Türkiye)'),
    ('TR-TBY', 'TR-TBY (Tarabya, Türkiye)'),
    ('TR-TEK', 'TR-TEK (Tekirdag, Türkiye)'),
    ('TR-TFN', 'TR-TFN (Tefenni, Türkiye)'),
    ('TR-TFZ', 'TR-TFZ (Tuzla Free Zone, Türkiye)'),
    ('TR-TGL', 'TR-TGL (Turgutlu, Türkiye)'),
    ('TR-TGT', 'TR-TGT (Toros Gubre Terminal, Gubre, Türkiye)'),
    ('TR-TIR', 'TR-TIR (Tirebolu, Türkiye)'),
    ('TR-TJK', 'TR-TJK (Tokat, Türkiye)'),
    ('TR-TKY', 'TR-TKY (Turankoy, Türkiye)'),
    ('TR-TOC', 'TR-TOC (Topcular, Türkiye)'),
    ('TR-TOK', 'TR-TOK (Topkapi, Türkiye)'),
    ('TR-TOP', 'TR-TOP (Topkapi, Türkiye)'),
    ('TR-TOR', 'TR-TOR (Torbali, Türkiye)'),
    ('TR-TPI', 'TR-TPI (Tepebasi, Türkiye)'),
    ('TR-TRE', 'TR-TRE (Tire, Türkiye)'),
    ('TR-TSD', 'TR-TSD (Tasdelen, Türkiye)'),
    ('TR-TSK', 'TR-TSK (Taskent, Türkiye)'),
    ('TR-TUN', 'TR-TUN (Tunceli, Türkiye)'),
    ('TR-TUR', 'TR-TUR (Turan, Türkiye)'),
    ('TR-TUT', 'TR-TUT (Tutunciftlik, Türkiye)'),
    ('TR-TUZ', 'TR-TUZ (Tuzla, Türkiye)'),
    ('TR-TVS', 'TR-TVS (Tavsanli, Türkiye)'),
    ('TR-TZX', 'TR-TZX (Trabzon, Türkiye)'),
    ('TR-ULA', 'TR-ULA (Ula, Türkiye)'),
    ('TR-ULS', 'TR-ULS (Ulas, Türkiye)'),
    ('TR-ULU', 'TR-ULU (Ulubey, Türkiye)'),
    ('TR-UMR', 'TR-UMR (Umraniye, Türkiye)'),
    ('TR-UNY', 'TR-UNY (Unye, Türkiye)'),
    ('TR-URL', 'TR-URL (Urla, Türkiye)'),
    ('TR-USA', 'TR-USA (Usak, Türkiye)'),
    ('TR-USK', 'TR-USK (Uskudar, Türkiye)'),
    ('TR-UUS', 'TR-UUS (Ulus, Türkiye)'),
    ('TR-UZA', 'TR-UZA (Aydinlik Koy, Türkiye)'),
    ('TR-UZC', 'TR-UZC (Pinarbasi, Türkiye)'),
    ('TR-UZD', 'TR-UZD (Sekerpinar, Türkiye)'),
    ('TR-UZE', 'TR-UZE (Antalya Free Zone, Türkiye)'),
    ('TR-UZU', 'TR-UZU (Uzunkopru, Türkiye)'),
    ('TR-VAK', 'TR-VAK (Vakfikebir, Türkiye)'),
    ('TR-VAN', 'TR-VAN (Van, Türkiye)'),
    ('TR-VAS', 'TR-VAS (Sivas, Türkiye)'),
    ('TR-VIZ', 'TR-VIZ (Vize, Türkiye)'),
    ('TR-VLM', 'TR-VLM (Velimese, Türkiye)'),
    ('TR-YAK', 'TR-YAK (Yakacik, Türkiye)'),
    ('TR-YAL', 'TR-YAL (Yalova, Türkiye)'),
    ('TR-YAR', 'TR-YAR (Yarimca, Türkiye)'),
    ('TR-YAT', 'TR-YAT (Yesilkoy, Türkiye)'),
    ('TR-YBS', 'TR-YBS (Yenibosna, Türkiye)'),
    ('TR-YCA', 'TR-YCA (Yenicaga, Türkiye)'),
    ('TR-YDG', 'TR-YDG (Yenidogan, Türkiye)'),
    ('TR-YEH', 'TR-YEH (Yenimahalle, Türkiye)'),
    ('TR-YEK', 'TR-YEK (Yenikoy, Türkiye)'),
    ('TR-YEN', 'TR-YEN (Yenice, Türkiye)'),
    ('TR-YES', 'TR-YES (Yesilkoy, Türkiye)'),
    ('TR-YEZ', 'TR-YEZ (Yenipazar, Türkiye)'),
    ('TR-YIK', 'TR-YIK (Yesilovacik, Türkiye)'),
    ('TR-YKP', 'TR-YKP (Yakuplu, Türkiye)'),
    ('TR-YLA', 'TR-YLA (Yalova, Türkiye)'),
    ('TR-YLI', 'TR-YLI (Sultanbeyli, Türkiye)'),
    ('TR-YLV', 'TR-YLV (Yalvac, Türkiye)'),
    ('TR-YOJ', 'TR-YOJ (Baspinar, Türkiye)'),
    ('TR-YOZ', 'TR-YOZ (Yozgat, Türkiye)'),
    ('TR-YPO', 'TR-YPO (Yilport, Türkiye)'),
    ('TR-YPZ', 'TR-YPZ (Yenipazar, Türkiye)'),
    ('TR-YSR', 'TR-YSR (Yenisehir, Türkiye)'),
    ('TR-YTG', 'TR-YTG (Yatagan, Türkiye)'),
    ('TR-YUK', 'TR-YUK (Yuksekova, Türkiye)'),
    ('TR-YUM', 'TR-YUM (Yumurtalik Bay, Türkiye)'),
    ('TR-YYL', 'TR-YYL (Yayalar, Türkiye)'),
    ('TR-YYT', 'TR-YYT (Yesilyurt, Türkiye)'),
    ('TR-ZCA', 'TR-ZCA (Cankaya, Türkiye)'),
    ('TR-ZEY', 'TR-ZEY (Zeytinburnu, Türkiye)'),
    ('TR-ZIN', 'TR-ZIN (Erzin, Türkiye)'),
    ('TR-ZNT', 'TR-ZNT (Uzuntarla, Türkiye)'),
    ('TR-ZON', 'TR-ZON (Zonguldak, Türkiye)'),
    ('TT-4BT', 'TT-4BT (Barataria, Trinidad and Tobago)'),
    ('TT-7AD', 'TT-7AD (Dabadie, Trinidad and Tobago)'),
    ('TT-ARA', 'TT-ARA (Arouca, Trinidad and Tobago)'),
    ('TT-BAE', 'TT-BAE (Barrackpore, Trinidad and Tobago)'),
    ('TT-BAN', 'TT-BAN (Balmain, Trinidad and Tobago)'),
    ('TT-CAA', 'TT-CAA (Canaan, Trinidad and Tobago)'),
    ('TT-CAR', 'TT-CAR (Caroni, Trinidad and Tobago)'),
    ('TT-CHA', 'TT-CHA (Chaguaramas, Trinidad and Tobago)'),
    ('TT-CHE', 'TT-CHE (Chase Village, Trinidad and Tobago)'),
    ('TT-CHF', 'TT-CHF (Champs Fleurs/Port-of-Spain, Trinidad and Tobago)'),
    ('TT-CHG', 'TT-CHG (Chaguanas, Trinidad and Tobago)'),
    ('TT-CHV', 'TT-CHV (Charlotteville, Trinidad and Tobago)'),
    ('TT-CLA', 'TT-CLA (Claxton Bay, Trinidad and Tobago)'),
    ('TT-CPC', 'TT-CPC (Carapichaima, Trinidad and Tobago)'),
    ('TT-CRN', 'TT-CRN (Carenage, Trinidad and Tobago)'),
    ('TT-CUN', 'TT-CUN (Cunupia, Trinidad and Tobago)'),
    ('TT-CUR', 'TT-CUR (Curepe, Trinidad and Tobago)'),
    ('TT-CVA', 'TT-CVA (Couva, Trinidad and Tobago)'),
    ('TT-DAE', 'TT-DAE (Dabadie, Trinidad and Tobago)'),
    ('TT-DMT', 'TT-DMT (Diego Martin, Trinidad and Tobago)'),
    ('TT-FPT', 'TT-FPT (Saint Marys, Trinidad and Tobago)'),
    ('TT-FRE', 'TT-FRE (Freeport, Trinidad and Tobago)'),
    ('TT-FXD', 'TT-FXD (Fyzabad, Trinidad and Tobago)'),
    ('TT-GNE', 'TT-GNE (Glencoe, Trinidad and Tobago)'),
    ('TT-GSP', 'TT-GSP (Gasparillo, Trinidad and Tobago)'),
    ('TT-GUA', 'TT-GUA (Guayaguayare, Trinidad and Tobago)'),
    ('TT-GUO', 'TT-GUO (Guapo, Trinidad and Tobago)'),
    ('TT-LAB', 'TT-LAB (La Brea (Brighton), Trinidad and Tobago)'),
    ('TT-LLL', 'TT-LLL (Laventille, Trinidad and Tobago)'),
    ('TT-LOE', 'TT-LOE (Longdenville, Trinidad and Tobago)'),
    ('TT-MAR', 'TT-MAR (Marabella, Trinidad and Tobago)'),
    ('TT-MCY', 'TT-MCY (Macoya, Trinidad and Tobago)'),
    ('TT-MHP', 'TT-MHP (Mount Hope, Trinidad and Tobago)'),
    ('TT-MTS', 'TT-MTS (Montrose, Trinidad and Tobago)'),
    ('TT-MVL', 'TT-MVL (Maraval, Trinidad and Tobago)'),
    ('TT-MVT', 'TT-MVT (Morvant/Port-of-Spain, Trinidad and Tobago)'),
    ('TT-PIA', 'TT-PIA (Piarco, Trinidad and Tobago)'),
    ('TT-PLY', 'TT-PLY (Plymouth, Trinidad and Tobago)'),
    ('TT-PNL', 'TT-PNL (Penal, Trinidad and Tobago)'),
    ('TT-POS', 'TT-POS (Port-of-Spain, Trinidad and Tobago)'),
    ('TT-PPL', 'TT-PPL (Point Lizza, Trinidad and Tobago)'),
    ('TT-PSC', 'TT-PSC (Saint Clair, Trinidad and Tobago)'),
    ('TT-PTF', 'TT-PTF (Point Fortin, Trinidad and Tobago)'),
    ('TT-PTG', 'TT-PTG (Point Galeota, Trinidad and Tobago)'),
    ('TT-PTP', 'TT-PTP (Pointe a Pierre, Trinidad and Tobago)'),
    ('TT-PTS', 'TT-PTS (Point Lisas, Trinidad and Tobago)'),
    ('TT-PTW', 'TT-PTW (Princes Town, Trinidad and Tobago)'),
    ('TT-RCR', 'TT-RCR (Rio Claro, Trinidad and Tobago)'),
    ('TT-SAG', 'TT-SAG (Sangre Grande, Trinidad and Tobago)'),
    ('TT-SAN', 'TT-SAN (San Juan/Port-of-Spain, Trinidad and Tobago)'),
    ('TT-SCA', 'TT-SCA (Scarborough/Tobago, Trinidad and Tobago)'),
    ('TT-SCR', 'TT-SCR (Scarborough, Trinidad and Tobago)'),
    ('TT-SFE', 'TT-SFE (San Fernando, Trinidad and Tobago)'),
    ('TT-SOO', 'TT-SOO (South Oropouche, Trinidad and Tobago)'),
    ('TT-SPR', 'TT-SPR (Siparia, Trinidad and Tobago)'),
    ('TT-TAA', 'TT-TAA (Tacarigua, Trinidad and Tobago)'),
    ('TT-TAB', 'TT-TAB (Tobago, Trinidad and Tobago)'),
    ('TT-TCY', 'TT-TCY (Trincity, Trinidad and Tobago)'),
    ('TT-TEM', 'TT-TEM (Tembladora, Trinidad and Tobago)'),
    ('TT-TOB', 'TT-TOB (Valsayn, Trinidad and Tobago)'),
    ('TT-TOC', 'TT-TOC (Toco, Trinidad and Tobago)'),
    ('TT-TUN', 'TT-TUN (Tunapuna, Trinidad and Tobago)'),
    ('TT-VBL', 'TT-VBL (Vista Bella, Trinidad and Tobago)'),
    ('TT-VCA', 'TT-VCA (Valencia, Trinidad and Tobago)'),
    ('TT-WDK', 'TT-WDK (Woodbrook, Trinidad and Tobago)'),
    ('TT-ZAA', 'TT-ZAA (Arima, Trinidad and Tobago)'),
    ('TV-FUN', 'TV-FUN (Funafuti, Tuvalu)'),
    ('TW-ACH', 'TW-ACH (Hsin-chuang, Taiwan, Province of China)'),
    ('TW-ANG', 'TW-ANG (Nangang, Taiwan, Province of China)'),
    ('TW-APG', 'TW-APG (An Ping, Taiwan, Province of China)'),
    ('TW-BAL', 'TW-BAL (Bali, Taiwan, Province of China)'),
    ('TW-BDA', 'TW-BDA (Budai, Taiwan, Province of China)'),
    ('TW-BDC', 'TW-BDC (Bade City, Taiwan, Province of China)'),
    ('TW-CHW', 'TW-CHW (Chang-Hua, Taiwan, Province of China)'),
    ('TW-CLI', 'TW-CLI (Chung-Li, Taiwan, Province of China)'),
    ('TW-CMJ', 'TW-CMJ (Chi Mei, Taiwan, Province of China)'),
    ('TW-CUP', 'TW-CUP (Chu-pei, Taiwan, Province of China)'),
    ('TW-CYI', 'TW-CYI (Chiayi, Taiwan, Province of China)'),
    ('TW-FEY', 'TW-FEY (Yuang-wang, Taiwan, Province of China)'),
    ('TW-FYN', 'TW-FYN (Feng-yuan-chu, Taiwan, Province of China)'),
    ('TW-GAN', 'TW-GAN (Gangshan, Taiwan, Province of China)'),
    ('TW-GNI', 'TW-GNI (Green Island, Taiwan, Province of China)'),
    ('TW-GUE', 'TW-GUE (Guishan, Taiwan, Province of China)'),
    ('TW-HCH', 'TW-HCH (Hsi-Chih, Taiwan, Province of China)'),
    ('TW-HCN', 'TW-HCN (Hengchun, Taiwan, Province of China)'),
    ('TW-HOP', 'TW-HOP (Hoping, Taiwan, Province of China)'),
    ('TW-HSI', 'TW-HSI (Hsichih, Taiwan, Province of China)'),
    ('TW-HSZ', 'TW-HSZ (Hsin-chu, Taiwan, Province of China)'),
    ('TW-HTC', 'TW-HTC (Hsin-tien, Taiwan, Province of China)'),
    ('TW-HUK', 'TW-HUK (Hukou, Taiwan, Province of China)'),
    ('TW-HUN', 'TW-HUN (Hualien, Taiwan, Province of China)'),
    ('TW-ILA', 'TW-ILA (I-lan, Taiwan, Province of China)'),
    ('TW-KEL', 'TW-KEL (Keelung (Chilung), Taiwan, Province of China)'),
    ('TW-KEZ', 'TW-KEZ (Kepz, Taiwan, Province of China)'),
    ('TW-KHH', 'TW-KHH (Kaohsiung, Taiwan, Province of China)'),
    ('TW-KNH', 'TW-KNH (Kinmen, Taiwan, Province of China)'),
    ('TW-KYD', 'TW-KYD (Orchid Island, Taiwan, Province of China)'),
    ('TW-LGM', 'TW-LGM (Lung-men, Taiwan, Province of China)'),
    ('TW-LHN', 'TW-LHN (Lishan, Taiwan, Province of China)'),
    ('TW-MAL', 'TW-MAL (Mai-Liai, Taiwan, Province of China)'),
    ('TW-MFK', 'TW-MFK (Matsu, Taiwan, Province of China)'),
    ('TW-MLI', 'TW-MLI (Mai-liao, Taiwan, Province of China)'),
    ('TW-MZG', 'TW-MZG (Makung, Taiwan, Province of China)'),
    ('TW-NAN', 'TW-NAN (Nantou, Taiwan, Province of China)'),
    ('TW-NEZ', 'TW-NEZ (Nepz, Nantze, Taiwan, Province of China)'),
    ('TW-NTC', 'TW-NTC (New Taipei City, Taiwan, Province of China)'),
    ('TW-NTU', 'TW-NTU (Nan-tou, Taiwan, Province of China)'),
    ('TW-PIF', 'TW-PIF (Pingtung, Taiwan, Province of China)'),
    ('TW-SHL', 'TW-SHL (Sha-lun, Taiwan, Province of China)'),
    ('TW-SIJ', 'TW-SIJ (Sijhih, Taiwan, Province of China)'),
    ('TW-SMT', 'TW-SMT (Sun Moon Lake, Taiwan, Province of China)'),
    ('TW-SUO', 'TW-SUO (Suao, Taiwan, Province of China)'),
    ('TW-TAI', 'TW-TAI (Tai-nan-hsien, Taiwan, Province of China)'),
    ('TW-TAP', 'TW-TAP (Tai-pao, Taiwan, Province of China)'),
    ('TW-TGH', 'TW-TGH (Tung Hai, Taiwan, Province of China)'),
    ('TW-TNN', 'TW-TNN (Tainan, Taiwan, Province of China)'),
    ('TW-TOF', 'TW-TOF (Toufen, Taiwan, Province of China)'),
    ('TW-TPE', 'TW-TPE (Taipei, Taiwan, Province of China)'),
    ('TW-TSA', 'TW-TSA (Taipei Songshan Apt, Taiwan, Province of China)'),
    ('TW-TTA', 'TW-TTA (Pingzhen, Taiwan, Province of China)'),
    ('TW-TTT', 'TW-TTT (Taitung, Taiwan, Province of China)'),
    ('TW-TUZ', 'TW-TUZ (Tou-liu, Taiwan, Province of China)'),
    ('TW-TXG', 'TW-TXG (Taichung, Taiwan, Province of China)'),
    ('TW-TYN', 'TW-TYN (Taoyuan, Taiwan, Province of China)'),
    ('TW-UGK', 'TW-UGK (Yung-KAng, Taiwan, Province of China)'),
    ('TW-WOT', 'TW-WOT (Wonan, Taiwan, Province of China)'),
    ('TW-WTU', 'TW-WTU (Wu-tu, Taiwan, Province of China)'),
    ('TW-WUJ', 'TW-WUJ (Wu-jih, Taiwan, Province of China)'),
    ('TW-WUK', 'TW-WUK (Wu-ku, Taiwan, Province of China)'),
    ('TW-YAN', 'TW-YAN (Yung-an, Taiwan, Province of China)'),
    ('TW-YGE', 'TW-YGE (Ying-Ge, Taiwan, Province of China)'),
    ('TW-YLN', 'TW-YLN (Yunlin, Taiwan, Province of China)'),
    ('TW-YUL', 'TW-YUL (Yuan-Lin, Taiwan, Province of China)'),
    ('TW-ZHB', 'TW-ZHB (Zhubei, Taiwan, Province of China)'),
    ('TW-ZMI', 'TW-ZMI (Miao-li, Taiwan, Province of China)'),
    ('TZ-ARK', 'TZ-ARK (Arusha, Tanzania, United Republic of)'),
    ('TZ-BAB', 'TZ-BAB (Babati, Tanzania, United Republic of)'),
    ('TZ-BHO', 'TZ-BHO (Biharamulo, Tanzania, United Republic of)'),
    ('TZ-BKZ', 'TZ-BKZ (Bukoba, Tanzania, United Republic of)'),
    ('TZ-DAR', 'TZ-DAR (Dar es Salaam, Tanzania, United Republic of)'),
    ('TZ-DOD', 'TZ-DOD (Dodoma, Tanzania, United Republic of)'),
    ('TZ-GIT', 'TZ-GIT (Geita, Tanzania, United Republic of)'),
    ('TZ-ICD', 'TZ-ICD (African Inland Container Depot, Tanzania, United Republic of)'),
    ('TZ-IKW', 'TZ-IKW (Ikwiriri, Tanzania, United Republic of)'),
    ('TZ-IRI', 'TZ-IRI (Iringa, Tanzania, United Republic of)'),
    ('TZ-ISK', 'TZ-ISK (Isaka, Tanzania, United Republic of)'),
    ('TZ-JOM', 'TZ-JOM (Njombe, Tanzania, United Republic of)'),
    ('TZ-JRO', 'TZ-JRO (Kilimanjaro, Tanzania, United Republic of)'),
    ('TZ-KAG', 'TZ-KAG (Kagera, Tanzania, United Republic of)'),
    ('TZ-KBD', 'TZ-KBD (Kibondo, Tanzania, United Republic of)'),
    ('TZ-KBG', 'TZ-KBG (Kabanga, Tanzania, United Republic of)'),
    ('TZ-KDT', 'TZ-KDT (Kidatu, Tanzania, United Republic of)'),
    ('TZ-KHM', 'TZ-KHM (Kahama, Tanzania, United Republic of)'),
    ('TZ-KIB', 'TZ-KIB (Kibaha, Tanzania, United Republic of)'),
    ('TZ-KIK', 'TZ-KIK (Kilwa Kivinje, Tanzania, United Republic of)'),
    ('TZ-KIM', 'TZ-KIM (Kilwa Masoko, Tanzania, United Republic of)'),
    ('TZ-KIT', 'TZ-KIT (Kitagata, Tanzania, United Republic of)'),
    ('TZ-KIY', 'TZ-KIY (Kilwa, Tanzania, United Republic of)'),
    ('TZ-KRG', 'TZ-KRG (Korogwe, Tanzania, United Republic of)'),
    ('TZ-KSL', 'TZ-KSL (Kasulu, Tanzania, United Republic of)'),
    ('TZ-KSS', 'TZ-KSS (Kisesa, Tanzania, United Republic of)'),
    ('TZ-KUR', 'TZ-KUR (Kurasini, Tanzania, United Republic of)'),
    ('TZ-LDI', 'TZ-LDI (Lindi, Tanzania, United Republic of)'),
    ('TZ-LKY', 'TZ-LKY (Lake Manyara, Tanzania, United Republic of)'),
    ('TZ-LUY', 'TZ-LUY (Lushoto, Tanzania, United Republic of)'),
    ('TZ-MBI', 'TZ-MBI (Mbeya, Tanzania, United Republic of)'),
    ('TZ-MBK', 'TZ-MBK (Makumbako, Tanzania, United Republic of)'),
    ('TZ-MFA', 'TZ-MFA (Mafia, Tanzania, United Republic of)'),
    ('TZ-MGK', 'TZ-MGK (Malagarasi, Tanzania, United Republic of)'),
    ('TZ-MIC', 'TZ-MIC (Michiuja, Tanzania, United Republic of)'),
    ('TZ-MIK', 'TZ-MIK (Mikindani, Tanzania, United Republic of)'),
    ('TZ-MKM', 'TZ-MKM (Mikumi, Tanzania, United Republic of)'),
    ('TZ-MKO', 'TZ-MKO (Mkokotoni, Zanzibar, Tanzania, United Republic of)'),
    ('TZ-MLB', 'TZ-MLB (Mlimba, Tanzania, United Republic of)'),
    ('TZ-MOH', 'TZ-MOH (Mohoro, Tanzania, United Republic of)'),
    ('TZ-MPA', 'TZ-MPA (Mpanda, Tanzania, United Republic of)'),
    ('TZ-MRG', 'TZ-MRG (Morogoro, Tanzania, United Republic of)'),
    ('TZ-MRN', 'TZ-MRN (Marungu, Tanzania, United Republic of)'),
    ('TZ-MSH', 'TZ-MSH (Moshi, Tanzania, United Republic of)'),
    ('TZ-MTK', 'TZ-MTK (Mutukula, Tanzania, United Republic of)'),
    ('TZ-MTS', 'TZ-MTS (Mtsora, Tanzania, United Republic of)'),
    ('TZ-MUZ', 'TZ-MUZ (Musoma, Tanzania, United Republic of)'),
    ('TZ-MWN', 'TZ-MWN (Mwadui, Tanzania, United Republic of)'),
    ('TZ-MWZ', 'TZ-MWZ (Mwanza, Tanzania, United Republic of)'),
    ('TZ-MYW', 'TZ-MYW (Mtwara, Tanzania, United Republic of)'),
    ('TZ-NCH', 'TZ-NCH (Nachingwea, Tanzania, United Republic of)'),
    ('TZ-NZG', 'TZ-NZG (Nzega, Tanzania, United Republic of)'),
    ('TZ-PAN', 'TZ-PAN (Pangani, Tanzania, United Republic of)'),
    ('TZ-PMA', 'TZ-PMA (Pemba, Tanzania, United Republic of)'),
    ('TZ-RIJ', 'TZ-RIJ (Rijiju, Tanzania, United Republic of)'),
    ('TZ-SAJ', 'TZ-SAJ (Sanya Juu, Tanzania, United Republic of)'),
    ('TZ-SAM', 'TZ-SAM (Samanga, Tanzania, United Republic of)'),
    ('TZ-SEU', 'TZ-SEU (Seronera, Tanzania, United Republic of)'),
    ('TZ-SGD', 'TZ-SGD (Singida, Tanzania, United Republic of)'),
    ('TZ-SGX', 'TZ-SGX (Songea, Tanzania, United Republic of)'),
    ('TZ-SHI', 'TZ-SHI (Shirati, Tanzania, United Republic of)'),
    ('TZ-SHY', 'TZ-SHY (Shinyanga, Tanzania, United Republic of)'),
    ('TZ-SUT', 'TZ-SUT (Sumbawanga, Tanzania, United Republic of)'),
    ('TZ-TBO', 'TZ-TBO (Tabora, Tanzania, United Republic of)'),
    ('TZ-TGT', 'TZ-TGT (Tanga, Tanzania, United Republic of)'),
    ('TZ-TKQ', 'TZ-TKQ (Kigoma, Tanzania, United Republic of)'),
    ('TZ-TUN', 'TZ-TUN (Tunduna, Tanzania, United Republic of)'),
    ('TZ-WHA', 'TZ-WHA (Wesha, Tanzania, United Republic of)'),
    ('TZ-XMI', 'TZ-XMI (Masasi, Tanzania, United Republic of)'),
    ('TZ-YOB', 'TZ-YOB (Yombo, Tanzania, United Republic of)'),
    ('TZ-ZNZ', 'TZ-ZNZ (Zanzibar, Tanzania, United Republic of)'),
    ('UA-ACK', 'UA-ACK (Alchevsk, Ukraine)'),
    ('UA-ADK', 'UA-ADK (Andreevka, Ukraine)'),
    ('UA-ARM', 'UA-ARM (Armyansk, Ukraine)'),
    ('UA-ASD', 'UA-ASD (Nalivaykovka, Ukraine)'),
    ('UA-B8V', 'UA-B8V (Bershad, Ukraine)'),
    ('UA-BAG', 'UA-BAG (Bagerovo, Ukraine)'),
    ('UA-BAK', 'UA-BAK (Bakhchysaray, Ukraine)'),
    ('UA-BAP', 'UA-BAP (Bakhchysarai, Ukraine)'),
    ('UA-BAR', 'UA-BAR (Bar, Ukraine)'),
    ('UA-BCH', 'UA-BCH (Buchach, Ukraine)'),
    ('UA-BCV', 'UA-BCV (Bachivsk, Ukraine)'),
    ('UA-BDV', 'UA-BDV (Berdychiv, Ukraine)'),
    ('UA-BER', 'UA-BER (Berezovitsa, Ukraine)'),
    ('UA-BGD', 'UA-BGD (Bilhorod-Dnistrovskyi, Ukraine)'),
    ('UA-BKL', 'UA-BKL (Balakleya, Ukraine)'),
    ('UA-BKY', 'UA-BKY (Bilki, Ukraine)'),
    ('UA-BOH', 'UA-BOH (Bohorodchany, Ukraine)'),
    ('UA-BOR', 'UA-BOR (Borodjanka, Ukraine)'),
    ('UA-BRD', 'UA-BRD (Brody, Ukraine)'),
    ('UA-BRO', 'UA-BRO (Brovary, Ukraine)'),
    ('UA-BRS', 'UA-BRS (Broshnev-Osada, Ukraine)'),
    ('UA-BSL', 'UA-BSL (Boryslav, Ukraine)'),
    ('UA-BTA', 'UA-BTA (Barativka, Ukraine)'),
    ('UA-BUC', 'UA-BUC (Bucha, Ukraine)'),
    ('UA-BZN', 'UA-BZN (Berezan, Ukraine)'),
    ('UA-BZW', 'UA-BZW (Bila Tserkva (Belaja Zerkow), Ukraine)'),
    ('UA-CBA', 'UA-CBA (Chernobayevka, Ukraine)'),
    ('UA-CCI', 'UA-CCI (Chop-Chierna, Ukraine)'),
    ('UA-CEJ', 'UA-CEJ (Chernigov, Ukraine)'),
    ('UA-CGV', 'UA-CGV (Chuhuyiv, Ukraine)'),
    ('UA-CHD', 'UA-CHD (Chinadiyevo, Ukraine)'),
    ('UA-CHE', 'UA-CHE (Chornobyl, Ukraine)'),
    ('UA-CHR', 'UA-CHR (Cherkasy, Ukraine)'),
    ('UA-CKC', 'UA-CKC (Cherkassy, Ukraine)'),
    ('UA-CKK', 'UA-CKK (Cherkasskaya, Ukraine)'),
    ('UA-COP', 'UA-COP (Chop, Ukraine)'),
    ('UA-CRI', 'UA-CRI (Crimea, Ukraine)'),
    ('UA-CRY', 'UA-CRY (Ripky, Ukraine)'),
    ('UA-CVG', 'UA-CVG (Chervonograd, Ukraine)'),
    ('UA-CWC', 'UA-CWC (Chernivtsi (Chernovtsy), Ukraine)'),
    ('UA-CZA', 'UA-CZA (Chop-Zakhon, Ukraine)'),
    ('UA-D26', 'UA-D26 (Deliatyn (Delatyn), Ukraine)'),
    ('UA-DBV', 'UA-DBV (Dubovyazivka, Ukraine)'),
    ('UA-DDK', 'UA-DDK (Dudarkov, Ukraine)'),
    ('UA-DNE', 'UA-DNE (Dorozhnoye, Ukraine)'),
    ('UA-DNK', 'UA-DNK (Dnipro, Ukraine)'),
    ('UA-DOK', 'UA-DOK (Donetsk, Ukraine)'),
    ('UA-DOL', 'UA-DOL (Dolyna, Ukraine)'),
    ('UA-DPS', 'UA-DPS (DniprovsKe, Ukraine)'),
    ('UA-DSK', 'UA-DSK (Svitlovodsk, Ukraine)'),
    ('UA-DUB', 'UA-DUB (Dubno, Ukraine)'),
    ('UA-DZK', 'UA-DZK (Kamianske, Ukraine)'),
    ('UA-ERD', 'UA-ERD (Berdiansk, Ukraine)'),
    ('UA-FEO', 'UA-FEO (Feodosiia, Ukraine)'),
    ('UA-GAY', 'UA-GAY (Gaysin, Ukraine)'),
    ('UA-GIR', 'UA-GIR (Polonka, Ukraine)'),
    ('UA-GOD', 'UA-GOD (Gorodenka, Ukraine)'),
    ('UA-GOR', 'UA-GOR (Gorenka, Ukraine)'),
    ('UA-HBY', 'UA-HBY (Hlobyne, Ukraine)'),
    ('UA-HDK', 'UA-HDK (Horodok, Ukraine)'),
    ('UA-HLU', 'UA-HLU (Hlukhivtsi, Ukraine)'),
    ('UA-HMJ', 'UA-HMJ (Khmelnitskiy, Ukraine)'),
    ('UA-HRK', 'UA-HRK (Kharkov, Ukraine)'),
    ('UA-HUS', 'UA-HUS (Huszt, Ukraine)'),
    ('UA-IEV', 'UA-IEV (Kyiv, Ukraine)'),
    ('UA-IFO', 'UA-IFO (Ivano-Frankivsk, Ukraine)'),
    ('UA-IHA', 'UA-IHA (Irshava, Ukraine)'),
    ('UA-ILK', 'UA-ILK (Chornomorsk, Ukraine)'),
    ('UA-IRP', 'UA-IRP (Irpen, Ukraine)'),
    ('UA-ISI', 'UA-ISI (Lisichansk, Ukraine)'),
    ('UA-IZI', 'UA-IZI (Iziaslav, Ukraine)'),
    ('UA-IZM', 'UA-IZM (Izmail, Ukraine)'),
    ('UA-K63', 'UA-K63 (Dergachi, Ukraine)'),
    ('UA-KAL', 'UA-KAL (Kalush, Ukraine)'),
    ('UA-KAM', 'UA-KAM (Kamianets-Podilskyi, Ukraine)'),
    ('UA-KAY', 'UA-KAY (Kamyana, Ukraine)'),
    ('UA-KBP', 'UA-KBP (Borispol Intl Apt/kiev, Ukraine)'),
    ('UA-KCP', 'UA-KCP (Kamenets-Podolskiy, Ukraine)'),
    ('UA-KEH', 'UA-KEH (Kerch, Ukraine)'),
    ('UA-KGD', 'UA-KGD (Krasnograd, Ukraine)'),
    ('UA-KGO', 'UA-KGO (Kropyvnytskyi, Ukraine)'),
    ('UA-KHE', 'UA-KHE (Kherson, Ukraine)'),
    ('UA-KHM', 'UA-KHM (Khmelnytskyi, Ukraine)'),
    ('UA-KHT', 'UA-KHT (Khartsyzsk, Ukraine)'),
    ('UA-KHU', 'UA-KHU (Kremenchug, Ukraine)'),
    ('UA-KHY', 'UA-KHY (Khudyaky, Ukraine)'),
    ('UA-KIA', 'UA-KIA (Kiliia, Ukraine)'),
    ('UA-KIR', 'UA-KIR (Kirovohrad, Ukraine)'),
    ('UA-KIV', 'UA-KIV (Kharkiv, Ukraine)'),
    ('UA-KKH', 'UA-KKH (Kakhovka, Ukraine)'),
    ('UA-KKO', 'UA-KKO (Kraynykovo, Ukraine)'),
    ('UA-KKR', 'UA-KKR (Koryukivka, Ukraine)'),
    ('UA-KOL', 'UA-KOL (Kolomyia, Ukraine)'),
    ('UA-KOM', 'UA-KOM (Horishni Plavni, Ukraine)'),
    ('UA-KON', 'UA-KON (Konstantinovka, Ukraine)'),
    ('UA-KOR', 'UA-KOR (Kornin, Ukraine)'),
    ('UA-KPO', 'UA-KPO (Kopylov, Ukraine)'),
    ('UA-KRA', 'UA-KRA (Krasnoperekopsk, Ukraine)'),
    ('UA-KRE', 'UA-KRE (Kremenchuk, Ukraine)'),
    ('UA-KRN', 'UA-KRN (Krasne, Ukraine)'),
    ('UA-KRQ', 'UA-KRQ (Kramatorsk, Ukraine)'),
    ('UA-KRS', 'UA-KRS (Krasilov, Ukraine)'),
    ('UA-KRT', 'UA-KRT (Korosten, Ukraine)'),
    ('UA-KSK', 'UA-KSK (Komsomolsk, Ukraine)'),
    ('UA-KTN', 'UA-KTN (Khotyn, Ukraine)'),
    ('UA-KTP', 'UA-KTP (Konotop, Ukraine)'),
    ('UA-KUL', 'UA-KUL (Kulinichi, Ukraine)'),
    ('UA-KUP', 'UA-KUP (Kupyansk Uslovoi, Ukraine)'),
    ('UA-KVK', 'UA-KVK (Kanevka, Ukraine)'),
    ('UA-KVL', 'UA-KVL (Kovel, Ukraine)'),
    ('UA-KWG', 'UA-KWG (Krivoy Rog, Ukraine)'),
    ('UA-LAH', 'UA-LAH (Nova Vodolaha, Ukraine)'),
    ('UA-LIU', 'UA-LIU (Liuboml, Ukraine)'),
    ('UA-LOR', 'UA-LOR (Radekhiv, Ukraine)'),
    ('UA-LUB', 'UA-LUB (Lubny, Ukraine)'),
    ('UA-LVI', 'UA-LVI (Lviv, Ukraine)'),
    ('UA-LVV', 'UA-LVV (LViv, Ukraine)'),
    ('UA-LWO', 'UA-LWO (Lviv, Ukraine)'),
    ('UA-LYU', 'UA-LYU (Lyublinets, Ukraine)'),
    ('UA-LZH', 'UA-LZH (Ladyzhyn, Ukraine)'),
    ('UA-MAK', 'UA-MAK (Makeyevka, Ukraine)'),
    ('UA-MAR', 'UA-MAR (Markovka, Ukraine)'),
    ('UA-MAS', 'UA-MAS (Masandra, Ukraine)'),
    ('UA-MDK', 'UA-MDK (Mandrykino, Ukraine)'),
    ('UA-MIR', 'UA-MIR (Mironovka, Ukraine)'),
    ('UA-MKA', 'UA-MKA (Mostiska, Ukraine)'),
    ('UA-MKS', 'UA-MKS (Shmankovchyki, Ukraine)'),
    ('UA-MKV', 'UA-MKV (Makiivka, Ukraine)'),
    ('UA-MLN', 'UA-MLN (Malin, Ukraine)'),
    ('UA-MPW', 'UA-MPW (Mariupol, Ukraine)'),
    ('UA-MUK', 'UA-MUK (Mukachevo, Ukraine)'),
    ('UA-MXR', 'UA-MXR (Mirgorod, Ukraine)'),
    ('UA-MYA', 'UA-MYA (Kamyana, Ukraine)'),
    ('UA-MYR', 'UA-MYR (Myronivka, Ukraine)'),
    ('UA-NAD', 'UA-NAD (Nadvirna, Ukraine)'),
    ('UA-NIV', 'UA-NIV (Zdolbuniv, Ukraine)'),
    ('UA-NLV', 'UA-NLV (Mykolaiv, Ukraine)'),
    ('UA-NMK', 'UA-NMK (Novomoskovsk, Ukraine)'),
    ('UA-NNP', 'UA-NNP (Nizhnedneprovsk, Ukraine)'),
    ('UA-NOV', 'UA-NOV (Novovolynsk, Ukraine)'),
    ('UA-NVO', 'UA-NVO (Novohrad-Volynskyy, Ukraine)'),
    ('UA-OBK', 'UA-OBK (Obukhiv, Ukraine)'),
    ('UA-OCH', 'UA-OCH (Ochakiv, Ukraine)'),
    ('UA-OCT', 'UA-OCT (Olviia, Ukraine)'),
    ('UA-ODS', 'UA-ODS (Odesa, Ukraine)'),
    ('UA-OKH', 'UA-OKH (Okhtyrka, Ukraine)'),
    ('UA-OKI', 'UA-OKI (Orikhiv, Ukraine)'),
    ('UA-OLK', 'UA-OLK (Olevsk, Ukraine)'),
    ('UA-ORD', 'UA-ORD (Ordzhonikidze, Ukraine)'),
    ('UA-OVI', 'UA-OVI (Ovidiopol, Ukraine)'),
    ('UA-OVR', 'UA-OVR (Ovruch, Ukraine)'),
    ('UA-OZN', 'UA-OZN (Ozerna, Ukraine)'),
    ('UA-PAH', 'UA-PAH (Pavlohrad, Ukraine)'),
    ('UA-PER', 'UA-PER (Pervomaysk, Ukraine)'),
    ('UA-PGN', 'UA-PGN (Podgorodnaya, Ukraine)'),
    ('UA-PIV', 'UA-PIV (Pivdenne, Ukraine)'),
    ('UA-PKL', 'UA-PKL (Prykolotne, Ukraine)'),
    ('UA-PLK', 'UA-PLK (Pryluky, Ukraine)'),
    ('UA-PLO', 'UA-PLO (Plotycha, Ukraine)'),
    ('UA-PLV', 'UA-PLV (Poltava, Ukraine)'),
    ('UA-PLY', 'UA-PLY (Polohy, Ukraine)'),
    ('UA-PMY', 'UA-PMY (Pustomyty, Ukraine)'),
    ('UA-POD', 'UA-POD (Podvorki, Ukraine)'),
    ('UA-POL', 'UA-POL (Nikopol, Ukraine)'),
    ('UA-POP', 'UA-POP (Popasnaja, Ukraine)'),
    ('UA-PRN', 'UA-PRN (Plodorodnoye, Ukraine)'),
    ('UA-PRU', 'UA-PRU (Prut, Ukraine)'),
    ('UA-PRY', 'UA-PRY (Pryazhevo, Ukraine)'),
    ('UA-RAD', 'UA-RAD (Radisne, Ukraine)'),
    ('UA-RAF', 'UA-RAF (Rafalivka, Ukraine)'),
    ('UA-RAR', 'UA-RAR (Rava Ruskaya, Ukraine)'),
    ('UA-RIV', 'UA-RIV (Rivne, Ukraine)'),
    ('UA-RNI', 'UA-RNI (Reni, Ukraine)'),
    ('UA-ROH', 'UA-ROH (Rohatyn, Ukraine)'),
    ('UA-RPN', 'UA-RPN (Irpin, Ukraine)'),
    ('UA-RUB', 'UA-RUB (Rubizhne, Ukraine)'),
    ('UA-RWN', 'UA-RWN (Rovno, Ukraine)'),
    ('UA-RZ5', 'UA-RZ5 (Rozdilna, Ukraine)'),
    ('UA-SAV', 'UA-SAV (Svalyava, Ukraine)'),
    ('UA-SCY', 'UA-SCY (Stavchany, Ukraine)'),
    ('UA-SDR', 'UA-SDR (Soledar, Ukraine)'),
    ('UA-SEV', 'UA-SEV (Severodoneck, Ukraine)'),
    ('UA-SIP', 'UA-SIP (Simferopol, Ukraine)'),
    ('UA-SKD', 'UA-SKD (Skadovsk, Ukraine)'),
    ('UA-SKL', 'UA-SKL (Sokal, Ukraine)'),
    ('UA-SLY', 'UA-SLY (Susly, Ukraine)'),
    ('UA-SMI', 'UA-SMI (Smela, Ukraine)'),
    ('UA-SOK', 'UA-SOK (Sokilnyky, Ukraine)'),
    ('UA-SPA', 'UA-SPA (Skala-PodilsKa, Ukraine)'),
    ('UA-STA', 'UA-STA (Starokonstantinov, Ukraine)'),
    ('UA-SVK', 'UA-SVK (Dovzhansk, Ukraine)'),
    ('UA-SVP', 'UA-SVP (Sevastopol, Ukraine)'),
    ('UA-SVR', 'UA-SVR (Skvira, Ukraine)'),
    ('UA-SYA', 'UA-SYA (Slovyansk, Ukraine)'),
    ('UA-TAL', 'UA-TAL (Talne, Ukraine)'),
    ('UA-TAN', 'UA-TAN (Tal Ne, Ukraine)'),
    ('UA-TCV', 'UA-TCV (Tyachiv, Ukraine)'),
    ('UA-TER', 'UA-TER (Terebovlya, Ukraine)'),
    ('UA-TKK', 'UA-TKK (Shostka, Ukraine)'),
    ('UA-TKV', 'UA-TKV (Tankovoye, Ukraine)'),
    ('UA-TNL', 'UA-TNL (Ternopol, Ukraine)'),
    ('UA-TOK', 'UA-TOK (Tomilovka, Ukraine)'),
    ('UA-TOR', 'UA-TOR (Torez, Ukraine)'),
    ('UA-TRU', 'UA-TRU (Truskavets, Ukraine)'),
    ('UA-TSP', 'UA-TSP (Tsyurupynsk, Ukraine)'),
    ('UA-TSY', 'UA-TSY (Trostyanets, Ukraine)'),
    ('UA-UCK', 'UA-UCK (Lutsk, Ukraine)'),
    ('UA-UDY', 'UA-UDY (Ust-Dunaisk/Vylkove, Ukraine)'),
    ('UA-UGL', 'UA-UGL (Vuhlehirsk, Ukraine)'),
    ('UA-UHH', 'UA-UHH (Uzhhorod, Ukraine)'),
    ('UA-UKR', 'UA-UKR (Ukraina, Ukraine)'),
    ('UA-UMY', 'UA-UMY (Sumy, Ukraine)'),
    ('UA-UUA', 'UA-UUA (Khmilnyk, Ukraine)'),
    ('UA-UZH', 'UA-UZH (Uzhgorod, Ukraine)'),
    ('UA-VA5', 'UA-VA5 (Kozyatyn, Ukraine)'),
    ('UA-VAD', 'UA-VAD (Vadul, Ukraine)'),
    ('UA-VBO', 'UA-VBO (Velyikyy Bychkiv, Ukraine)'),
    ('UA-VDM', 'UA-VDM (Velyka Dymerka, Ukraine)'),
    ('UA-VEY', 'UA-VEY (Velikiy, Ukraine)'),
    ('UA-VHD', 'UA-VHD (Vyshhorod, Ukraine)'),
    ('UA-VIN', 'UA-VIN (Vinnytsya, Ukraine)'),
    ('UA-VIS', 'UA-VIS (Vyshneve, Ukraine)'),
    ('UA-VIZ', 'UA-VIZ (Vizirka, Ukraine)'),
    ('UA-VKK', 'UA-VKK (Shepetovka, Ukraine)'),
    ('UA-VLV', 'UA-VLV (Vladimir-Volynskiy, Ukraine)'),
    ('UA-VOL', 'UA-VOL (Volynskiy, Ukraine)'),
    ('UA-VOR', 'UA-VOR (Vorzel, Ukraine)'),
    ('UA-VRA', 'UA-VRA (Vradiyivka, Ukraine)'),
    ('UA-VSG', 'UA-VSG (Lugansk, Ukraine)'),
    ('UA-VYL', 'UA-VYL (Vylkove, Ukraine)'),
    ('UA-VYR', 'UA-VYR (Vynohradiv, Ukraine)'),
    ('UA-YAL', 'UA-YAL (Yalta, Ukraine)'),
    ('UA-YAN', 'UA-YAN (UlYanovka, Ukraine)'),
    ('UA-YAV', 'UA-YAV (Yavoriv, Ukraine)'),
    ('UA-YEN', 'UA-YEN (Yenakiyeve, Ukraine)'),
    ('UA-YEO', 'UA-YEO (Yemilchino, Ukraine)'),
    ('UA-YMA', 'UA-YMA (Yamnytsya, Ukraine)'),
    ('UA-YNK', 'UA-YNK (Yenakiieve, Ukraine)'),
    ('UA-YUZ', 'UA-YUZ (Pivdennyi, Ukraine)'),
    ('UA-YVV', 'UA-YVV (Yavorov, Ukraine)'),
    ('UA-YZE', 'UA-YZE (Yuzhne, Ukraine)'),
    ('UA-ZAT', 'UA-ZAT (Zatyshshya, Ukraine)'),
    ('UA-ZCA', 'UA-ZCA (Zarichchya, Ukraine)'),
    ('UA-ZDO', 'UA-ZDO (Zavydovo, Ukraine)'),
    ('UA-ZHI', 'UA-ZHI (Orzhiv, Ukraine)'),
    ('UA-ZHO', 'UA-ZHO (Zhovkva, Ukraine)'),
    ('UA-ZKA', 'UA-ZKA (Yevpatoriia, Ukraine)'),
    ('UA-ZKB', 'UA-ZKB (Zhashkiv, Ukraine)'),
    ('UA-ZKC', 'UA-ZKC (Zhytomyr, Ukraine)'),
    ('UA-ZKD', 'UA-ZKD (Zolotonosha, Ukraine)'),
    ('UA-ZOL', 'UA-ZOL (Zolotaya Balka, Ukraine)'),
    ('UA-ZPR', 'UA-ZPR (Zaporizhzhia, Ukraine)'),
    ('UA-ZTR', 'UA-ZTR (Zhitomir, Ukraine)'),
    ('UA-ZUA', 'UA-ZUA (Mykolayiv, Ukraine)'),
    ('UA-ZUB', 'UA-ZUB (Artemovsk, Ukraine)'),
    ('UA-ZUC', 'UA-ZUC (Severodonetsk, Ukraine)'),
    ('UA-ZUD', 'UA-ZUD (Bobrovitsa, Ukraine)'),
    ('UA-ZUE', 'UA-ZUE (Beregovo, Ukraine)'),
    ('UA-ZUF', 'UA-ZUF (Balta, Ukraine)'),
    ('UA-ZUG', 'UA-ZUG (Bogodukhov, Ukraine)'),
    ('UA-ZUH', 'UA-ZUH (Boyarka, Ukraine)'),
    ('UA-ZUI', 'UA-ZUI (Dzhankoy, Ukraine)'),
    ('UA-ZUJ', 'UA-ZUJ (Fastov, Ukraine)'),
    ('UA-ZUK', 'UA-ZUK (Ichnya, Ukraine)'),
    ('UA-ZUL', 'UA-ZUL (Illintsi, Ukraine)'),
    ('UA-ZUM', 'UA-ZUM (Kamenka, Ukraine)'),
    ('UA-ZUN', 'UA-ZUN (Kaniv, Ukraine)'),
    ('UA-ZUO', 'UA-ZUO (Korostyshiv, Ukraine)'),
    ('UA-ZUP', 'UA-ZUP (Mena, Ukraine)'),
    ('UA-ZUQ', 'UA-ZUQ (Chernihiv, Ukraine)'),
    ('UA-ZUR', 'UA-ZUR (Nova Kakhovka, Ukraine)'),
    ('UA-ZUS', 'UA-ZUS (Orane, Ukraine)'),
    ('UA-ZUT', 'UA-ZUT (Korsun Shevchenkivskyy, Ukraine)'),
    ('UA-ZUU', 'UA-ZUU (Nizhyn, Ukraine)'),
    ('UA-ZUV', 'UA-ZUV (Uman, Ukraine)'),
    ('UA-ZUW', 'UA-ZUW (Nemirov, Ukraine)'),
    ('UA-ZUX', 'UA-ZUX (Voznesensk, Ukraine)'),
    ('UA-ZUY', 'UA-ZUY (Pervomaysk, Ukraine)'),
    ('UA-ZUZ', 'UA-ZUZ (Aleksandria, Ukraine)'),
    ('UA-ZZO', 'UA-ZZO (Melitopol, Ukraine)'),
    ('UG-4MM', 'UG-4MM (Manafwa, Uganda)'),
    ('UG-BUG', 'UG-BUG (Bugembe, Uganda)'),
    ('UG-BUS', 'UG-BUS (Busia, Uganda)'),
    ('UG-EBB', 'UG-EBB (Entebbe, Uganda)'),
    ('UG-FPO', 'UG-FPO (Fort Portal, Uganda)'),
    ('UG-GAB', 'UG-GAB (Gaba, Uganda)'),
    ('UG-JIN', 'UG-JIN (Jinja, Uganda)'),
    ('UG-KAB', 'UG-KAB (Kabale, Uganda)'),
    ('UG-KBG', 'UG-KBG (Kabalega Falls, Uganda)'),
    ('UG-KCU', 'UG-KCU (Masindi, Uganda)'),
    ('UG-KGM', 'UG-KGM (Kitgum, Uganda)'),
    ('UG-KIS', 'UG-KIS (Kisubi, Uganda)'),
    ('UG-KLA', 'UG-KLA (Kampala, Uganda)'),
    ('UG-KMU', 'UG-KMU (Kamuli, Uganda)'),
    ('UG-KOB', 'UG-KOB (Koboko, Uganda)'),
    ('UG-KSE', 'UG-KSE (Kasese, Uganda)'),
    ('UG-KTD', 'UG-KTD (Kotido, Uganda)'),
    ('UG-LIR', 'UG-LIR (Lira, Uganda)'),
    ('UG-LUG', 'UG-LUG (Lugazi, Uganda)'),
    ('UG-LUW', 'UG-LUW (Luwero, Uganda)'),
    ('UG-MAL', 'UG-MAL (Malaba, Uganda)'),
    ('UG-MBA', 'UG-MBA (Mbale, Uganda)'),
    ('UG-MBQ', 'UG-MBQ (Mbarara, Uganda)'),
    ('UG-MKN', 'UG-MKN (Galiraya, Uganda)'),
    ('UG-MPW', 'UG-MPW (Mpondwe, Uganda)'),
    ('UG-MRT', 'UG-MRT (Moroto, Uganda)'),
    ('UG-MSK', 'UG-MSK (Masaka, Uganda)'),
    ('UG-MUB', 'UG-MUB (Mubende, Uganda)'),
    ('UG-MUK', 'UG-MUK (Mukono, Uganda)'),
    ('UG-NKU', 'UG-NKU (Nkumba, Uganda)'),
    ('UG-OYG', 'UG-OYG (Moyo, Uganda)'),
    ('UG-PAF', 'UG-PAF (Pakuba, Uganda)'),
    ('UG-PB2', 'UG-PB2 (Pabbo, Uganda)'),
    ('UG-PKE', 'UG-PKE (Pakelle, Uganda)'),
    ('UG-RAK', 'UG-RAK (Rakai, Uganda)'),
    ('UG-RUA', 'UG-RUA (Arua, Uganda)'),
    ('UG-SRT', 'UG-SRT (Soroti, Uganda)'),
    ('UG-TRY', 'UG-TRY (Tororo, Uganda)'),
    ('UG-ULU', 'UG-ULU (Gulu, Uganda)'),
    ('UG-YMB', 'UG-YMB (Yumbe, Uganda)'),
    ('UM-AWK', 'UM-AWK (Wake Island, United States Minor Outlying Islands)'),
    ('UM-BAK', 'UM-BAK (Baker Island, United States Minor Outlying Islands)'),
    ('UM-HOW', 'UM-HOW (Howland Island, United States Minor Outlying Islands)'),
    ('UM-JAR', 'UM-JAR (Jarvis Island, United States Minor Outlying Islands)'),
    ('UM-JON', 'UM-JON (Johnston Atoll, United States Minor Outlying Islands)'),
    ('UM-KIN', 'UM-KIN (Kingman Reef, United States Minor Outlying Islands)'),
    ('UM-MDY', 'UM-MDY (Midway Islands, United States Minor Outlying Islands)'),
    ('UM-NAV', 'UM-NAV (Navassa Island, United States Minor Outlying Islands)'),
    ('UM-PAL', 'UM-PAL (Palmyra Atoll, United States Minor Outlying Islands)'),
    ('US-237', 'US-237 (Great Mills, United States)'),
    ('US-267', 'US-267 (Hermitage, United States)'),
    ('US-289', 'US-289 (West Friendship, United States)'),
    ('US-299', 'US-299 (Cordova, United States)'),
    ('US-2AA', 'US-2AA (Ambia, United States)'),
    ('US-2AD', 'US-2AD (Aldan, United States)'),
    ('US-2AP', 'US-2AP (Hummels Wharf, United States)'),
    ('US-2AR', 'US-2AR (Adair, United States)'),
    ('US-2AV', 'US-2AV (Avoca, United States)'),
    ('US-2BA', 'US-2BA (Bath, United States)'),
    ('US-2BB', 'US-2BB (Babbitt, United States)'),
    ('US-2BG', 'US-2BG (Bergen, United States)'),
    ('US-2BL', 'US-2BL (Blackwell, United States)'),
    ('US-2BM', 'US-2BM (Blue Mounds, United States)'),
    ('US-2BO', 'US-2BO (Boss, United States)'),
    ('US-2BS', 'US-2BS (Bismarck, United States)'),
    ('US-2BT', 'US-2BT (Big Tree, United States)'),
    ('US-2BU', 'US-2BU (Bureau, United States)'),
    ('US-2BY', 'US-2BY (Ballston Lake, United States)'),
    ('US-2CB', 'US-2CB (Cambridge, United States)'),
    ('US-2CC', 'US-2CC (Cement City, United States)'),
    ('US-2CD', 'US-2CD (Cataldo, United States)'),
    ('US-2CH', 'US-2CH (Cottage Hills, United States)'),
    ('US-2CL', 'US-2CL (Crystal Lawns, United States)'),
    ('US-2CO', 'US-2CO (Colona, United States)'),
    ('US-2CP', 'US-2CP (Clear Spring, United States)'),
    ('US-2CS', 'US-2CS (Chester, United States)'),
    ('US-2CU', 'US-2CU (Cutler, United States)'),
    ('US-2CV', 'US-2CV (Collinsville, United States)'),
    ('US-2CW', 'US-2CW (North Caldwell, United States)'),
    ('US-2DD', 'US-2DD (Dresden, United States)'),
    ('US-2DE', 'US-2DE (Deatsville, United States)'),
    ('US-2DK', 'US-2DK (Diamond Lake, United States)'),
    ('US-2DS', 'US-2DS (Fairview, United States)'),
    ('US-2DU', 'US-2DU (Idalou, United States)'),
    ('US-2EK', 'US-2EK (Eureka, United States)'),
    ('US-2FL', 'US-2FL (Copemish, United States)'),
    ('US-2GA', 'US-2GA (Gantt, United States)'),
    ('US-2GD', 'US-2GD (Hobgood, United States)'),
    ('US-2GE', 'US-2GE (Glen Easton, United States)'),
    ('US-2GP', 'US-2GP (Grantham, United States)'),
    ('US-2GW', 'US-2GW (Glenwood, United States)'),
    ('US-2H4', 'US-2H4 (New Hope, United States)'),
    ('US-2HA', 'US-2HA (Hamilton, United States)'),
    ('US-2HE', 'US-2HE (Helmsburg, United States)'),
    ('US-2HM', 'US-2HM (Hines, United States)'),
    ('US-2HO', 'US-2HO (Winesburg, United States)'),
    ('US-2HR', 'US-2HR (Harrold, United States)'),
    ('US-2IS', 'US-2IS (Indian Springs, United States)'),
    ('US-2JO', 'US-2JO (Saint John, United States)'),
    ('US-2KN', 'US-2KN (Monkton, United States)'),
    ('US-2KS', 'US-2KS (Kansas, United States)'),
    ('US-2KT', 'US-2KT (Kensington, United States)'),
    ('US-2LC', 'US-2LC (La Center, United States)'),
    ('US-2LL', 'US-2LL (Prairie View, United States)'),
    ('US-2LO', 'US-2LO (Loop, United States)'),
    ('US-2LT', 'US-2LT (Latham, United States)'),
    ('US-2LV', 'US-2LV (Lynnville, United States)'),
    ('US-2MA', 'US-2MA (Whitehall, United States)'),
    ('US-2MB', 'US-2MB (Madbury, United States)'),
    ('US-2MH', 'US-2MH (Manhattan, United States)'),
    ('US-2MI', 'US-2MI (Minotola, United States)'),
    ('US-2MM', 'US-2MM (Summit, United States)'),
    ('US-2MO', 'US-2MO (Monteagle, United States)'),
    ('US-2MP', 'US-2MP (Morgan Point, United States)'),
    ('US-2MR', 'US-2MR (Moriches, United States)'),
    ('US-2MT', 'US-2MT (Metolius, United States)'),
    ('US-2MV', 'US-2MV (Mooresville, United States)'),
    ('US-2N2', 'US-2N2 (Newton, United States)'),
    ('US-2NC', 'US-2NC (North Creek, United States)'),
    ('US-2OG', 'US-2OG (South Ogden, United States)'),
    ('US-2OH', 'US-2OH (Owls Head, United States)'),
    ('US-2ON', 'US-2ON (Vernon, United States)'),
    ('US-2OR', 'US-2OR (Orono, United States)'),
    ('US-2OT', 'US-2OT (Boynton, United States)'),
    ('US-2OV', 'US-2OV (Orange, United States)'),
    ('US-2PA', 'US-2PA (Clearville, United States)'),
    ('US-2PB', 'US-2PB (Petersboro, United States)'),
    ('US-2PC', 'US-2PC (Platte City, United States)'),
    ('US-2PM', 'US-2PM (Pomeroy, United States)'),
    ('US-2PP', 'US-2PP (Edinburg, United States)'),
    ('US-2PV', 'US-2PV (Plantersville, United States)'),
    ('US-2RG', 'US-2RG (Readington, United States)'),
    ('US-2RK', 'US-2RK (Twin Rocks, United States)'),
    ('US-2RV', 'US-2RV (Riverside, United States)'),
    ('US-2S2', 'US-2S2 (Satsuma, United States)'),
    ('US-2SB', 'US-2SB (Stantonsburg, United States)'),
    ('US-2SD', 'US-2SD (Soddy Daisy, United States)'),
    ('US-2SH', 'US-2SH (Sag Harbor, United States)'),
    ('US-2SI', 'US-2SI (Sinton, United States)'),
    ('US-2SL', 'US-2SL (Shaver Lake, United States)'),
    ('US-2SM', 'US-2SM (San Manuel, United States)'),
    ('US-2SP', 'US-2SP (Sperryville, United States)'),
    ('US-2SV', 'US-2SV (Sciotoville, United States)'),
    ('US-2TO', 'US-2TO (Clifford Township, United States)'),
    ('US-2TT', 'US-2TT (Cottrellville, United States)'),
    ('US-2TX', 'US-2TX (New Colony, United States)'),
    ('US-2V2', 'US-2V2 (Rice, United States)'),
    ('US-2WA', 'US-2WA (Whitelaw, United States)'),
    ('US-2WC', 'US-2WC (Wales Center, United States)'),
    ('US-2WL', 'US-2WL (Walterville, United States)'),
    ('US-2WM', 'US-2WM (Port William, United States)'),
    ('US-2WS', 'US-2WS (White Stone, United States)'),
    ('US-2WV', 'US-2WV (Canvas, United States)'),
    ('US-2WW', 'US-2WW (Wildersville, United States)'),
    ('US-2WY', 'US-2WY (Weatherby, United States)'),
    ('US-32M', 'US-32M (Meggett, United States)'),
    ('US-34L', 'US-34L (Early, United States)'),
    ('US-3AF', 'US-3AF (Alief, United States)'),
    ('US-3AI', 'US-3AI (Atkinson, United States)'),
    ('US-3AL', 'US-3AL (Ashland, United States)'),
    ('US-3AR', 'US-3AR (Warm Springs, United States)'),
    ('US-3AY', 'US-3AY (Williams Bay, United States)'),
    ('US-3BB', 'US-3BB (Burkburnett, United States)'),
    ('US-3BD', 'US-3BD (Brownwood, United States)'),
    ('US-3BK', 'US-3BK (Brooks, United States)'),
    ('US-3BL', 'US-3BL (Blum, United States)'),
    ('US-3BR', 'US-3BR (Berry Creek, United States)'),
    ('US-3CB', 'US-3CB (Cambridge, United States)'),
    ('US-3CH', 'US-3CH (Christmas, United States)'),
    ('US-3CL', 'US-3CL (Crescent Lake, United States)'),
    ('US-3CP', 'US-3CP (Camp Point, United States)'),
    ('US-3CS', 'US-3CS (Countryside, United States)'),
    ('US-3CV', 'US-3CV (Cleveland, United States)'),
    ('US-3CY', 'US-3CY (Coyote, United States)'),
    ('US-3DC', 'US-3DC (Westwood, United States)'),
    ('US-3DF', 'US-3DF (Middlefield, United States)'),
    ('US-3DL', 'US-3DL (Douglas, United States)'),
    ('US-3DT', 'US-3DT (Dimmitt, United States)'),
    ('US-3DU', 'US-3DU (Victor, United States)'),
    ('US-3DV', 'US-3DV (Ulupalakua, United States)'),
    ('US-3DW', 'US-3DW (Dowling, United States)'),
    ('US-3DX', 'US-3DX (Dixville Notch, United States)'),
    ('US-3EX', 'US-3EX (Essex, United States)'),
    ('US-3FL', 'US-3FL (Fleming, United States)'),
    ('US-3FR', 'US-3FR (Fairmont, United States)'),
    ('US-3FY', 'US-3FY (Fayette, United States)'),
    ('US-3GA', 'US-3GA (Hamilton, United States)'),
    ('US-3GL', 'US-3GL (Eagle Mountain, United States)'),
    ('US-3GR', 'US-3GR (Greensboro, United States)'),
    ('US-3GT', 'US-3GT (Good Thunder, United States)'),
    ('US-3GW', 'US-3GW (Gwinn, United States)'),
    ('US-3HH', 'US-3HH (Houston Heights, United States)'),
    ('US-3HV', 'US-3HV (Chevy Chase Heights, United States)'),
    ('US-3HW', 'US-3HW (Hallwood, United States)'),
    ('US-3IN', 'US-3IN (Evensville, United States)'),
    ('US-3IX', 'US-3IX (Roll, United States)'),
    ('US-3KO', 'US-3KO (Elko, United States)'),
    ('US-3LC', 'US-3LC (Loose Creek, United States)'),
    ('US-3LF', 'US-3LF (Elwood, United States)'),
    ('US-3LM', 'US-3LM (Lake City, United States)'),
    ('US-3LU', 'US-3LU (Lusby, United States)'),
    ('US-3LV', 'US-3LV (Millvale, United States)'),
    ('US-3LW', 'US-3LW (Lake Wilson, United States)'),
    ('US-3LX', 'US-3LX (Lexa, United States)'),
    ('US-3LY', 'US-3LY (Oley, United States)'),
    ('US-3MD', 'US-3MD (Medford, United States)'),
    ('US-3MG', 'US-3MG (Montgomery, United States)'),
    ('US-3MH', 'US-3MH (Maher, United States)'),
    ('US-3MN', 'US-3MN (Minden, United States)'),
    ('US-3MO', 'US-3MO (Mohall, United States)'),
    ('US-3MR', 'US-3MR (Monterey, United States)'),
    ('US-3MT', 'US-3MT (Charlemont, United States)'),
    ('US-3MV', 'US-3MV (Malvern, United States)'),
    ('US-3NN', 'US-3NN (Winn, United States)'),
    ('US-3OH', 'US-3OH (Cardington, United States)'),
    ('US-3OL', 'US-3OL (Wellfleet, United States)'),
    ('US-3OO', 'US-3OO (Woodlawn, United States)'),
    ('US-3PA', 'US-3PA (Granville, United States)'),
    ('US-3PL', 'US-3PL (Paradise, United States)'),
    ('US-3QW', 'US-3QW (Overgaard, United States)'),
    ('US-3QZ', 'US-3QZ (Lincoln University, United States)'),
    ('US-3RP', 'US-3RP (Cropsey, United States)'),
    ('US-3RT', 'US-3RT (Rector, United States)'),
    ('US-3SB', 'US-3SB (Stinson Beach, United States)'),
    ('US-3SD', 'US-3SD (Mabscott, United States)'),
    ('US-3SE', 'US-3SE (Salem, United States)'),
    ('US-3SF', 'US-3SF (Sandford, United States)'),
    ('US-3SG', 'US-3SG (Sharpsburg, United States)'),
    ('US-3SJ', 'US-3SJ (South Jamesport, United States)'),
    ('US-3SM', 'US-3SM (Sudlersville, United States)'),
    ('US-3SP', 'US-3SP (Springdale, United States)'),
    ('US-3ST', 'US-3ST (Stratford, United States)'),
    ('US-3TF', 'US-3TF (Tiffin, United States)'),
    ('US-3TH', 'US-3TH (Thompson, United States)'),
    ('US-3TR', 'US-3TR (Vineburg, United States)'),
    ('US-3TT', 'US-3TT (Toronto, United States)'),
    ('US-3TU', 'US-3TU (West Newton, United States)'),
    ('US-3TW', 'US-3TW (Libertytown, United States)'),
    ('US-3TX', 'US-3TX (West Lake Hills, United States)'),
    ('US-3VA', 'US-3VA (Earlysville, United States)'),
    ('US-3VC', 'US-3VC (Outlook, United States)'),
    ('US-3VR', 'US-3VR (Virgie, United States)'),
    ('US-3VT', 'US-3VT (Grafton, United States)'),
    ('US-3WA', 'US-3WA (Lyle, United States)'),
    ('US-3WS', 'US-3WS (Western Springs, United States)'),
    ('US-3XF', 'US-3XF (Boxford, United States)'),
    ('US-47L', 'US-47L (Findley Lake, United States)'),
    ('US-4AC', 'US-4AC (Vance, United States)'),
    ('US-4AG', 'US-4AG (Wataga, United States)'),
    ('US-4AL', 'US-4AL (Mineral Ridge, United States)'),
    ('US-4AR', 'US-4AR (Aroda, United States)'),
    ('US-4BD', 'US-4BD (Brookdale, United States)'),
    ('US-4BE', 'US-4BE (Bethel, United States)'),
    ('US-4BH', 'US-4BH (Burnham, United States)'),
    ('US-4BM', 'US-4BM (Belmont, United States)'),
    ('US-4BP', 'US-4BP (Bridgeport, United States)'),
    ('US-4BV', 'US-4BV (Blandinsville, United States)'),
    ('US-4BY', 'US-4BY (Ashby, United States)'),
    ('US-4CA', 'US-4CA (Orinda, United States)'),
    ('US-4CB', 'US-4CB (Buckland, United States)'),
    ('US-4CC', 'US-4CC (Carbon Cliff, United States)'),
    ('US-4CI', 'US-4CI (Chatsworth, United States)'),
    ('US-4CK', 'US-4CK (Cheek, United States)'),
    ('US-4CL', 'US-4CL (Colony, United States)'),
    ('US-4CM', 'US-4CM (Cumberland, United States)'),
    ('US-4CO', 'US-4CO (Corsica, United States)'),
    ('US-4CP', 'US-4CP (Captiva, United States)'),
    ('US-4CR', 'US-4CR (Craryville, United States)'),
    ('US-4CS', 'US-4CS (Cave Spring, United States)'),
    ('US-4CT', 'US-4CT (Carlton, United States)'),
    ('US-4CU', 'US-4CU (Culbertson, United States)'),
    ('US-4CV', 'US-4CV (Carterville, United States)'),
    ('US-4CY', 'US-4CY (Cypress, United States)'),
    ('US-4DI', 'US-4DI (Dillon, United States)'),
    ('US-4DJ', 'US-4DJ (Hondo, United States)'),
    ('US-4DO', 'US-4DO (Downs, United States)'),
    ('US-4DV', 'US-4DV (Divernon, United States)'),
    ('US-4EI', 'US-4EI (Elizabethtown, United States)'),
    ('US-4EL', 'US-4EL (Elsah, United States)'),
    ('US-4EX', 'US-4EX (Rexford, United States)'),
    ('US-4FV', 'US-4FV (Fairview, United States)'),
    ('US-4GA', 'US-4GA (Homer, United States)'),
    ('US-4HD', 'US-4HD (Hardin, United States)'),
    ('US-4HE', 'US-4HE (East Fairfield, United States)'),
    ('US-4HN', 'US-4HN (Hinckley, United States)'),
    ('US-4IN', 'US-4IN (Sabin, United States)'),
    ('US-4IU', 'US-4IU (Newell, United States)'),
    ('US-4JM', 'US-4JM (Jamesville, United States)'),
    ('US-4KI', 'US-4KI (Kimballton, United States)'),
    ('US-4LL', 'US-4LL (Leland, United States)'),
    ('US-4LN', 'US-4LN (Lockwood, United States)'),
    ('US-4MA', 'US-4MA (Meade, United States)'),
    ('US-4MC', 'US-4MC (Mound City, United States)'),
    ('US-4MH', 'US-4MH (Marblehead, United States)'),
    ('US-4MI', 'US-4MI (Miami, United States)'),
    ('US-4MO', 'US-4MO (Montrose, United States)'),
    ('US-4MS', 'US-4MS (Mission, United States)'),
    ('US-4MT', 'US-4MT (Morse, United States)'),
    ('US-4MU', 'US-4MU (Mona, United States)'),
    ('US-4NB', 'US-4NB (Lebanon, United States)'),
    ('US-4NE', 'US-4NE (Neligh, United States)'),
    ('US-4NJ', 'US-4NJ (New Era, United States)'),
    ('US-4NM', 'US-4NM (Ponce de Leon, United States)'),
    ('US-4NV', 'US-4NV (Angels Camp, United States)'),
    ('US-4OK', 'US-4OK (Rock Island, United States)'),
    ('US-4OO', 'US-4OO (Hooper, United States)'),
    ('US-4OR', 'US-4OR (Normalville, United States)'),
    ('US-4PA', 'US-4PA (Panama, United States)'),
    ('US-4PB', 'US-4PB (Port Byron, United States)'),
    ('US-4QM', 'US-4QM (Grand Island, United States)'),
    ('US-4RD', 'US-4RD (Reynolds, United States)'),
    ('US-4RG', 'US-4RG (Harrisburg, United States)'),
    ('US-4RK', 'US-4RK (Parkton, United States)'),
    ('US-4RN', 'US-4RN (Arena, United States)'),
    ('US-4S4', 'US-4S4 (Princeton, United States)'),
    ('US-4SA', 'US-4SA (Saint Amant, United States)'),
    ('US-4SC', 'US-4SC (Shasta, United States)'),
    ('US-4SE', 'US-4SE (Four Seasons, United States)'),
    ('US-4SN', 'US-4SN (Snowbird, United States)'),
    ('US-4ST', 'US-4ST (Stephens, United States)'),
    ('US-4TP', 'US-4TP (Ulm, United States)'),
    ('US-4TR', 'US-4TR (Taylor Ridge, United States)'),
    ('US-4UR', 'US-4UR (Aurora, United States)'),
    ('US-4VC', 'US-4VC (Voluntown, United States)'),
    ('US-4VN', 'US-4VN (Vermilion, United States)'),
    ('US-4WM', 'US-4WM (Wittman, United States)'),
    ('US-4WR', 'US-4WR (West Glocester, United States)'),
    ('US-4WS', 'US-4WS (Weldon Spring, United States)'),
    ('US-54M', 'US-54M (Villa Ridge, United States)'),
    ('US-555', 'US-555 (Silver Beach, United States)'),
    ('US-556', 'US-556 (Forkland, United States)'),
    ('US-55C', 'US-55C (La Honda, United States)'),
    ('US-575', 'US-575 (Salado, United States)'),
    ('US-587', 'US-587 (Leonard, United States)'),
    ('US-5AN', 'US-5AN (Adrian, United States)'),
    ('US-5AU', 'US-5AU (Auburn, United States)'),
    ('US-5BD', 'US-5BD (Bayard, United States)'),
    ('US-5BF', 'US-5BF (Bell, United States)'),
    ('US-5BL', 'US-5BL (Laurence Harbor, United States)'),
    ('US-5BM', 'US-5BM (Blue Mound, United States)'),
    ('US-5BN', 'US-5BN (Albany, United States)'),
    ('US-5BP', 'US-5BP (Biscayne Park, United States)'),
    ('US-5BR', 'US-5BR (Brownstown, United States)'),
    ('US-5BT', 'US-5BT (Bridgeton, United States)'),
    ('US-5CB', 'US-5CB (Clarksburg, United States)'),
    ('US-5CD', 'US-5CD (Cobden, United States)'),
    ('US-5CF', 'US-5CF (Cofield, United States)'),
    ('US-5CH', 'US-5CH (Chandlerville, United States)'),
    ('US-5CL', 'US-5CL (Cherry Log, United States)'),
    ('US-5CM', 'US-5CM (Crowell, United States)'),
    ('US-5CO', 'US-5CO (Coalton, United States)'),
    ('US-5CP', 'US-5CP (Cross Plains, United States)'),
    ('US-5CR', 'US-5CR (Cedaredge, United States)'),
    ('US-5CT', 'US-5CT (Clay City, United States)'),
    ('US-5CV', 'US-5CV (Cumberland, United States)'),
    ('US-5CY', 'US-5CY (Clyde, United States)'),
    ('US-5DB', 'US-5DB (Duanesburg, United States)'),
    ('US-5DP', 'US-5DP (Deer Park, United States)'),
    ('US-5DR', 'US-5DR (Storden, United States)'),
    ('US-5EC', 'US-5EC (East Canaan, United States)'),
    ('US-5EE', 'US-5EE (Kathleen, United States)'),
    ('US-5EI', 'US-5EI (Clemons, United States)'),
    ('US-5EK', 'US-5EK (Elkville, United States)'),
    ('US-5EL', 'US-5EL (Eagle Lake, United States)'),
    ('US-5EM', 'US-5EM (Earlham, United States)'),
    ('US-5EN', 'US-5EN (East New York, United States)'),
    ('US-5FC', 'US-5FC (Farmer City, United States)'),
    ('US-5FI', 'US-5FI (Farina, United States)'),
    ('US-5FQ', 'US-5FQ (Leedey, United States)'),
    ('US-5FR', 'US-5FR (De Soto, United States)'),
    ('US-5FS', 'US-5FS (Flintstone, United States)'),
    ('US-5FT', 'US-5FT (Franktown, United States)'),
    ('US-5G3', 'US-5G3 (Alexis, United States)'),
    ('US-5GL', 'US-5GL (Kellogg, United States)'),
    ('US-5GP', 'US-5GP (Glade Park, United States)'),
    ('US-5GR', 'US-5GR (Lagro, United States)'),
    ('US-5HA', 'US-5HA (Hanlontown, United States)'),
    ('US-5HO', 'US-5HO (Hooven, United States)'),
    ('US-5JD', 'US-5JD (Phoenix, United States)'),
    ('US-5KB', 'US-5KB (Crystal Beach, United States)'),
    ('US-5KS', 'US-5KS (Jackson, United States)'),
    ('US-5LD', 'US-5LD (Lowden, United States)'),
    ('US-5LK', 'US-5LK (Little Torch Key, United States)'),
    ('US-5LL', 'US-5LL (Tennessee, United States)'),
    ('US-5LM', 'US-5LM (Lignum, United States)'),
    ('US-5LO', 'US-5LO (Menlo, United States)'),
    ('US-5LS', 'US-5LS (Lake Suzy, United States)'),
    ('US-5LT', 'US-5LT (Patel, United States)'),
    ('US-5LV', 'US-5LV (Libertyville, United States)'),
    ('US-5MD', 'US-5MD (Milldale, United States)'),
    ('US-5MJ', 'US-5MJ (Jamaica, United States)'),
    ('US-5MK', 'US-5MK (Milliken, United States)'),
    ('US-5MN', 'US-5MN (Hardwick, United States)'),
    ('US-5MO', 'US-5MO (Muskegon Heights, United States)'),
    ('US-5MP', 'US-5MP (Hampstead, United States)'),
    ('US-5MR', 'US-5MR (Lake Monroe, United States)'),
    ('US-5MS', 'US-5MS (Mount Saint Francis, United States)'),
    ('US-5MV', 'US-5MV (Mountain View, United States)'),
    ('US-5NB', 'US-5NB (North Barrington, United States)'),
    ('US-5NC', 'US-5NC (Lattimore, United States)'),
    ('US-5NW', 'US-5NW (Newdale, United States)'),
    ('US-5ON', 'US-5ON (Carson, United States)'),
    ('US-5OO', 'US-5OO (Brookside, United States)'),
    ('US-5OT', 'US-5OT (Odebolt, United States)'),
    ('US-5PA', 'US-5PA (Palo, United States)'),
    ('US-5PO', 'US-5PO (Panama, United States)'),
    ('US-5PT', 'US-5PT (Potlatch, United States)'),
    ('US-5PU', 'US-5PU (Puunene, United States)'),
    ('US-5QB', 'US-5QB (Hope, United States)'),
    ('US-5RF', 'US-5RF (Fraser, United States)'),
    ('US-5RH', 'US-5RH (Rolling Hills, United States)'),
    ('US-5RM', 'US-5RM (Rancho Murieta, United States)'),
    ('US-5RW', 'US-5RW (Ridgway, United States)'),
    ('US-5SC', 'US-5SC (Standard, United States)'),
    ('US-5SD', 'US-5SD (Sheridan, United States)'),
    ('US-5SL', 'US-5SL (Lauderdale By The Sea, United States)'),
    ('US-5SM', 'US-5SM (Mission Hill, United States)'),
    ('US-5SR', 'US-5SR (Sunderland, United States)'),
    ('US-5ST', 'US-5ST (Star City, United States)'),
    ('US-5SU', 'US-5SU (Sumner, United States)'),
    ('US-5SV', 'US-5SV (Sun Valley, United States)'),
    ('US-5SW', 'US-5SW (Wales, United States)'),
    ('US-5TH', 'US-5TH (McIntosh, United States)'),
    ('US-5UN', 'US-5UN (Normandy, United States)'),
    ('US-5US', 'US-5US (Rush, United States)'),
    ('US-5VI', 'US-5VI (Villisca, United States)'),
    ('US-5VJ', 'US-5VJ (Jonesville, United States)'),
    ('US-5WA', 'US-5WA (Waialua, United States)'),
    ('US-5WD', 'US-5WD (Woodstock Valley, United States)'),
    ('US-5WH', 'US-5WH (Whiting, United States)'),
    ('US-5WL', 'US-5WL (Wallace, United States)'),
    ('US-5WO', 'US-5WO (Windsor, United States)'),
    ('US-5WP', 'US-5WP (Wapello, United States)'),
    ('US-5WR', 'US-5WR (Wilbraham, United States)'),
    ('US-5WS', 'US-5WS (Willow Street, United States)'),
    ('US-5WT', 'US-5WT (Winton, United States)'),
    ('US-5XT', 'US-5XT (Paxton, United States)'),
    ('US-68T', 'US-68T (Gray Summit, United States)'),
    ('US-6AP', 'US-6AP (Aroma Park, United States)'),
    ('US-6AR', 'US-6AR (Archie, United States)'),
    ('US-6AT', 'US-6AT (Atwood, United States)'),
    ('US-6AV', 'US-6AV (Alvord, United States)'),
    ('US-6BL', 'US-6BL (Butler, United States)'),
    ('US-6BM', 'US-6BM (Blue Mound, United States)'),
    ('US-6BS', 'US-6BS (Brewster, United States)'),
    ('US-6BT', 'US-6BT (Bethalto, United States)'),
    ('US-6BV', 'US-6BV (Bellevue, United States)'),
    ('US-6BW', 'US-6BW (Braidwood, United States)'),
    ('US-6BY', 'US-6BY (Black Betsy, United States)'),
    ('US-6CC', 'US-6CC (Cocolalla, United States)'),
    ('US-6CK', 'US-6CK (Clark, United States)'),
    ('US-6CM', 'US-6CM (Chester, United States)'),
    ('US-6CN', 'US-6CN (Central City, United States)'),
    ('US-6CR', 'US-6CR (Comer, United States)'),
    ('US-6CV', 'US-6CV (Christmas Valley, United States)'),
    ('US-6CW', 'US-6CW (New Castle, United States)'),
    ('US-6CY', 'US-6CY (Cynthiana, United States)'),
    ('US-6DB', 'US-6DB (Deerbrook, United States)'),
    ('US-6DH', 'US-6DH (Hinsdale, United States)'),
    ('US-6DW', 'US-6DW (Windham, United States)'),
    ('US-6EF', 'US-6EF (Enfield, United States)'),
    ('US-6ER', 'US-6ER (Lake Saint Louis, United States)'),
    ('US-6EZ', 'US-6EZ (Elizabeth, United States)'),
    ('US-6FG', 'US-6FG (Fargo, United States)'),
    ('US-6FL', 'US-6FL (Sheffield, United States)'),
    ('US-6FT', 'US-6FT (Danforth, United States)'),
    ('US-6FV', 'US-6FV (Farmersville, United States)'),
    ('US-6GS', 'US-6GS (Gypsum, United States)'),
    ('US-6HA', 'US-6HA (Heath, United States)'),
    ('US-6HC', 'US-6HC (Chelsea, United States)'),
    ('US-6HD', 'US-6HD (Hampden, United States)'),
    ('US-6HP', 'US-6HP (Harrison, United States)'),
    ('US-6KE', 'US-6KE (Keaau, United States)'),
    ('US-6KT', 'US-6KT (Mattawamkeag, United States)'),
    ('US-6LA', 'US-6LA (Adamsville, United States)'),
    ('US-6LB', 'US-6LB (Hillsboro, United States)'),
    ('US-6MB', 'US-6MB (Belmont, United States)'),
    ('US-6ML', 'US-6ML (Linden, United States)'),
    ('US-6MO', 'US-6MO (Windsor, United States)'),
    ('US-6MP', 'US-6MP (Templeton, United States)'),
    ('US-6MS', 'US-6MS (Monson, United States)'),
    ('US-6MT', 'US-6MT (Morriston, United States)'),
    ('US-6NC', 'US-6NC (Chaplin, United States)'),
    ('US-6NJ', 'US-6NJ (Winslow, United States)'),
    ('US-6NT', 'US-6NT (Walland, United States)'),
    ('US-6NW', 'US-6NW (New Salem, United States)'),
    ('US-6OC', 'US-6OC (Woronoco, United States)'),
    ('US-6OP', 'US-6OP (Copperopolis, United States)'),
    ('US-6R3', 'US-6R3 (Grand Ronde, United States)'),
    ('US-6RA', 'US-6RA (Brave, United States)'),
    ('US-6RB', 'US-6RB (Kirby, United States)'),
    ('US-6RD', 'US-6RD (Gordo, United States)'),
    ('US-6RE', 'US-6RE (New Braintree, United States)'),
    ('US-6RR', 'US-6RR (Kerr, United States)'),
    ('US-6SA', 'US-6SA (Salunga, United States)'),
    ('US-6SD', 'US-6SD (Sandisfield, United States)'),
    ('US-6SL', 'US-6SL (Swan Lake, United States)'),
    ('US-6SN', 'US-6SN (Madison, United States)'),
    ('US-6ST', 'US-6ST (Somerset, United States)'),
    ('US-6SV', 'US-6SV (Savoy, United States)'),
    ('US-6TA', 'US-6TA (Ashland, United States)'),
    ('US-6TH', 'US-6TH (North Hero, United States)'),
    ('US-6TS', 'US-6TS (Pittsburg, United States)'),
    ('US-6TT', 'US-6TT (Saint Pete Beach, United States)'),
    ('US-6UB', 'US-6UB (Dublin, United States)'),
    ('US-6VI', 'US-6VI (Keytesville, United States)'),
    ('US-6VR', 'US-6VR (Andover, United States)'),
    ('US-6WF', 'US-6WF (West Chesterfield, United States)'),
    ('US-6WL', 'US-6WL (Lowell, United States)'),
    ('US-6WN', 'US-6WN (New London, United States)'),
    ('US-6WT', 'US-6WT (Acworth, United States)'),
    ('US-6YP', 'US-6YP (Langley Park, United States)'),
    ('US-6YR', 'US-6YR (Fort Yates, United States)'),
    ('US-774', 'US-774 (Amsterdam, United States)'),
    ('US-775', 'US-775 (Collinsville, United States)'),
    ('US-78B', 'US-78B (Bonanza, United States)'),
    ('US-78D', 'US-78D (Isabel, United States)'),
    ('US-7AH', 'US-7AH (Amherst, United States)'),
    ('US-7AI', 'US-7AI (Ashland, United States)'),
    ('US-7AL', 'US-7AL (Detroit, United States)'),
    ('US-7AR', 'US-7AR (Argenta, United States)'),
    ('US-7AS', 'US-7AS (Nashotah, United States)'),
    ('US-7AU', 'US-7AU (Augusta, United States)'),
    ('US-7AX', 'US-7AX (Latexo, United States)'),
    ('US-7BA', 'US-7BA (Speedwell, United States)'),
    ('US-7BC', 'US-7BC (Beach City, United States)'),
    ('US-7BE', 'US-7BE (Chalmers, United States)'),
    ('US-7BK', 'US-7BK (Bakersfield, United States)'),
    ('US-7BM', 'US-7BM (Bement, United States)'),
    ('US-7BN', 'US-7BN (Burnt Prairie, United States)'),
    ('US-7BR', 'US-7BR (Broadlands, United States)'),
    ('US-7BU', 'US-7BU (Burnet, United States)'),
    ('US-7BW', 'US-7BW (Frannie, United States)'),
    ('US-7BY', 'US-7BY (Byron Hills Estates, United States)'),
    ('US-7CA', 'US-7CA (Penn Valley, United States)'),
    ('US-7CB', 'US-7CB (Cosby, United States)'),
    ('US-7CD', 'US-7CD (Concord, United States)'),
    ('US-7CE', 'US-7CE (Conley, United States)'),
    ('US-7CF', 'US-7CF (Craftsbury, United States)'),
    ('US-7CH', 'US-7CH (Fort Chiswell, United States)'),
    ('US-7CI', 'US-7CI (Calais, United States)'),
    ('US-7CL', 'US-7CL (Claire City, United States)'),
    ('US-7CN', 'US-7CN (Clinton, United States)'),
    ('US-7CO', 'US-7CO (Coles, United States)'),
    ('US-7CR', 'US-7CR (Crossville, United States)'),
    ('US-7CS', 'US-7CS (Clear Lake Shores, United States)'),
    ('US-7CV', 'US-7CV (Cherry Valley, United States)'),
    ('US-7CW', 'US-7CW (Chatsworth, United States)'),
    ('US-7CY', 'US-7CY (Coventry, United States)'),
    ('US-7DB', 'US-7DB (Dublin, United States)'),
    ('US-7DI', 'US-7DI (Dix, United States)'),
    ('US-7DN', 'US-7DN (San Leon, United States)'),
    ('US-7DV', 'US-7DV (Danville, United States)'),
    ('US-7EL', 'US-7EL (Eldon, United States)'),
    ('US-7EM', 'US-7EM (East Montpelier, United States)'),
    ('US-7EU', 'US-7EU (Eureka, United States)'),
    ('US-7EV', 'US-7EV (East Haven, United States)'),
    ('US-7FA', 'US-7FA (Fabyan, United States)'),
    ('US-7FF', 'US-7FF (Fairfield, United States)'),
    ('US-7FG', 'US-7FG (Farmington, United States)'),
    ('US-7FP', 'US-7FP (Fort Plain, United States)'),
    ('US-7FR', 'US-7FR (Fountain Run, United States)'),
    ('US-7FV', 'US-7FV (Farmers Valley, United States)'),
    ('US-7GI', 'US-7GI (Grand Isle, United States)'),
    ('US-7GO', 'US-7GO (Genoa, United States)'),
    ('US-7GR', 'US-7GR (Greenleaf, United States)'),
    ('US-7GY', 'US-7GY (Granby, United States)'),
    ('US-7HE', 'US-7HE (South Hero, United States)'),
    ('US-7HU', 'US-7HU (Huntington, United States)'),
    ('US-7HV', 'US-7HV (Hoven, United States)'),
    ('US-7HZ', 'US-7HZ (Wellington, United States)'),
    ('US-7IB', 'US-7IB (Liberty, United States)'),
    ('US-7IL', 'US-7IL (Indian Lake, United States)'),
    ('US-7IM', 'US-7IM (Lima, United States)'),
    ('US-7IN', 'US-7IN (Saint Albans, United States)'),
    ('US-7LD', 'US-7LD (Lac du Flambeau, United States)'),
    ('US-7LI', 'US-7LI (Clifford, United States)'),
    ('US-7LS', 'US-7LS (Leicester, United States)'),
    ('US-7LV', 'US-7LV (Louisville, United States)'),
    ('US-7LW', 'US-7LW (Lake Wylie, United States)'),
    ('US-7LY', 'US-7LY (Lyndon, United States)'),
    ('US-7MA', 'US-7MA (Marlboro, United States)'),
    ('US-7MG', 'US-7MG (Montgomery, United States)'),
    ('US-7MH', 'US-7MH (Mount Holly, United States)'),
    ('US-7MI', 'US-7MI (Cole Camp, United States)'),
    ('US-7MK', 'US-7MK (Monkton, United States)'),
    ('US-7ML', 'US-7ML (Milan, United States)'),
    ('US-7MN', 'US-7MN (Ivanhoe, United States)'),
    ('US-7MO', 'US-7MO (Molt, United States)'),
    ('US-7MP', 'US-7MP (Middle Point, United States)'),
    ('US-7MR', 'US-7MR (Morgan, United States)'),
    ('US-7MS', 'US-7MS (Middletown Springs, United States)'),
    ('US-7MU', 'US-7MU (Murray, United States)'),
    ('US-7NB', 'US-7NB (New Bloomington, United States)'),
    ('US-7NE', 'US-7NE (Newfane, United States)'),
    ('US-7NH', 'US-7NH (New Haven, United States)'),
    ('US-7NO', 'US-7NO (Nebo, United States)'),
    ('US-7NW', 'US-7NW (Newbury, United States)'),
    ('US-7OD', 'US-7OD (Todd, United States)'),
    ('US-7OH', 'US-7OH (Lohman, United States)'),
    ('US-7OL', 'US-7OL (Sea Cliff, United States)'),
    ('US-7OO', 'US-7OO (Loomis, United States)'),
    ('US-7OR', 'US-7OR (Corinth, United States)'),
    ('US-7PC', 'US-7PC (Peacham, United States)'),
    ('US-7PE', 'US-7PE (Peru, United States)'),
    ('US-7PO', 'US-7PO (Poquonock, United States)'),
    ('US-7PR', 'US-7PR (Pike Road, United States)'),
    ('US-7PV', 'US-7PV (Palmview, United States)'),
    ('US-7Q9', 'US-7Q9 (Mounds, United States)'),
    ('US-7RB', 'US-7RB (Readsboro, United States)'),
    ('US-7RD', 'US-7RD (Reading, United States)'),
    ('US-7RH', 'US-7RH (Rose Hill, United States)'),
    ('US-7RI', 'US-7RI (Ripton, United States)'),
    ('US-7RO', 'US-7RO (Rockford, United States)'),
    ('US-7RU', 'US-7RU (Rupert, United States)'),
    ('US-7RX', 'US-7RX (Roxbury, United States)'),
    ('US-7SB', 'US-7SB (Starksboro, United States)'),
    ('US-7SD', 'US-7SD (Lowden, United States)'),
    ('US-7SE', 'US-7SE (Sheffield, United States)'),
    ('US-7SF', 'US-7SF (Stamford, United States)'),
    ('US-7SH', 'US-7SH (Sheldon, United States)'),
    ('US-7SK', 'US-7SK (Skidmore, United States)'),
    ('US-7SM', 'US-7SM (Sunburst, United States)'),
    ('US-7SS', 'US-7SS (Stockton Springs, United States)'),
    ('US-7ST', 'US-7ST (Stanton, United States)'),
    ('US-7T7', 'US-7T7 (Rossville, United States)'),
    ('US-7TP', 'US-7TP (Grady, United States)'),
    ('US-7TR', 'US-7TR (Trafford, United States)'),
    ('US-7TS', 'US-7TS (Sonora, United States)'),
    ('US-7TT', 'US-7TT (Chittenden, United States)'),
    ('US-7TU', 'US-7TU (Tunbridge, United States)'),
    ('US-7UE', 'US-7UE (Montague, United States)'),
    ('US-7UN', 'US-7UN (Unionville, United States)'),
    ('US-7UT', 'US-7UT (Kearns, United States)'),
    ('US-7VF', 'US-7VF (Valley Falls, United States)'),
    ('US-7VM', 'US-7VM (Van Meter, United States)'),
    ('US-7VN', 'US-7VN (Vernon, United States)'),
    ('US-7WA', 'US-7WA (Wardsboro, United States)'),
    ('US-7WF', 'US-7WF (West Fairlee, United States)'),
    ('US-7WG', 'US-7WG (Whitingham, United States)'),
    ('US-7WL', 'US-7WL (West Liberty, United States)'),
    ('US-7WM', 'US-7WM (Wellman, United States)'),
    ('US-7WN', 'US-7WN (Weston, United States)'),
    ('US-7WY', 'US-7WY (Woodbury, United States)'),
    ('US-7YH', 'US-7YH (Bethany, United States)'),
    ('US-7YT', 'US-7YT (Lynnfield, United States)'),
    ('US-83W', 'US-83W (Sigel, United States)'),
    ('US-87O', 'US-87O (Stockton, United States)'),
    ('US-88C', 'US-88C (North Fork, United States)'),
    ('US-89M', 'US-89M (Mossyrock, United States)'),
    ('US-8AA', 'US-8AA (Poplar Grove, United States)'),
    ('US-8AC', 'US-8AC (Auckland, United States)'),
    ('US-8AE', 'US-8AE (Economy, United States)'),
    ('US-8AF', 'US-8AF (Taft, United States)'),
    ('US-8AL', 'US-8AL (Alna, United States)'),
    ('US-8AM', 'US-8AM (Stoneham, United States)'),
    ('US-8AN', 'US-8AN (Winston, United States)'),
    ('US-8AS', 'US-8AS (Basye, United States)'),
    ('US-8AY', 'US-8AY (Bay Pines, United States)'),
    ('US-8BA', 'US-8BA (West Baldwin, United States)'),
    ('US-8BB', 'US-8BB (Bloomburg, United States)'),
    ('US-8BE', 'US-8BE (Benbrook, United States)'),
    ('US-8BH', 'US-8BH (Bayshore, United States)'),
    ('US-8BK', 'US-8BK (Brookfield, United States)'),
    ('US-8BL', 'US-8BL (Brownville, United States)'),
    ('US-8BO', 'US-8BO (Bowdoin, United States)'),
    ('US-8BR', 'US-8BR (Brookport, United States)'),
    ('US-8BT', 'US-8BT (Batesville, United States)'),
    ('US-8BU', 'US-8BU (Blue Hill, United States)'),
    ('US-8BV', 'US-8BV (Brackettville, United States)'),
    ('US-8BY', 'US-8BY (Bayway, United States)'),
    ('US-8CE', 'US-8CE (Caterville, United States)'),
    ('US-8CF', 'US-8CF (Colfax, United States)'),
    ('US-8CH', 'US-8CH (Corinth, United States)'),
    ('US-8CI', 'US-8CI (Chebeague Island, United States)'),
    ('US-8CK', 'US-8CK (Becket, United States)'),
    ('US-8CL', 'US-8CL (Catlin, United States)'),
    ('US-8CN', 'US-8CN (Canaan, United States)'),
    ('US-8CO', 'US-8CO (Cornish, United States)'),
    ('US-8CP', 'US-8CP (Coldspring, United States)'),
    ('US-8CR', 'US-8CR (Cross, United States)'),
    ('US-8CS', 'US-8CS (Cissna Park, United States)'),
    ('US-8CT', 'US-8CT (Catarina, United States)'),
    ('US-8CU', 'US-8CU (Cushing, United States)'),
    ('US-8CV', 'US-8CV (Calvert, United States)'),
    ('US-8CW', 'US-8CW (Chadwick, United States)'),
    ('US-8CY', 'US-8CY (Clay, United States)'),
    ('US-8DA', 'US-8DA (South Daytona, United States)'),
    ('US-8DB', 'US-8DB (Derby, United States)'),
    ('US-8DC', 'US-8DC (Woodacre, United States)'),
    ('US-8DD', 'US-8DD (Ranchos de Taos, United States)'),
    ('US-8DE', 'US-8DE (Needham, United States)'),
    ('US-8DG', 'US-8DG (Belgrade, United States)'),
    ('US-8DI', 'US-8DI (Deer Isle, United States)'),
    ('US-8DL', 'US-8DL (Dillon, United States)'),
    ('US-8DN', 'US-8DN (North Stratford, United States)'),
    ('US-8DU', 'US-8DU (Durham, United States)'),
    ('US-8DV', 'US-8DV (Decaturville, United States)'),
    ('US-8EN', 'US-8EN (Benton, United States)'),
    ('US-8EP', 'US-8EP (Epsom, United States)'),
    ('US-8EQ', 'US-8EQ (Beaver, United States)'),
    ('US-8ES', 'US-8ES (Charleston, United States)'),
    ('US-8EV', 'US-8EV (Earlville, United States)'),
    ('US-8F6', 'US-8F6 (Essex, United States)'),
    ('US-8FD', 'US-8FD (Farmingdale, United States)'),
    ('US-8FF', 'US-8FF (Strafford, United States)'),
    ('US-8FI', 'US-8FI (Fort Hill, United States)'),
    ('US-8FL', 'US-8FL (Marshfield, United States)'),
    ('US-8FX', 'US-8FX (Dover Foxcroft, United States)'),
    ('US-8GA', 'US-8GA (Gardiner, United States)'),
    ('US-8GI', 'US-8GI (Gibson, United States)'),
    ('US-8GO', 'US-8GO (Goshen, United States)'),
    ('US-8GT', 'US-8GT (Horton, United States)'),
    ('US-8GU', 'US-8GU (Gouldsboro, United States)'),
    ('US-8GV', 'US-8GV (Green Valley, United States)'),
    ('US-8GY', 'US-8GY (Graysville, United States)'),
    ('US-8HA', 'US-8HA (Hancock, United States)'),
    ('US-8HC', 'US-8HC (Lynch, United States)'),
    ('US-8HD', 'US-8HD (Holden, United States)'),
    ('US-8HE', 'US-8HE (Hebron, United States)'),
    ('US-8HI', 'US-8HI (Hill, United States)'),
    ('US-8HL', 'US-8HL (Holderness, United States)'),
    ('US-8HM', 'US-8HM (Highmore, United States)'),
    ('US-8HO', 'US-8HO (Hopatcong, United States)'),
    ('US-8HR', 'US-8HR (Hartford, United States)'),
    ('US-8HU', 'US-8HU (Hume, United States)'),
    ('US-8HV', 'US-8HV (Hanover, United States)'),
    ('US-8IG', 'US-8IG (Shapleigh, United States)'),
    ('US-8IL', 'US-8IL (Lincolnville, United States)'),
    ('US-8IS', 'US-8IS (Sister Bay, United States)'),
    ('US-8KF', 'US-8KF (Lakefield, United States)'),
    ('US-8LE', 'US-8LE (Lempster, United States)'),
    ('US-8LH', 'US-8LH (Phillips, United States)'),
    ('US-8LI', 'US-8LI (Limington, United States)'),
    ('US-8LL', 'US-8LL (New Berlin, United States)'),
    ('US-8LP', 'US-8LP (La Porte City, United States)'),
    ('US-8LS', 'US-8LS (Wilson, United States)'),
    ('US-8LT', 'US-8LT (Heltonville, United States)'),
    ('US-8LY', 'US-8LY (Bladen, United States)'),
    ('US-8MA', 'US-8MA (Ashland, United States)'),
    ('US-8MB', 'US-8MB (Easton, United States)'),
    ('US-8MF', 'US-8MF (Farnham, United States)'),
    ('US-8MH', 'US-8MH (Hiram, United States)'),
    ('US-8MI', 'US-8MI (Memphis, United States)'),
    ('US-8MN', 'US-8MN (Orcutt, United States)'),
    ('US-8MP', 'US-8MP (Temple, United States)'),
    ('US-8MR', 'US-8MR (Marlow, United States)'),
    ('US-8MT', 'US-8MT (Fairfield, United States)'),
    ('US-8MV', 'US-8MV (Boones Mill, United States)'),
    ('US-8MY', 'US-8MY (Palmyra, United States)'),
    ('US-8ND', 'US-8ND (New Durham, United States)'),
    ('US-8NE', 'US-8NE (Saint Paul, United States)'),
    ('US-8NG', 'US-8NG (Washington, United States)'),
    ('US-8NH', 'US-8NH (Gonic, United States)'),
    ('US-8NN', 'US-8NN (Anna Maria, United States)'),
    ('US-8NO', 'US-8NO (Nobleboro, United States)'),
    ('US-8NW', 'US-8NW (Newbury, United States)'),
    ('US-8NY', 'US-8NY (Dennysville, United States)'),
    ('US-8OL', 'US-8OL (Columbia City, United States)'),
    ('US-8ON', 'US-8ON (Acton, United States)'),
    ('US-8OT', 'US-8OT (Minot, United States)'),
    ('US-8PL', 'US-8PL (Woodland, United States)'),
    ('US-8PO', 'US-8PO (Porter, United States)'),
    ('US-8PP', 'US-8PP (Phippsburg, United States)'),
    ('US-8PR', 'US-8PR (Zamora, United States)'),
    ('US-8PT', 'US-8PT (Small Point, United States)'),
    ('US-8PV', 'US-8PV (Lackawaxen, United States)'),
    ('US-8PW', 'US-8PW (Pownal, United States)'),
    ('US-8PY', 'US-8PY (Plymouth, United States)'),
    ('US-8QA', 'US-8QA (Vallecito, United States)'),
    ('US-8QJ', 'US-8QJ (New Richmond, United States)'),
    ('US-8RA', 'US-8RA (Randolph, United States)'),
    ('US-8RB', 'US-8RB (Indian Rocks Beach, United States)'),
    ('US-8RE', 'US-8RE (Milton, United States)'),
    ('US-8RF', 'US-8RF (Readfield, United States)'),
    ('US-8RR', 'US-8RR (Surry, United States)'),
    ('US-8RW', 'US-8RW (Parrish, United States)'),
    ('US-8RX', 'US-8RX (Roxbury, United States)'),
    ('US-8RY', 'US-8RY (Newry, United States)'),
    ('US-8SB', 'US-8SB (Sebago, United States)'),
    ('US-8SD', 'US-8SD (Shawnee on Delaware, United States)'),
    ('US-8SE', 'US-8SE (Cheshire, United States)'),
    ('US-8SI', 'US-8SI (Otis, United States)'),
    ('US-8SO', 'US-8SO (Stoddard, United States)'),
    ('US-8SP', 'US-8SP (Spicer, United States)'),
    ('US-8SS', 'US-8SS (Essex, United States)'),
    ('US-8ST', 'US-8ST (Shepherdstown, United States)'),
    ('US-8TE', 'US-8TE (Stetson, United States)'),
    ('US-8TN', 'US-8TN (Barton, United States)'),
    ('US-8TR', 'US-8TR (Trevett, United States)'),
    ('US-8TT', 'US-8TT (Woodbury, United States)'),
    ('US-8TU', 'US-8TU (Center Tuftonboro, United States)'),
    ('US-8TV', 'US-8TV (Vinita Park, United States)'),
    ('US-8TX', 'US-8TX (Catheys Valley, United States)'),
    ('US-8U6', 'US-8U6 (Machen, United States)'),
    ('US-8UP', 'US-8UP (Rawlings, United States)'),
    ('US-8UR', 'US-8UR (Zanesfield, United States)'),
    ('US-8UT', 'US-8UT (Sutton, United States)'),
    ('US-8UY', 'US-8UY (Waldo, United States)'),
    ('US-8VL', 'US-8VL (Brooksville, United States)'),
    ('US-8VN', 'US-8VN (Saint Vincent, United States)'),
    ('US-8VO', 'US-8VO (Bolivar, United States)'),
    ('US-8VT', 'US-8VT (Salisbury, United States)'),
    ('US-8WA', 'US-8WA (Warren, United States)'),
    ('US-8WE', 'US-8WE (Wintergreen, United States)'),
    ('US-8WL', 'US-8WL (Woodcliff Lakes, United States)'),
    ('US-8WM', 'US-8WM (West Minot, United States)'),
    ('US-8WN', 'US-8WN (Twin Mountain, United States)'),
    ('US-8WP', 'US-8WP (West Peterborough, United States)'),
    ('US-8WS', 'US-8WS (Washington, United States)'),
    ('US-8WT', 'US-8WT (Wolcott, United States)'),
    ('US-8WW', 'US-8WW (Woolwich, United States)'),
    ('US-8XC', 'US-8XC (Woodmere, United States)'),
    ('US-8XD', 'US-8XD (Woodmere, United States)'),
    ('US-8YI', 'US-8YI (Tres Pinos, United States)'),
    ('US-8YK', 'US-8YK (Smith, United States)'),
    ('US-92U', 'US-92U (Waveland, United States)'),
    ('US-967', 'US-967 (Kilauea, United States)'),
    ('US-982', 'US-982 (Bay Head, United States)'),
    ('US-98P', 'US-98P (Prospect, United States)'),
    ('US-98R', 'US-98R (Franklin, United States)'),
    ('US-999', 'US-999 (Waterville, United States)'),
    ('US-99W', 'US-99W (East Windsor, United States)'),
    ('US-9AB', 'US-9AB (Abbott, United States)'),
    ('US-9AI', 'US-9AI (Waianae, United States)'),
    ('US-9AL', 'US-9AL (Ashville, United States)'),
    ('US-9AN', 'US-9AN (Anderson, United States)'),
    ('US-9AR', 'US-9AR (Argyle, United States)'),
    ('US-9AS', 'US-9AS (Ashford, United States)'),
    ('US-9AT', 'US-9AT (Alleyton, United States)'),
    ('US-9AU', 'US-9AU (Paullina, United States)'),
    ('US-9AV', 'US-9AV (Avalon, United States)'),
    ('US-9AY', 'US-9AY (Callaway, United States)'),
    ('US-9BA', 'US-9BA (Barrackville, United States)'),
    ('US-9BC', 'US-9BC (Belle Chase, United States)'),
    ('US-9BD', 'US-9BD (Bradford, United States)'),
    ('US-9BE', 'US-9BE (Brookland, United States)'),
    ('US-9BF', 'US-9BF (Briarcliff, United States)'),
    ('US-9BG', 'US-9BG (Branchburg, United States)'),
    ('US-9BH', 'US-9BH (Brookhaven, United States)'),
    ('US-9BI', 'US-9BI (Blaine, United States)'),
    ('US-9BK', 'US-9BK (Balsam Lake, United States)'),
    ('US-9BL', 'US-9BL (Beals, United States)'),
    ('US-9BR', 'US-9BR (Braceville, United States)'),
    ('US-9BS', 'US-9BS (Box Springs, United States)'),
    ('US-9BT', 'US-9BT (Barton, United States)'),
    ('US-9BV', 'US-9BV (Bella Vista, United States)'),
    ('US-9BW', 'US-9BW (Washburn, United States)'),
    ('US-9BX', 'US-9BX (Boxborough, United States)'),
    ('US-9BY', 'US-9BY (Bryant, United States)'),
    ('US-9CB', 'US-9CB (Carbonville, United States)'),
    ('US-9CC', 'US-9CC (Captain Cook, United States)'),
    ('US-9CE', 'US-9CE (Clare, United States)'),
    ('US-9CF', 'US-9CF (Colfax, United States)'),
    ('US-9CH', 'US-9CH (Crystal Hill, United States)'),
    ('US-9CK', 'US-9CK (Clark, United States)'),
    ('US-9CL', 'US-9CL (Claremont, United States)'),
    ('US-9CM', 'US-9CM (Cambria, United States)'),
    ('US-9CN', 'US-9CN (Candia, United States)'),
    ('US-9CO', 'US-9CO (Cairo, United States)'),
    ('US-9CP', 'US-9CP (Chapman, United States)'),
    ('US-9CR', 'US-9CR (Crossnore, United States)'),
    ('US-9CS', 'US-9CS (Cisne, United States)'),
    ('US-9CT', 'US-9CT (Cherry Tree, United States)'),
    ('US-9CV', 'US-9CV (Cherry Valley, United States)'),
    ('US-9CW', 'US-9CW (Colwyn, United States)'),
    ('US-9CY', 'US-9CY (Cudjoe Key, United States)'),
    ('US-9DH', 'US-9DH (Mcdonough, United States)'),
    ('US-9DI', 'US-9DI (Masardis, United States)'),
    ('US-9DK', 'US-9DK (Penngrove, United States)'),
    ('US-9DL', 'US-9DL (Wendell, United States)'),
    ('US-9DP', 'US-9DP (Decker Prairie, United States)'),
    ('US-9EC', 'US-9EC (Eaton Center, United States)'),
    ('US-9ED', 'US-9ED (East Dundee, United States)'),
    ('US-9EL', 'US-9EL (Eagle Lake, United States)'),
    ('US-9ET', 'US-9ET (Etna, United States)'),
    ('US-9FA', 'US-9FA (Fairlea, United States)'),
    ('US-9FB', 'US-9FB (Firebrick, United States)'),
    ('US-9FD', 'US-9FD (Finland, United States)'),
    ('US-9FE', 'US-9FE (Coffeeville, United States)'),
    ('US-9FH', 'US-9FH (Forest Hill, United States)'),
    ('US-9FI', 'US-9FI (Westfield, United States)'),
    ('US-9FM', 'US-9FM (Fort McPherson, United States)'),
    ('US-9FR', 'US-9FR (Farber, United States)'),
    ('US-9FS', 'US-9FS (Saint Francis, United States)'),
    ('US-9G2', 'US-9G2 (Great Cacapon, United States)'),
    ('US-9GA', 'US-9GA (Garland, United States)'),
    ('US-9GI', 'US-9GI (Grand Isle, United States)'),
    ('US-9GL', 'US-9GL (Glenarden, United States)'),
    ('US-9GN', 'US-9GN (Ingleside, United States)'),
    ('US-9GS', 'US-9GS (Wallagrass, United States)'),
    ('US-9GV', 'US-9GV (Greenville, United States)'),
    ('US-9HA', 'US-9HA (Bass Harbor, United States)'),
    ('US-9HI', 'US-9HI (Hico, United States)'),
    ('US-9HJ', 'US-9HJ (Johnson, United States)'),
    ('US-9HO', 'US-9HO (Stockholm, United States)'),
    ('US-9HP', 'US-9HP (Hope, United States)'),
    ('US-9HR', 'US-9HR (Horner, United States)'),
    ('US-9HT', 'US-9HT (Hinton, United States)'),
    ('US-9HV', 'US-9HV (Harveysburg, United States)'),
    ('US-9HY', 'US-9HY (Harmony, United States)'),
    ('US-9IS', 'US-9IS (Cornish, United States)'),
    ('US-9IU', 'US-9IU (Point Reyes Station, United States)'),
    ('US-9JB', 'US-9JB (Jonesboro, United States)'),
    ('US-9JQ', 'US-9JQ (Edna, United States)'),
    ('US-9JV', 'US-9JV (North Java, United States)'),
    ('US-9KA', 'US-9KA (Kalaheo, United States)'),
    ('US-9KI', 'US-9KI (Newkirk, United States)'),
    ('US-9KP', 'US-9KP (Kemp, United States)'),
    ('US-9KS', 'US-9KS (Silver Lake, United States)'),
    ('US-9LA', 'US-9LA (Placitas, United States)'),
    ('US-9LD', 'US-9LD (Lonsdale, United States)'),
    ('US-9LH', 'US-9LH (Left Hand, United States)'),
    ('US-9LI', 'US-9LI (Liberty, United States)'),
    ('US-9LL', 'US-9LL (Lower Lake, United States)'),
    ('US-9LM', 'US-9LM (Le Moyne, United States)'),
    ('US-9LS', 'US-9LS (Lisbon, United States)'),
    ('US-9LV', 'US-9LV (Laguna Vista, United States)'),
    ('US-9LY', 'US-9LY (Lyon, United States)'),
    ('US-9MA', 'US-9MA (Minneola, United States)'),
    ('US-9MB', 'US-9MB (Meddybemps, United States)'),
    ('US-9MC', 'US-9MC (Macon, United States)'),
    ('US-9ME', 'US-9ME (Manset, United States)'),
    ('US-9MH', 'US-9MH (Richmond, United States)'),
    ('US-9MI', 'US-9MI (Milan, United States)'),
    ('US-9ML', 'US-9ML (Manly, United States)'),
    ('US-9MN', 'US-9MN (Marion, United States)'),
    ('US-9MO', 'US-9MO (Monroeville, United States)'),
    ('US-9MP', 'US-9MP (Machiasport, United States)'),
    ('US-9MR', 'US-9MR (Merrill, United States)'),
    ('US-9MS', 'US-9MS (Marston, United States)'),
    ('US-9MT', 'US-9MT (Manakin-Sabot, United States)'),
    ('US-9MV', 'US-9MV (Millersview, United States)'),
    ('US-9MW', 'US-9MW (Moscow, United States)'),
    ('US-9MY', 'US-9MY (Mount Royal, United States)'),
    ('US-9NB', 'US-9NB (North Bonneville, United States)'),
    ('US-9NL', 'US-9NL (Northlake, United States)'),
    ('US-9NT', 'US-9NT (Neptune, United States)'),
    ('US-9NV', 'US-9NV (North Haven, United States)'),
    ('US-9NW', 'US-9NW (New Washington, United States)'),
    ('US-9NY', 'US-9NY (Hillsdale, United States)'),
    ('US-9OC', 'US-9OC (Ore City, United States)'),
    ('US-9OE', 'US-9OE (Monroe, United States)'),
    ('US-9OH', 'US-9OH (Moreland Hills, United States)'),
    ('US-9OK', 'US-9OK (Brooks, United States)'),
    ('US-9OM', 'US-9OM (Omega, United States)'),
    ('US-9ON', 'US-9ON (Canton, United States)'),
    ('US-9OQ', 'US-9OQ (Superior, United States)'),
    ('US-9PA', 'US-9PA (Parsonsfield, United States)'),
    ('US-9PE', 'US-9PE (Perry, United States)'),
    ('US-9PL', 'US-9PL (Pollock Pines, United States)'),
    ('US-9PO', 'US-9PO (Poolville, United States)'),
    ('US-9PP', 'US-9PP (Pocono Pines, United States)'),
    ('US-9PR', 'US-9PR (Park Ridge, United States)'),
    ('US-9PT', 'US-9PT (Pleasantville, United States)'),
    ('US-9PV', 'US-9PV (Prattsville, United States)'),
    ('US-9QA', 'US-9QA (Umpqua, United States)'),
    ('US-9QL', 'US-9QL (Quinlan, United States)'),
    ('US-9RC', 'US-9RC (Rocket Center, United States)'),
    ('US-9RH', 'US-9RH (Rochester, United States)'),
    ('US-9RI', 'US-9RI (Rindge, United States)'),
    ('US-9RO', 'US-9RO (Robbinston, United States)'),
    ('US-9RR', 'US-9RR (Red Rock, United States)'),
    ('US-9RT', 'US-9RT (Royalton, United States)'),
    ('US-9SA', 'US-9SA (South Thomaston, United States)'),
    ('US-9SB', 'US-9SB (Starbuck, United States)'),
    ('US-9SC', 'US-9SC (Smith Center, United States)'),
    ('US-9SD', 'US-9SD (Scotland, United States)'),
    ('US-9SE', 'US-9SE (Steuben, United States)'),
    ('US-9SF', 'US-9SF (Stratford, United States)'),
    ('US-9SG', 'US-9SG (Stamping Ground, United States)'),
    ('US-9SH', 'US-9SH (Sunshine, United States)'),
    ('US-9SK', 'US-9SK (Stockton, United States)'),
    ('US-9SL', 'US-9SL (Spelter, United States)'),
    ('US-9SN', 'US-9SN (Sautee Nacoochee, United States)'),
    ('US-9SO', 'US-9SO (Sorrento, United States)'),
    ('US-9SP', 'US-9SP (Sheppton, United States)'),
    ('US-9SR', 'US-9SR (Sacramento, United States)'),
    ('US-9SS', 'US-9SS (Carlyss, United States)'),
    ('US-9ST', 'US-9ST (Storrs, United States)'),
    ('US-9SU', 'US-9SU (Sugar Hill, United States)'),
    ('US-9SV', 'US-9SV (Sangerville, United States)'),
    ('US-9SW', 'US-9SW (Southwest Ranches, United States)'),
    ('US-9TA', 'US-9TA (Tauton, United States)'),
    ('US-9TD', 'US-9TD (Trinidad, United States)'),
    ('US-9TP', 'US-9TP (Temple, United States)'),
    ('US-9TU', 'US-9TU (Caratunk, United States)'),
    ('US-9UB', 'US-9UB (Eubank, United States)'),
    ('US-9UC', 'US-9UC (Upper Chichester, United States)'),
    ('US-9VA', 'US-9VA (Sullivan, United States)'),
    ('US-9VE', 'US-9VE (Seal Cove, United States)'),
    ('US-9VH', 'US-9VH (Horse Cave, United States)'),
    ('US-9VL', 'US-9VL (Melvin Village, United States)'),
    ('US-9VP', 'US-9VP (Davenport, United States)'),
    ('US-9VT', 'US-9VT (Levant, United States)'),
    ('US-9VV', 'US-9VV (Vinalhaven, United States)'),
    ('US-9WA', 'US-9WA (Hoodsport, United States)'),
    ('US-9WB', 'US-9WB (West Stockbridge, United States)'),
    ('US-9WE', 'US-9WE (Rowe, United States)'),
    ('US-9WF', 'US-9WF (Whitefield, United States)'),
    ('US-9WI', 'US-9WI (Waite, United States)'),
    ('US-9WL', 'US-9WL (West Louisville, United States)'),
    ('US-9WO', 'US-9WO (Woodland, United States)'),
    ('US-9WR', 'US-9WR (West Concord, United States)'),
    ('US-9WS', 'US-9WS (Warm Springs, United States)'),
    ('US-9WT', 'US-9WT (Wanette, United States)'),
    ('US-9YT', 'US-9YT (Royalston, United States)'),
    ('US-A22', 'US-A22 (Ashville, United States)'),
    ('US-A2A', 'US-A2A (Ararat, United States)'),
    ('US-A2D', 'US-A2D (Advance, United States)'),
    ('US-A2G', 'US-A2G (Agua Dulce, United States)'),
    ('US-A2M', 'US-A2M (Airmont, United States)'),
    ('US-A2N', 'US-A2N (Atlanta, United States)'),
    ('US-A2O', 'US-A2O (Angeles Oaks, United States)'),
    ('US-A2Q', 'US-A2Q (Attica, United States)'),
    ('US-A2R', 'US-A2R (Artesia, United States)'),
    ('US-A2T', 'US-A2T (Alvaton, United States)'),
    ('US-A2U', 'US-A2U (Auburn, United States)'),
    ('US-A2V', 'US-A2V (Ava, United States)'),
    ('US-A2X', 'US-A2X (Ogden, United States)'),
    ('US-A37', 'US-A37 (Alexander, United States)'),
    ('US-A3A', 'US-A3A (Alledonia, United States)'),
    ('US-A3D', 'US-A3D (Andale, United States)'),
    ('US-A3F', 'US-A3F (Ashford, United States)'),
    ('US-A3N', 'US-A3N (Allen, United States)'),
    ('US-A3P', 'US-A3P (Alpaugh, United States)'),
    ('US-A3Q', 'US-A3Q (Snoqualmie Pass, United States)'),
    ('US-A3R', 'US-A3R (Aristes, United States)'),
    ('US-A3S', 'US-A3S (Aspermont, United States)'),
    ('US-A3T', 'US-A3T (Auburntown, United States)'),
    ('US-A3V', 'US-A3V (Avery, United States)'),
    ('US-A3Y', 'US-A3Y (Argyle, United States)'),
    ('US-A47', 'US-A47 (Ashland, United States)'),
    ('US-A4A', 'US-A4A (Arbela, United States)'),
    ('US-A4B', 'US-A4B (Abbyville, United States)'),
    ('US-A4L', 'US-A4L (Alton, United States)'),
    ('US-A4N', 'US-A4N (Anaconda, United States)'),
    ('US-A4P', 'US-A4P (Alpena, United States)'),
    ('US-A4R', 'US-A4R (Argusville, United States)'),
    ('US-A4S', 'US-A4S (Anson, United States)'),
    ('US-A4V', 'US-A4V (Allensville, United States)'),
    ('US-A54', 'US-A54 (Catawba, United States)'),
    ('US-A56', 'US-A56 (Analomink, United States)'),
    ('US-A59', 'US-A59 (Adair, United States)'),
    ('US-A5A', 'US-A5A (Canaan, United States)'),
    ('US-A5G', 'US-A5G (Geraldine, United States)'),
    ('US-A5N', 'US-A5N (Annona, United States)'),
    ('US-A5S', 'US-A5S (Alys Beach, United States)'),
    ('US-A5Y', 'US-A5Y (Capay, United States)'),
    ('US-A6H', 'US-A6H (Blackstone, United States)'),
    ('US-A6M', 'US-A6M (Attleboro Falls, United States)'),
    ('US-A6N', 'US-A6N (Antwerp, United States)'),
    ('US-A6T', 'US-A6T (Arthur, United States)'),
    ('US-A72', 'US-A72 (Amboy, United States)'),
    ('US-A74', 'US-A74 (Alford, United States)'),
    ('US-A75', 'US-A75 (Alder, United States)'),
    ('US-A77', 'US-A77 (Apache, United States)'),
    ('US-A78', 'US-A78 (Amissville, United States)'),
    ('US-A79', 'US-A79 (Anahola, United States)'),
    ('US-A7B', 'US-A7B (Alton Bay, United States)'),
    ('US-A7H', 'US-A7H (Altha, United States)'),
    ('US-A7K', 'US-A7K (Ames, United States)'),
    ('US-A7L', 'US-A7L (Altamont, United States)'),
    ('US-A7N', 'US-A7N (Annandale, United States)'),
    ('US-A7R', 'US-A7R (Fairfield Bay, United States)'),
    ('US-A7T', 'US-A7T (Craig, United States)'),
    ('US-A7Y', 'US-A7Y (Albany, United States)'),
    ('US-A8A', 'US-A8A (Alberta, United States)'),
    ('US-A8B', 'US-A8B (Abbot, United States)'),
    ('US-A8C', 'US-A8C (Accord, United States)'),
    ('US-A8L', 'US-A8L (Union Grove, United States)'),
    ('US-A8N', 'US-A8N (Harold, United States)'),
    ('US-A8T', 'US-A8T (Asti, United States)'),
    ('US-A8U', 'US-A8U (Aurora, United States)'),
    ('US-A8V', 'US-A8V (Arverne, United States)'),
    ('US-A98', 'US-A98 (Sarona, United States)'),
    ('US-A99', 'US-A99 (Arnold, United States)'),
    ('US-A9A', 'US-A9A (Avoca, United States)'),
    ('US-A9B', 'US-A9B (South Abington, United States)'),
    ('US-A9D', 'US-A9D (Adelphi, United States)'),
    ('US-A9L', 'US-A9L (Alabama, United States)'),
    ('US-A9S', 'US-A9S (Ashville, United States)'),
    ('US-A9T', 'US-A9T (Astoria, United States)'),
    ('US-A9U', 'US-A9U (Auburndale, United States)'),
    ('US-AA2', 'US-AA2 (Alabama Pt., United States)'),
    ('US-AA3', 'US-AA3 (Avoca, United States)'),
    ('US-AA4', 'US-AA4 (Acampo, United States)'),
    ('US-AA5', 'US-AA5 (Sparta, United States)'),
    ('US-AA6', 'US-AA6 (Amador, United States)'),
    ('US-AA7', 'US-AA7 (Aaronsburg, United States)'),
    ('US-AA9', 'US-AA9 (South Mills, United States)'),
    ('US-AAA', 'US-AAA (Attalla, United States)'),
    ('US-AAB', 'US-AAB (Anamosa, United States)'),
    ('US-AAC', 'US-AAC (Bloomfield, United States)'),
    ('US-AAD', 'US-AAD (Bessemer City, United States)'),
    ('US-AAE', 'US-AAE (Arapahoe, United States)'),
    ('US-AAF', 'US-AAF (Apalachicola, United States)'),
    ('US-AAG', 'US-AAG (Cohutta, United States)'),
    ('US-AAH', 'US-AAH (Covington, United States)'),
    ('US-AAI', 'US-AAI (Alpharetta, United States)'),
    ('US-AAJ', 'US-AAJ (Sweetwater, United States)'),
    ('US-AAK', 'US-AAK (Armada, United States)'),
    ('US-AAL', 'US-AAL (Madison, United States)'),
    ('US-AAM', 'US-AAM (Salem, United States)'),
    ('US-AAN', 'US-AAN (Aurora, United States)'),
    ('US-AAO', 'US-AAO (Summit, United States)'),
    ('US-AAP', 'US-AAP (Arlington/Baltimore, United States)'),
    ('US-AAQ', 'US-AAQ (Audubon, United States)'),
    ('US-AAR', 'US-AAR (Culpeper, United States)'),
    ('US-AAS', 'US-AAS (Saint Charles, United States)'),
    ('US-AAT', 'US-AAT (Danville, United States)'),
    ('US-AAU', 'US-AAU (Dresden, United States)'),
    ('US-AAV', 'US-AAV (East Berlin, United States)'),
    ('US-AAW', 'US-AAW (Manahawkin, United States)'),
    ('US-AAX', 'US-AAX (Eatonton, United States)'),
    ('US-AAY', 'US-AAY (Saint Anthony, United States)'),
    ('US-AAZ', 'US-AAZ (Parker, United States)'),
    ('US-AB2', 'US-AB2 (Albany, United States)'),
    ('US-AB3', 'US-AB3 (Aberdeen, United States)'),
    ('US-AB4', 'US-AB4 (Albion (Erie County), United States)'),
    ('US-AB5', 'US-AB5 (Albany, United States)'),
    ('US-AB6', 'US-AB6 (Albrightsville, United States)'),
    ('US-AB7', 'US-AB7 (Albion, United States)'),
    ('US-AB8', 'US-AB8 (Albion, United States)'),
    ('US-AB9', 'US-AB9 (Auburn, United States)'),
    ('US-ABA', 'US-ABA (Oldsmar, United States)'),
    ('US-ABB', 'US-ABB (Abbeville, United States)'),
    ('US-ABC', 'US-ABC (Port Hadlock, United States)'),
    ('US-ABD', 'US-ABD (Abbotsford, United States)'),
    ('US-ABE', 'US-ABE (Easton, United States)'),
    ('US-ABF', 'US-ABF (Abbeville, United States)'),
    ('US-ABG', 'US-ABG (Abingdon, United States)'),
    ('US-ABH', 'US-ABH (Auburn Hills, United States)'),
    ('US-ABI', 'US-ABI (Abilene, United States)'),
    ('US-ABJ', 'US-ABJ (Abbott Park, United States)'),
    ('US-ABK', 'US-ABK (Aberdeen, United States)'),
    ('US-ABL', 'US-ABL (Ambler, United States)'),
    ('US-ABM', 'US-ABM (Auburn, United States)'),
    ('US-ABN', 'US-ABN (Ashburn, United States)'),
    ('US-ABO', 'US-ABO (Bartow, United States)'),
    ('US-ABP', 'US-ABP (Saint Charles, United States)'),
    ('US-ABQ', 'US-ABQ (Albuquerque, United States)'),
    ('US-ABR', 'US-ABR (Aberdeen, United States)'),
    ('US-ABS', 'US-ABS (Spring, United States)'),
    ('US-ABT', 'US-ABT (Sabattus, United States)'),
    ('US-ABU', 'US-ABU (Auburn, United States)'),
    ('US-ABV', 'US-ABV (Albertville, United States)'),
    ('US-ABW', 'US-ABW (Atlasburg, United States)'),
    ('US-ABX', 'US-ABX (Du Pont, United States)'),
    ('US-ABY', 'US-ABY (Albany, United States)'),
    ('US-ABZ', 'US-ABZ (Abilene, United States)'),
    ('US-AC2', 'US-AC2 (Arcade, United States)'),
    ('US-AC3', 'US-AC3 (Pacific, United States)'),
    ('US-AC4', 'US-AC4 (Lavaca, United States)'),
    ('US-AC5', 'US-AC5 (Alcade, United States)'),
    ('US-AC6', 'US-AC6 (Atlantic, United States)'),
    ('US-AC7', 'US-AC7 (Arthur City, United States)'),
    ('US-AC8', 'US-AC8 (Abercrombie, United States)'),
    ('US-AC9', 'US-AC9 (Accord, United States)'),
    ('US-ACA', 'US-ACA (Alicia, United States)'),
    ('US-ACB', 'US-ACB (Bellaire, United States)'),
    ('US-ACC', 'US-ACC (Raymond, United States)'),
    ('US-ACD', 'US-ACD (Capitol Heights, United States)'),
    ('US-ACE', 'US-ACE (Carol Stream, United States)'),
    ('US-ACF', 'US-ACF (Sumas, United States)'),
    ('US-ACG', 'US-ACG (Catskill, United States)'),
    ('US-ACH', 'US-ACH (Central Falls, United States)'),
    ('US-ACI', 'US-ACI (Machias, United States)'),
    ('US-ACJ', 'US-ACJ (South Bend, United States)'),
    ('US-ACK', 'US-ACK (Nantucket, United States)'),
    ('US-ACL', 'US-ACL (Chester, United States)'),
    ('US-ACM', 'US-ACM (Chaska, United States)'),
    ('US-ACN', 'US-ACN (Cliffside, United States)'),
    ('US-ACO', 'US-ACO (Alcoa, United States)'),
    ('US-ACP', 'US-ACP (Anchor Point, United States)'),
    ('US-ACQ', 'US-ACQ (Ancram, United States)'),
    ('US-ACR', 'US-ACR (Ackerman, United States)'),
    ('US-ACS', 'US-ACS (Cementon, United States)'),
    ('US-ACT', 'US-ACT (Waco, United States)'),
    ('US-ACU', 'US-ACU (Canton, United States)'),
    ('US-ACV', 'US-ACV (Arcata, United States)'),
    ('US-ACW', 'US-ACW (Columbia, United States)'),
    ('US-ACX', 'US-ACX (Absecon, United States)'),
    ('US-ACY', 'US-ACY (American Canyon, United States)'),
    ('US-ACZ', 'US-ACZ (Conway, United States)'),
    ('US-AD2', 'US-AD2 (Shadeland, Tippecanoe, United States)'),
    ('US-AD3', 'US-AD3 (Adairville, United States)'),
    ('US-AD4', 'US-AD4 (Alda, United States)'),
    ('US-AD5', 'US-AD5 (Aledo, United States)'),
    ('US-AD6', 'US-AD6 (Amelia Island, United States)'),
    ('US-AD7', 'US-AD7 (Andover, United States)'),
    ('US-AD8', 'US-AD8 (Aldine, United States)'),
    ('US-AD9', 'US-AD9 (Adrian, United States)'),
    ('US-ADA', 'US-ADA (Arkadelphia, United States)'),
    ('US-ADB', 'US-ADB (Corning, United States)'),
    ('US-ADC', 'US-ADC (Camphill, United States)'),
    ('US-ADD', 'US-ADD (Addis, United States)'),
    ('US-ADE', 'US-ADE (Adel, United States)'),
    ('US-ADF', 'US-ADF (Cordele, United States)'),
    ('US-ADG', 'US-ADG (Adrian, United States)'),
    ('US-ADH', 'US-ADH (Adams Center, United States)'),
    ('US-ADI', 'US-ADI (Arcadia, United States)'),
    ('US-ADJ', 'US-ADJ (Chester, United States)'),
    ('US-ADK', 'US-ADK (Adak Island/Adak Apt, United States)'),
    ('US-ADL', 'US-ADL (Andalusia, United States)'),
    ('US-ADM', 'US-ADM (Ardmore, United States)'),
    ('US-ADN', 'US-ADN (Ashdown, United States)'),
    ('US-ADO', 'US-ADO (Coventry, United States)'),
    ('US-ADP', 'US-ADP (Conway, United States)'),
    ('US-ADQ', 'US-ADQ (Kodiak, United States)'),
    ('US-ADR', 'US-ADR (Andrews, United States)'),
    ('US-ADS', 'US-ADS (Addison, United States)'),
    ('US-ADT', 'US-ADT (Ada, United States)'),
    ('US-ADU', 'US-ADU (Adelanto, United States)'),
    ('US-ADV', 'US-ADV (Adairsville, United States)'),
    ('US-ADW', 'US-ADW (Camp Springs, United States)'),
    ('US-ADX', 'US-ADX (Addison, United States)'),
    ('US-ADY', 'US-ADY (Ardsley, United States)'),
    ('US-ADZ', 'US-ADZ (Ada, United States)'),
    ('US-AE2', 'US-AE2 (Evadale, United States)'),
    ('US-AE3', 'US-AE3 (Whaleysville, United States)'),
    ('US-AE4', 'US-AE4 (Mena, United States)'),
    ('US-AE5', 'US-AE5 (Swansea, United States)'),
    ('US-AE6', 'US-AE6 (Haven, United States)'),
    ('US-AE9', 'US-AE9 (Arrey, United States)'),
    ('US-AEA', 'US-AEA (Flora, United States)'),
    ('US-AEB', 'US-AEB (Fords, United States)'),
    ('US-AEC', 'US-AEC (Clarence, United States)'),
    ('US-AED', 'US-AED (Aleneva, United States)'),
    ('US-AEE', 'US-AEE (Gaffney, United States)'),
    ('US-AEF', 'US-AEF (Gibsonton, United States)'),
    ('US-AEG', 'US-AEG (Marengo, United States)'),
    ('US-AEH', 'US-AEH (Greensburg, United States)'),
    ('US-AEI', 'US-AEI (Amelia, United States)'),
    ('US-AEJ', 'US-AEJ (Adamstown, United States)'),
    ('US-AEK', 'US-AEK (Aberdeen, United States)'),
    ('US-AEL', 'US-AEL (Albert Lea, United States)'),
    ('US-AEM', 'US-AEM (Water Mill, United States)'),
    ('US-AEN', 'US-AEN (Alsen, United States)'),
    ('US-AEO', 'US-AEO (Calverton, United States)'),
    ('US-AEP', 'US-AEP (Sarepta, United States)'),
    ('US-AEQ', 'US-AEQ (Anderson City, United States)'),
    ('US-AER', 'US-AER (Ayer, United States)'),
    ('US-AES', 'US-AES (Matteson, United States)'),
    ('US-AET', 'US-AET (Allakaket, United States)'),
    ('US-AEU', 'US-AEU (Hamden, United States)'),
    ('US-AEV', 'US-AEV (Asheville, United States)'),
    ('US-AEW', 'US-AEW (Allentown, United States)'),
    ('US-AEX', 'US-AEX (Alexander, United States)'),
    ('US-AEY', 'US-AEY (Carneys Point, United States)'),
    ('US-AEZ', 'US-AEZ (Armstrong, United States)'),
    ('US-AF2', 'US-AF2 (Ashford, United States)'),
    ('US-AF3', 'US-AF3 (MacDill AFB, United States)'),
    ('US-AF5', 'US-AF5 (Afton, United States)'),
    ('US-AF8', 'US-AF8 (Ash Fork, United States)'),
    ('US-AF9', 'US-AF9 (Afton, United States)'),
    ('US-AFA', 'US-AFA (Alstead, United States)'),
    ('US-AFB', 'US-AFB (Avondale, United States)'),
    ('US-AFC', 'US-AFC (Atascadero, United States)'),
    ('US-AFD', 'US-AFD (Mansfield, United States)'),
    ('US-AFE', 'US-AFE (Alfred, United States)'),
    ('US-AFF', 'US-AFF (Affton, United States)'),
    ('US-AFG', 'US-AFG (Blackduck, United States)'),
    ('US-AFH', 'US-AFH (Bath, United States)'),
    ('US-AFI', 'US-AFI (Brandon, United States)'),
    ('US-AFJ', 'US-AFJ (Beloit, United States)'),
    ('US-AFK', 'US-AFK (Afognak, United States)'),
    ('US-AFL', 'US-AFL (Bluefield, United States)'),
    ('US-AFM', 'US-AFM (Bingham, United States)'),
    ('US-AFN', 'US-AFN (Jaffrey, United States)'),
    ('US-AFO', 'US-AFO (Afton, United States)'),
    ('US-AFP', 'US-AFP (Big Flats, United States)'),
    ('US-AFQ', 'US-AFQ (Afton, United States)'),
    ('US-AFR', 'US-AFR (Brooks, United States)'),
    ('US-AFS', 'US-AFS (Alfred Station, United States)'),
    ('US-AFT', 'US-AFT (Afton, United States)'),
    ('US-AFU', 'US-AFU (Butler, United States)'),
    ('US-AFV', 'US-AFV (Battenville, United States)'),
    ('US-AFW', 'US-AFW (Webster, Harris, United States)'),
    ('US-AFX', 'US-AFX (Bethayres, United States)'),
    ('US-AFY', 'US-AFY (Ballard/Seattle, United States)'),
    ('US-AFZ', 'US-AFZ (Brooklyn, United States)'),
    ('US-AG2', 'US-AG2 (Arroyo Grande, United States)'),
    ('US-AG3', 'US-AG3 (Allegheny County Apt/Pittsburgh, United States)'),
    ('US-AGA', 'US-AGA (Saginaw, United States)'),
    ('US-AGB', 'US-AGB (Byant, United States)'),
    ('US-AGC', 'US-AGC (Bear, United States)'),
    ('US-AGD', 'US-AGD (Brundidge, United States)'),
    ('US-AGE', 'US-AGE (Adger, United States)'),
    ('US-AGF', 'US-AGF (Bowie, United States)'),
    ('US-AGG', 'US-AGG (Cottage Grove, United States)'),
    ('US-AGH', 'US-AGH (Agoura Hills, United States)'),
    ('US-AGI', 'US-AGI (Magnolia, United States)'),
    ('US-AGJ', 'US-AGJ (Argos, United States)'),
    ('US-AGK', 'US-AGK (Danville, United States)'),
    ('US-AGL', 'US-AGL (Atglen, United States)'),
    ('US-AGM', 'US-AGM (Andrews, United States)'),
    ('US-AGN', 'US-AGN (Angoon, United States)'),
    ('US-AGO', 'US-AGO (Magnolia, United States)'),
    ('US-AGP', 'US-AGP (Gap, United States)'),
    ('US-AGQ', 'US-AGQ (Algonquin, United States)'),
    ('US-AGR', 'US-AGR (Granger, United States)'),
    ('US-AGS', 'US-AGS (Augusta, United States)'),
    ('US-AGT', 'US-AGT (Arlington, United States)'),
    ('US-AGU', 'US-AGU (Augusta, United States)'),
    ('US-AGV', 'US-AGV (Autaugaville, United States)'),
    ('US-AGW', 'US-AGW (Arlington, Houston, United States)'),
    ('US-AGX', 'US-AGX (Angleton, United States)'),
    ('US-AGY', 'US-AGY (Amargosa Valley, United States)'),
    ('US-AGZ', 'US-AGZ (Arlington, United States)'),
    ('US-AH2', 'US-AH2 (Ahsahka, United States)'),
    ('US-AH3', 'US-AH3 (Antrim, United States)'),
    ('US-AH7', 'US-AH7 (Halstead, United States)'),
    ('US-AH8', 'US-AH8 (Berry, United States)'),
    ('US-AH9', 'US-AH9 (Armagh, United States)'),
    ('US-AHA', 'US-AHA (Aloha, United States)'),
    ('US-AHB', 'US-AHB (Archbald, United States)'),
    ('US-AHC', 'US-AHC (Herlong, United States)'),
    ('US-AHD', 'US-AHD (Aberdeen, United States)'),
    ('US-AHE', 'US-AHE (Ahoskie, United States)'),
    ('US-AHF', 'US-AHF (Anchorville, United States)'),
    ('US-AHG', 'US-AHG (Stratford, United States)'),
    ('US-AHH', 'US-AHH (Amery, United States)'),
    ('US-AHI', 'US-AHI (Branchville, United States)'),
    ('US-AHJ', 'US-AHJ (Ashland, United States)'),
    ('US-AHL', 'US-AHL (Ashland, United States)'),
    ('US-AHM', 'US-AHM (Hampton, United States)'),
    ('US-AHN', 'US-AHN (Athens, United States)'),
    ('US-AHO', 'US-AHO (Athol, United States)'),
    ('US-AHP', 'US-AHP (Adelphia, United States)'),
    ('US-AHQ', 'US-AHQ (Blanchard, United States)'),
    ('US-AHR', 'US-AHR (Amherst, United States)'),
    ('US-AHS', 'US-AHS (Calhoun Falls, United States)'),
    ('US-AHT', 'US-AHT (Amchitka, United States)'),
    ('US-AHU', 'US-AHU (Alachua, United States)'),
    ('US-AHV', 'US-AHV (Caruthersville, United States)'),
    ('US-AHW', 'US-AHW (Ashaway, United States)'),
    ('US-AHX', 'US-AHX (Marthasville, United States)'),
    ('US-AHY', 'US-AHY (Ashley, United States)'),
    ('US-AHZ', 'US-AHZ (Atlantic Highlands, United States)'),
    ('US-AI4', 'US-AI4 (Adrian, United States)'),
    ('US-AI7', 'US-AI7 (Assaria, United States)'),
    ('US-AI9', 'US-AI9 (Slater, United States)'),
    ('US-AIA', 'US-AIA (Alliance, United States)'),
    ('US-AIB', 'US-AIB (Anita Bay, United States)'),
    ('US-AIC', 'US-AIC (Maricopa, United States)'),
    ('US-AID', 'US-AID (Anderson, United States)'),
    ('US-AIE', 'US-AIE (Aiea (Oahu), United States)'),
    ('US-AIF', 'US-AIF (Fairfax, United States)'),
    ('US-AIG', 'US-AIG (Lansing, United States)'),
    ('US-AIH', 'US-AIH (Alliance, United States)'),
    ('US-AII', 'US-AII (Sardinia, United States)'),
    ('US-AIJ', 'US-AIJ (Saint James, United States)'),
    ('US-AIK', 'US-AIK (Aiken, United States)'),
    ('US-AIL', 'US-AIL (Annville, United States)'),
    ('US-AIM', 'US-AIM (Mannington Mills, United States)'),
    ('US-AIN', 'US-AIN (Wainwright, United States)'),
    ('US-AIO', 'US-AIO (Atlantic, United States)'),
    ('US-AIP', 'US-AIP (Saint Rose Plantation, United States)'),
    ('US-AIQ', 'US-AIQ (Arcadia, United States)'),
    ('US-AIR', 'US-AIR (Martinsburg, United States)'),
    ('US-AIS', 'US-AIS (Atkins, United States)'),
    ('US-AIT', 'US-AIT (Saint Marks, United States)'),
    ('US-AIU', 'US-AIU (Manlius, United States)'),
    ('US-AIV', 'US-AIV (Aliceville, United States)'),
    ('US-AIW', 'US-AIW (Fair View, United States)'),
    ('US-AIX', 'US-AIX (Fairfax, United States)'),
    ('US-AIY', 'US-AIY (Atlantic City, United States)'),
    ('US-AIZ', 'US-AIZ (Kaiser/Lake Ozark, United States)'),
    ('US-AJ7', 'US-AJ7 (Hardwick, United States)'),
    ('US-AJ9', 'US-AJ9 (Ajo, United States)'),
    ('US-AJA', 'US-AJA (Annandale, United States)'),
    ('US-AJB', 'US-AJB (Albany, United States)'),
    ('US-AJC', 'US-AJC (Angelica, United States)'),
    ('US-AJD', 'US-AJD (Adell, United States)'),
    ('US-AJE', 'US-AJE (Alger, United States)'),
    ('US-AJF', 'US-AJF (Arabi, United States)'),
    ('US-AJG', 'US-AJG (Augusta, United States)'),
    ('US-AJH', 'US-AJH (Anthem, United States)'),
    ('US-AJI', 'US-AJI (Artesia, United States)'),
    ('US-AJJ', 'US-AJJ (Ada, United States)'),
    ('US-AJL', 'US-AJL (Alta, United States)'),
    ('US-AJM', 'US-AJM (Alta Loma, United States)'),
    ('US-AJN', 'US-AJN (Canton, United States)'),
    ('US-AJO', 'US-AJO (Pajaro, United States)'),
    ('US-AJP', 'US-AJP (Allenport, United States)'),
    ('US-AJQ', 'US-AJQ (Alpha, United States)'),
    ('US-AJR', 'US-AJR (Andover, United States)'),
    ('US-AJS', 'US-AJS (Andes, United States)'),
    ('US-AJT', 'US-AJT (Accident, United States)'),
    ('US-AJU', 'US-AJU (Asbury, United States)'),
    ('US-AJV', 'US-AJV (Maplesville, United States)'),
    ('US-AJW', 'US-AJW (Avondale, United States)'),
    ('US-AJX', 'US-AJX (Canton, United States)'),
    ('US-AJY', 'US-AJY (Casey, United States)'),
    ('US-AJZ', 'US-AJZ (Attica, United States)'),
    ('US-AK2', 'US-AK2 (Atoka, United States)'),
    ('US-AK4', 'US-AK4 (Trinidad, United States)'),
    ('US-AK5', 'US-AK5 (Akron, United States)'),
    ('US-AKA', 'US-AKA (Akron, United States)'),
    ('US-AKB', 'US-AKB (Atka, United States)'),
    ('US-AKC', 'US-AKC (Akron, United States)'),
    ('US-AKD', 'US-AKD (Lake Dallas, United States)'),
    ('US-AKE', 'US-AKE (Ankeny, United States)'),
    ('US-AKF', 'US-AKF (Wakefield, United States)'),
    ('US-AKG', 'US-AKG (Anza, United States)'),
    ('US-AKH', 'US-AKH (Akron, United States)'),
    ('US-AKI', 'US-AKI (Akiak, United States)'),
    ('US-AKJ', 'US-AKJ (Oak Grove, United States)'),
    ('US-AKK', 'US-AKK (Akhiok, United States)'),
    ('US-AKL', 'US-AKL (Pataskala, United States)'),
    ('US-AKM', 'US-AKM (Adams, United States)'),
    ('US-AKN', 'US-AKN (King Salmon, United States)'),
    ('US-AKO', 'US-AKO (Akron, United States)'),
    ('US-AKP', 'US-AKP (Anaktuvuk, United States)'),
    ('US-AKQ', 'US-AKQ (Akers, United States)'),
    ('US-AKR', 'US-AKR (Akron, United States)'),
    ('US-AKS', 'US-AKS (Parkston, United States)'),
    ('US-AKT', 'US-AKT (Marked Tree, United States)'),
    ('US-AKU', 'US-AKU (Austin, United States)'),
    ('US-AKV', 'US-AKV (Arcola, United States)'),
    ('US-AKW', 'US-AKW (Walkertown, United States)'),
    ('US-AKX', 'US-AKX (Alexander, United States)'),
    ('US-AKY', 'US-AKY (Ackley, United States)'),
    ('US-AL2', 'US-AL2 (Albany, United States)'),
    ('US-AL3', 'US-AL3 (Alliance, United States)'),
    ('US-AL4', 'US-AL4 (Ault, United States)'),
    ('US-AL5', 'US-AL5 (Delta, United States)'),
    ('US-AL6', 'US-AL6 (Albia, United States)'),
    ('US-AL7', 'US-AL7 (Aldie, United States)'),
    ('US-AL8', 'US-AL8 (Castalia, United States)'),
    ('US-AL9', 'US-AL9 (Avenal, United States)'),
    ('US-ALA', 'US-ALA (Albany, United States)'),
    ('US-ALB', 'US-ALB (Albany, United States)'),
    ('US-ALC', 'US-ALC (Amelia City, United States)'),
    ('US-ALD', 'US-ALD (Ashland, United States)'),
    ('US-ALE', 'US-ALE (Alpine, United States)'),
    ('US-ALF', 'US-ALF (Alva, United States)'),
    ('US-ALG', 'US-ALG (Algonac, United States)'),
    ('US-ALH', 'US-ALH (Alhambra, United States)'),
    ('US-ALI', 'US-ALI (Alice, United States)'),
    ('US-ALJ', 'US-ALJ (Alcester, United States)'),
    ('US-ALK', 'US-ALK (Allison Park, United States)'),
    ('US-ALL', 'US-ALL (Allegan, United States)'),
    ('US-ALM', 'US-ALM (Alamogordo, United States)'),
    ('US-ALN', 'US-ALN (Alton, United States)'),
    ('US-ALO', 'US-ALO (Waterloo, United States)'),
    ('US-ALP', 'US-ALP (Alpha, United States)'),
    ('US-ALQ', 'US-ALQ (Avilla, United States)'),
    ('US-ALR', 'US-ALR (Alburg, United States)'),
    ('US-ALS', 'US-ALS (Alamosa, United States)'),
    ('US-ALT', 'US-ALT (Allerton, United States)'),
    ('US-ALU', 'US-ALU (Alburtis, United States)'),
    ('US-ALV', 'US-ALV (Albertville, United States)'),
    ('US-ALW', 'US-ALW (Walla Walla, United States)'),
    ('US-ALX', 'US-ALX (Alexander City, United States)'),
    ('US-ALY', 'US-ALY (Ashland, United States)'),
    ('US-ALZ', 'US-ALZ (Alitak, United States)'),
    ('US-AM2', 'US-AM2 (Alma, United States)'),
    ('US-AM3', 'US-AM3 (Animas, United States)'),
    ('US-AM4', 'US-AM4 (Annapolis, United States)'),
    ('US-AM5', 'US-AM5 (Ammon, United States)'),
    ('US-AM6', 'US-AM6 (Alma, United States)'),
    ('US-AM7', 'US-AM7 (Altamont, United States)'),
    ('US-AM8', 'US-AM8 (Alamo, United States)'),
    ('US-AM9', 'US-AM9 (Amlin, United States)'),
    ('US-AMA', 'US-AMA (Amarillo, United States)'),
    ('US-AMB', 'US-AMB (Ambrose, United States)'),
    ('US-AMC', 'US-AMC (Alamance, United States)'),
    ('US-AMD', 'US-AMD (Ama, United States)'),
    ('US-AME', 'US-AME (Ardmore, United States)'),
    ('US-AMF', 'US-AMF (Amagansett, United States)'),
    ('US-AMG', 'US-AMG (Cambridge, United States)'),
    ('US-AMH', 'US-AMH (Amherst, United States)'),
    ('US-AMI', 'US-AMI (Carmi, United States)'),
    ('US-AMJ', 'US-AMJ (Amity, United States)'),
    ('US-AMK', 'US-AMK (Atmore, United States)'),
    ('US-AML', 'US-AML (Amelia, United States)'),
    ('US-AMM', 'US-AMM (Amasa, United States)'),
    ('US-AMN', 'US-AMN (Alma, United States)'),
    ('US-AMO', 'US-AMO (Alamo, United States)'),
    ('US-AMP', 'US-AMP (Assumption, United States)'),
    ('US-AMQ', 'US-AMQ (Alma, United States)'),
    ('US-AMR', 'US-AMR (Ambler, United States)'),
    ('US-AMS', 'US-AMS (Amsterdam, United States)'),
    ('US-AMT', 'US-AMT (Alamo, United States)'),
    ('US-AMU', 'US-AMU (Americus, United States)'),
    ('US-AMV', 'US-AMV (Marvell, United States)'),
    ('US-AMW', 'US-AMW (Ames, United States)'),
    ('US-AMX', 'US-AMX (Amesbury, United States)'),
    ('US-AMY', 'US-AMY (Amboy, United States)'),
    ('US-AMZ', 'US-AMZ (Algoma, United States)'),
    ('US-AN2', 'US-AN2 (Allen, United States)'),
    ('US-AN3', 'US-AN3 (Atkinson, United States)'),
    ('US-AN4', 'US-AN4 (Athens, United States)'),
    ('US-AN5', 'US-AN5 (Albion, United States)'),
    ('US-AN6', 'US-AN6 (Adamstown, United States)'),
    ('US-AN7', 'US-AN7 (Aberdin, United States)'),
    ('US-AN8', 'US-AN8 (Andover, United States)'),
    ('US-AN9', 'US-AN9 (Andover, United States)'),
    ('US-ANA', 'US-ANA (Anaheim, United States)'),
    ('US-ANB', 'US-ANB (Anniston, United States)'),
    ('US-ANC', 'US-ANC (Anchorage, United States)'),
    ('US-AND', 'US-AND (Anderson, United States)'),
    ('US-ANE', 'US-ANE (Anderson, United States)'),
    ('US-ANF', 'US-ANF (Andrews, United States)'),
    ('US-ANG', 'US-ANG (Angier, United States)'),
    ('US-ANH', 'US-ANH (Angola, United States)'),
    ('US-ANI', 'US-ANI (Aniak, United States)'),
    ('US-ANJ', 'US-ANJ (San Joaquin River, United States)'),
    ('US-ANK', 'US-ANK (Anoka, United States)'),
    ('US-ANL', 'US-ANL (Ashland, United States)'),
    ('US-ANM', 'US-ANM (Anmoore, United States)'),
    ('US-ANN', 'US-ANN (Annette Island, United States)'),
    ('US-ANO', 'US-ANO (Anderson, United States)'),
    ('US-ANP', 'US-ANP (Annapolis, United States)'),
    ('US-ANQ', 'US-ANQ (Angola, United States)'),
    ('US-ANR', 'US-ANR (Andover, United States)'),
    ('US-ANS', 'US-ANS (Ansonia, United States)'),
    ('US-ANT', 'US-ANT (Antler, United States)'),
    ('US-ANU', 'US-ANU (Andrade, United States)'),
    ('US-ANV', 'US-ANV (Anvik, United States)'),
    ('US-ANW', 'US-ANW (Avon, United States)'),
    ('US-ANX', 'US-ANX (Antonia, United States)'),
    ('US-ANY', 'US-ANY (Anthony, United States)'),
    ('US-ANZ', 'US-ANZ (Antioch, United States)'),
    ('US-AO2', 'US-AO2 (Alto, United States)'),
    ('US-AO3', 'US-AO3 (Armour, United States)'),
    ('US-AO5', 'US-AO5 (Almond, United States)'),
    ('US-AO7', 'US-AO7 (Albion, United States)'),
    ('US-AO8', 'US-AO8 (Artois, United States)'),
    ('US-AO9', 'US-AO9 (Alborn, United States)'),
    ('US-AOA', 'US-AOA (Santa Rosa, United States)'),
    ('US-AOB', 'US-AOB (Albion, United States)'),
    ('US-AOC', 'US-AOC (Avoca, United States)'),
    ('US-AOD', 'US-AOD (Atoka, United States)'),
    ('US-AOE', 'US-AOE (Malone, United States)'),
    ('US-AOF', 'US-AOF (Homer Glen, United States)'),
    ('US-AOG', 'US-AOG (Carlton, United States)'),
    ('US-AOH', 'US-AOH (Ashmore, United States)'),
    ('US-AOI', 'US-AOI (Lavonia, United States)'),
    ('US-AOJ', 'US-AOJ (Canton, United States)'),
    ('US-AOK', 'US-AOK (Catatonk, United States)'),
    ('US-AOL', 'US-AOL (Paoli, United States)'),
    ('US-AOM', 'US-AOM (Attleboro, United States)'),
    ('US-AON', 'US-AON (Albion, United States)'),
    ('US-AOO', 'US-AOO (Altoona, United States)'),
    ('US-AOP', 'US-AOP (Apopka, United States)'),
    ('US-AOQ', 'US-AOQ (Alto, United States)'),
    ('US-AOR', 'US-AOR (Falconer, United States)'),
    ('US-AOS', 'US-AOS (Amook, United States)'),
    ('US-AOT', 'US-AOT (Mascot, United States)'),
    ('US-AOU', 'US-AOU (Avalon, United States)'),
    ('US-AOV', 'US-AOV (Dover, United States)'),
    ('US-AOW', 'US-AOW (Marlow, United States)'),
    ('US-AOX', 'US-AOX (Albion, United States)'),
    ('US-AOY', 'US-AOY (Alloy, United States)'),
    ('US-AOZ', 'US-AOZ (Andersonville, United States)'),
    ('US-AP2', 'US-AP2 (Alpine, United States)'),
    ('US-AP3', 'US-AP3 (Abington, United States)'),
    ('US-AP4', 'US-AP4 (Amanda Park, United States)'),
    ('US-AP5', 'US-AP5 (Alpine, United States)'),
    ('US-AP7', 'US-AP7 (Appling, United States)'),
    ('US-AP9', 'US-AP9 (Champlain, United States)'),
    ('US-APA', 'US-APA (Alpha, United States)'),
    ('US-APB', 'US-APB (Campbell, United States)'),
    ('US-APC', 'US-APC (Napa, United States)'),
    ('US-APD', 'US-APD (Aberdeen, United States)'),
    ('US-APE', 'US-APE (Lapeer, United States)'),
    ('US-APF', 'US-APF (Naples, United States)'),
    ('US-APG', 'US-APG (Aberdeen, United States)'),
    ('US-APH', 'US-APH (Bowling Green, United States)'),
    ('US-API', 'US-API (Apalachin, United States)'),
    ('US-APJ', 'US-APJ (Apache Junction, United States)'),
    ('US-APK', 'US-APK (Allen Park, United States)'),
    ('US-APL', 'US-APL (Alpine, United States)'),
    ('US-APM', 'US-APM (Pelham, United States)'),
    ('US-APN', 'US-APN (Alpena, United States)'),
    ('US-APO', 'US-APO (Aptos, United States)'),
    ('US-APP', 'US-APP (Appleton, United States)'),
    ('US-APQ', 'US-APQ (Apple Creek, United States)'),
    ('US-APR', 'US-APR (Applegarth, United States)'),
    ('US-APS', 'US-APS (Attapulgus, United States)'),
    ('US-APT', 'US-APT (Jasper, United States)'),
    ('US-APU', 'US-APU (Sapulpa, United States)'),
    ('US-APV', 'US-APV (Apple Valley, United States)'),
    ('US-APW', 'US-APW (Wickenburg, United States)'),
    ('US-APX', 'US-APX (Apex, United States)'),
    ('US-APY', 'US-APY (Alpine, United States)'),
    ('US-APZ', 'US-APZ (Manalapan, United States)'),
    ('US-AQ2', 'US-AQ2 (Abiquiu, United States)'),
    ('US-AQ7', 'US-AQ7 (Attica, United States)'),
    ('US-AQ9', 'US-AQ9 (Allen, United States)'),
    ('US-AQA', 'US-AQA (Adrian, United States)'),
    ('US-AQB', 'US-AQB (Ava, United States)'),
    ('US-AQC', 'US-AQC (Accomac, United States)'),
    ('US-AQD', 'US-AQD (Aledo, United States)'),
    ('US-AQE', 'US-AQE (Seale, United States)'),
    ('US-AQF', 'US-AQF (Anamoose, United States)'),
    ('US-AQG', 'US-AQG (Alger, United States)'),
    ('US-AQH', 'US-AQH (Anahuac, United States)'),
    ('US-AQI', 'US-AQI (Albin, United States)'),
    ('US-AQJ', 'US-AQJ (Maltby, United States)'),
    ('US-AQK', 'US-AQK (Tahoma, United States)'),
    ('US-AQL', 'US-AQL (Arnold, United States)'),
    ('US-AQN', 'US-AQN (Cameron, United States)'),
    ('US-AQO', 'US-AQO (Aquebogue, United States)'),
    ('US-AQP', 'US-AQP (Aliquippa, United States)'),
    ('US-AQQ', 'US-AQQ (Camden, United States)'),
    ('US-AQR', 'US-AQR (Aromas, United States)'),
    ('US-AQS', 'US-AQS (Manchester, United States)'),
    ('US-AQT', 'US-AQT (Barton, United States)'),
    ('US-AQU', 'US-AQU (Massapequa, United States)'),
    ('US-AQW', 'US-AQW (Abbottstown, United States)'),
    ('US-AQX', 'US-AQX (Arabi, United States)'),
    ('US-AQY', 'US-AQY (Alyeska, United States)'),
    ('US-AQZ', 'US-AQZ (Ansonia, United States)'),
    ('US-AR2', 'US-AR2 (Alvarado, United States)'),
    ('US-AR3', 'US-AR3 (Andover, United States)'),
    ('US-AR4', 'US-AR4 (Arcola, United States)'),
    ('US-AR5', 'US-AR5 (Damascus, United States)'),
    ('US-AR6', 'US-AR6 (Arroyo Seco, United States)'),
    ('US-AR7', 'US-AR7 (Campbellsburg, United States)'),
    ('US-AR8', 'US-AR8 (Adrian, United States)'),
    ('US-AR9', 'US-AR9 (Ardmore, United States)'),
    ('US-ARA', 'US-ARA (New Iberia, United States)'),
    ('US-ARB', 'US-ARB (Ann Arbor, United States)'),
    ('US-ARC', 'US-ARC (Arctic Village, United States)'),
    ('US-ARD', 'US-ARD (Arlington, United States)'),
    ('US-ARE', 'US-ARE (Arlington, United States)'),
    ('US-ARF', 'US-ARF (Arlington, United States)'),
    ('US-ARG', 'US-ARG (Walnut Ridge, United States)'),
    ('US-ARH', 'US-ARH (Arden Hills, United States)'),
    ('US-ARI', 'US-ARI (Arcadia, United States)'),
    ('US-ARJ', 'US-ARJ (Arlington, United States)'),
    ('US-ARK', 'US-ARK (Arkansas City, United States)'),
    ('US-ARL', 'US-ARL (Arley, United States)'),
    ('US-ARM', 'US-ARM (Armuchee, United States)'),
    ('US-ARN', 'US-ARN (Akron, United States)'),
    ('US-ARO', 'US-ARO (Archbold, United States)'),
    ('US-ARP', 'US-ARP (Arlington, United States)'),
    ('US-ARQ', 'US-ARQ (Marble, United States)'),
    ('US-ARR', 'US-ARR (Arleta, United States)'),
    ('US-ARS', 'US-ARS (Arenzville, United States)'),
    ('US-ART', 'US-ART (Watertown, United States)'),
    ('US-ARU', 'US-ARU (Arbuckle, United States)'),
    ('US-ARV', 'US-ARV (Minocqua, United States)'),
    ('US-ARW', 'US-ARW (Warsaw, United States)'),
    ('US-ARX', 'US-ARX (Asbury Park, United States)'),
    ('US-ARY', 'US-ARY (Amory, United States)'),
    ('US-ARZ', 'US-ARZ (Arcadia, United States)'),
    ('US-AS2', 'US-AS2 (Ashton, United States)'),
    ('US-AS3', 'US-AS3 (Andrews AFB, United States)'),
    ('US-AS4', 'US-AS4 (Ashley, United States)'),
    ('US-AS5', 'US-AS5 (Ashfield, United States)'),
    ('US-AS6', 'US-AS6 (Ashley, United States)'),
    ('US-AS7', 'US-AS7 (Afton, United States)'),
    ('US-AS8', 'US-AS8 (Ash, United States)'),
    ('US-AS9', 'US-AS9 (Asbury, United States)'),
    ('US-ASA', 'US-ASA (Astoria/Queens/New York, United States)'),
    ('US-ASB', 'US-ASB (Asbury, Gloucester, United States)'),
    ('US-ASC', 'US-ASC (Arkansas City, United States)'),
    ('US-ASD', 'US-ASD (Ashland, United States)'),
    ('US-ASE', 'US-ASE (Aspen, United States)'),
    ('US-ASF', 'US-ASF (Ashtabula, United States)'),
    ('US-ASG', 'US-ASG (Austinburg, United States)'),
    ('US-ASH', 'US-ASH (Nashua, United States)'),
    ('US-ASI', 'US-ASI (Ashland, United States)'),
    ('US-ASJ', 'US-ASJ (Assonet, United States)'),
    ('US-ASK', 'US-ASK (Ashland, United States)'),
    ('US-ASL', 'US-ASL (Marshall, United States)'),
    ('US-ASM', 'US-ASM (Ashkum, United States)'),
    ('US-ASN', 'US-ASN (Talladega, United States)'),
    ('US-ASO', 'US-ASO (Ashville, United States)'),
    ('US-ASP', 'US-ASP (Altamonte Springs, United States)'),
    ('US-ASQ', 'US-ASQ (Austin, United States)'),
    ('US-ASR', 'US-ASR (Asheboro, United States)'),
    ('US-ASS', 'US-ASS (Ware Shoals, United States)'),
    ('US-AST', 'US-AST (Astoria, United States)'),
    ('US-ASU', 'US-ASU (Asbury, Warren, United States)'),
    ('US-ASV', 'US-ASV (Ashton, United States)'),
    ('US-ASW', 'US-ASW (Watsontown, United States)'),
    ('US-ASX', 'US-ASX (Ashland, United States)'),
    ('US-ASY', 'US-ASY (Ashley, United States)'),
    ('US-ASZ', 'US-ASZ (Sumiton, United States)'),
    ('US-AT2', 'US-AT2 (Allentown, Allegany, United States)'),
    ('US-AT3', 'US-AT3 (Arlington, Knox, United States)'),
    ('US-AT4', 'US-AT4 (Astoria, United States)'),
    ('US-AT5', 'US-AT5 (Atlantic, United States)'),
    ('US-AT6', 'US-AT6 (Athens, United States)'),
    ('US-AT7', 'US-AT7 (Anthony, United States)'),
    ('US-AT8', 'US-AT8 (San Antonio, United States)'),
    ('US-AT9', 'US-AT9 (Atascocita, United States)'),
    ('US-ATA', 'US-ATA (Athens, United States)'),
    ('US-ATB', 'US-ATB (Athens, United States)'),
    ('US-ATC', 'US-ATC (Atherton, United States)'),
    ('US-ATD', 'US-ATD (Athol, United States)'),
    ('US-ATE', 'US-ATE (Antlers, United States)'),
    ('US-ATF', 'US-ATF (Atkins, United States)'),
    ('US-ATG', 'US-ATG (Atwood, United States)'),
    ('US-ATH', 'US-ATH (Bath, United States)'),
    ('US-ATI', 'US-ATI (Mantachie, United States)'),
    ('US-ATJ', 'US-ATJ (Almont, United States)'),
    ('US-ATK', 'US-ATK (Atqasuk, United States)'),
    ('US-ATL', 'US-ATL (Atlanta, United States)'),
    ('US-ATM', 'US-ATM (Artesia, United States)'),
    ('US-ATN', 'US-ATN (Athens, United States)'),
    ('US-ATO', 'US-ATO (Athens, United States)'),
    ('US-ATP', 'US-ATP (Atlas Point, United States)'),
    ('US-ATQ', 'US-ATQ (Atchison, United States)'),
    ('US-ATR', 'US-ATR (Atreco, United States)'),
    ('US-ATS', 'US-ATS (Artesia, United States)'),
    ('US-ATT', 'US-ATT (Atmautluak, United States)'),
    ('US-ATU', 'US-ATU (Attu Island, United States)'),
    ('US-ATV', 'US-ATV (Altavista, United States)'),
    ('US-ATW', 'US-ATW (Appleton, United States)'),
    ('US-ATX', 'US-ATX (Allenstown, United States)'),
    ('US-ATY', 'US-ATY (Watertown, United States)'),
    ('US-ATZ', 'US-ATZ (Atwater, United States)'),
    ('US-AU2', 'US-AU2 (Augusta, United States)'),
    ('US-AU4', 'US-AU4 (New Auburn, United States)'),
    ('US-AU7', 'US-AU7 (Augusta, United States)'),
    ('US-AU9', 'US-AU9 (Auburn, United States)'),
    ('US-AUA', 'US-AUA (Astatula, United States)'),
    ('US-AUB', 'US-AUB (Auburn, United States)'),
    ('US-AUC', 'US-AUC (Aurora, United States)'),
    ('US-AUD', 'US-AUD (Auburndale, United States)'),
    ('US-AUE', 'US-AUE (Auburn, United States)'),
    ('US-AUF', 'US-AUF (Aurora, United States)'),
    ('US-AUG', 'US-AUG (Augusta, United States)'),
    ('US-AUH', 'US-AUH (Auburn Heights, United States)'),
    ('US-AUI', 'US-AUI (Auburn, United States)'),
    ('US-AUJ', 'US-AUJ (Auburn, United States)'),
    ('US-AUK', 'US-AUK (Alakanuk, United States)'),
    ('US-AUL', 'US-AUL (Austell, United States)'),
    ('US-AUM', 'US-AUM (Austin, United States)'),
    ('US-AUN', 'US-AUN (Auburn, United States)'),
    ('US-AUO', 'US-AUO (Auburn, United States)'),
    ('US-AUP', 'US-AUP (Appleton, United States)'),
    ('US-AUQ', 'US-AUQ (Aurora, United States)'),
    ('US-AUR', 'US-AUR (Aurora, United States)'),
    ('US-AUS', 'US-AUS (Austin, United States)'),
    ('US-AUT', 'US-AUT (Augusta, United States)'),
    ('US-AUU', 'US-AUU (Aurora, United States)'),
    ('US-AUV', 'US-AUV (Austintown, United States)'),
    ('US-AUW', 'US-AUW (Wausau, United States)'),
    ('US-AUX', 'US-AUX (Aurora, United States)'),
    ('US-AUY', 'US-AUY (Aulander, United States)'),
    ('US-AUZ', 'US-AUZ (Aurora, United States)'),
    ('US-AV2', 'US-AV2 (Arbor Vitae, United States)'),
    ('US-AV3', 'US-AV3 (Alta Vista, United States)'),
    ('US-AV4', 'US-AV4 (Abbeville, United States)'),
    ('US-AV5', 'US-AV5 (Alvordton, United States)'),
    ('US-AV6', 'US-AV6 (Alva, United States)'),
    ('US-AV7', 'US-AV7 (Carterville, United States)'),
    ('US-AV8', 'US-AV8 (Alvada, United States)'),
    ('US-AV9', 'US-AV9 (Averill Park, United States)'),
    ('US-AVA', 'US-AVA (Arvada, United States)'),
    ('US-AVB', 'US-AVB (Avalon, United States)'),
    ('US-AVC', 'US-AVC (Avon Lake, United States)'),
    ('US-AVD', 'US-AVD (Avondale, United States)'),
    ('US-AVE', 'US-AVE (Avenel, United States)'),
    ('US-AVF', 'US-AVF (Avon, United States)'),
    ('US-AVG', 'US-AVG (Avondale, United States)'),
    ('US-AVH', 'US-AVH (Avon-by-the-Sea, United States)'),
    ('US-AVI', 'US-AVI (Avery Island, United States)'),
    ('US-AVJ', 'US-AVJ (Aliso Viejo, United States)'),
    ('US-AVK', 'US-AVK (Avon Lake, United States)'),
    ('US-AVL', 'US-AVL (Arundel Village, United States)'),
    ('US-AVM', 'US-AVM (Avonmore, United States)'),
    ('US-AVN', 'US-AVN (Avon, United States)'),
    ('US-AVO', 'US-AVO (Avon Park, United States)'),
    ('US-AVP', 'US-AVP (Wilkes-Barre/Scranton Apt, United States)'),
    ('US-AVQ', 'US-AVQ (Avon, United States)'),
    ('US-AVR', 'US-AVR (Manville, United States)'),
    ('US-AVS', 'US-AVS (Avalon, United States)'),
    ('US-AVT', 'US-AVT (Avery, United States)'),
    ('US-AVU', 'US-AVU (Aventura, United States)'),
    ('US-AVV', 'US-AVV (Avon, United States)'),
    ('US-AVW', 'US-AVW (Avenel/Washington, D.C., United States)'),
    ('US-AVX', 'US-AVX (Advance, United States)'),
    ('US-AVY', 'US-AVY (Avon, United States)'),
    ('US-AVZ', 'US-AVZ (Avon, United States)'),
    ('US-AW2', 'US-AW2 (Ainsworth, United States)'),
    ('US-AW6', 'US-AW6 (Wallace, United States)'),
    ('US-AW9', 'US-AW9 (Walpole, United States)'),
    ('US-AWA', 'US-AWA (Lawndale, United States)'),
    ('US-AWB', 'US-AWB (Ashwaubenon, United States)'),
    ('US-AWC', 'US-AWC (Wallace, United States)'),
    ('US-AWD', 'US-AWD (Atwood, United States)'),
    ('US-AWE', 'US-AWE (Caldwell, United States)'),
    ('US-AWF', 'US-AWF (Allensworth, United States)'),
    ('US-AWG', 'US-AWG (Angwin, United States)'),
    ('US-AWI', 'US-AWI (Baldwin, United States)'),
    ('US-AWJ', 'US-AWJ (Avinger, United States)'),
    ('US-AWK', 'US-AWK (Mark, United States)'),
    ('US-AWL', 'US-AWL (Hawley, United States)'),
    ('US-AWM', 'US-AWM (West Memphis, United States)'),
    ('US-AWN', 'US-AWN (Allentown, United States)'),
    ('US-AWO', 'US-AWO (Allenwood, United States)'),
    ('US-AWP', 'US-AWP (Wall, United States)'),
    ('US-AWQ', 'US-AWQ (Harwood, United States)'),
    ('US-AWR', 'US-AWR (Acworth, United States)'),
    ('US-AWS', 'US-AWS (Newcastle, United States)'),
    ('US-AWT', 'US-AWT (Clearwater, United States)'),
    ('US-AWU', 'US-AWU (Alpine Meadows, United States)'),
    ('US-AWV', 'US-AWV (Baldwinville, United States)'),
    ('US-AWW', 'US-AWW (Awendaw, United States)'),
    ('US-AWX', 'US-AWX (Athens, United States)'),
    ('US-AWY', 'US-AWY (Gallaway, United States)'),
    ('US-AWZ', 'US-AWZ (Lawsonville, United States)'),
    ('US-AX2', 'US-AX2 (Saxton, United States)'),
    ('US-AX3', 'US-AX3 (Axson, United States)'),
    ('US-AX4', 'US-AX4 (Axtell, United States)'),
    ('US-AXA', 'US-AXA (Alexandria, United States)'),
    ('US-AXB', 'US-AXB (Alexandria Bay, United States)'),
    ('US-AXC', 'US-AXC (Armonk, United States)'),
    ('US-AXD', 'US-AXD (Alexandria, United States)'),
    ('US-AXE', 'US-AXE (Armorel, United States)'),
    ('US-AXF', 'US-AXF (Arnold, United States)'),
    ('US-AXG', 'US-AXG (Algona, United States)'),
    ('US-AXH', 'US-AXH (Arthur, United States)'),
    ('US-AXI', 'US-AXI (Arvin, United States)'),
    ('US-AXJ', 'US-AXJ (Acton, United States)'),
    ('US-AXK', 'US-AXK (Adak, United States)'),
    ('US-AXL', 'US-AXL (Arcola, United States)'),
    ('US-AXM', 'US-AXM (Ashland, United States)'),
    ('US-AXN', 'US-AXN (Alexandria, United States)'),
    ('US-AXO', 'US-AXO (Axton, United States)'),
    ('US-AXP', 'US-AXP (Alexandria, United States)'),
    ('US-AXQ', 'US-AXQ (Baxter, United States)'),
    ('US-AXR', 'US-AXR (Alexandria, United States)'),
    ('US-AXS', 'US-AXS (Axis, United States)'),
    ('US-AXT', 'US-AXT (Baxter, United States)'),
    ('US-AXU', 'US-AXU (Altura, United States)'),
    ('US-AXV', 'US-AXV (Wapakoneta, United States)'),
    ('US-AXW', 'US-AXW (Maxwell, United States)'),
    ('US-AXX', 'US-AXX (Angel Fire, United States)'),
    ('US-AXY', 'US-AXY (Alexandria, United States)'),
    ('US-AXZ', 'US-AXZ (Andover, United States)'),
    ('US-AY2', 'US-AY2 (Aynor, United States)'),
    ('US-AY3', 'US-AY3 (Allyn, United States)'),
    ('US-AY4', 'US-AY4 (Alsey, United States)'),
    ('US-AY5', 'US-AY5 (Laytonville, United States)'),
    ('US-AY6', 'US-AY6 (Tatamy, United States)'),
    ('US-AY7', 'US-AY7 (Mayville, United States)'),
    ('US-AY8', 'US-AY8 (Aubrey, United States)'),
    ('US-AY9', 'US-AY9 (Albany, United States)'),
    ('US-AYA', 'US-AYA (Ashton, United States)'),
    ('US-AYB', 'US-AYB (Avery Hill, United States)'),
    ('US-AYC', 'US-AYC (Canyon Country, United States)'),
    ('US-AYD', 'US-AYD (Arbyrd, United States)'),
    ('US-AYE', 'US-AYE (Fort Devens, United States)'),
    ('US-AYF', 'US-AYF (Mayfield, Cuyahoga, United States)'),
    ('US-AYG', 'US-AYG (Cayuga, United States)'),
    ('US-AYH', 'US-AYH (Airway Heights, United States)'),
    ('US-AYI', 'US-AYI (Cary, United States)'),
    ('US-AYJ', 'US-AYJ (Sayre, United States)'),
    ('US-AYK', 'US-AYK (Albany, United States)'),
    ('US-AYL', 'US-AYL (Sandy Lake, United States)'),
    ('US-AYM', 'US-AYM (Raymond, United States)'),
    ('US-AYN', 'US-AYN (Wayland, United States)'),
    ('US-AYO', 'US-AYO (Canyon, United States)'),
    ('US-AYP', 'US-AYP (Sandy Springs, United States)'),
    ('US-AYQ', 'US-AYQ (Ashland, United States)'),
    ('US-AYR', 'US-AYR (Ayersville, United States)'),
    ('US-AYS', 'US-AYS (Waycross, United States)'),
    ('US-AYT', 'US-AYT (Aylett, United States)'),
    ('US-AYV', 'US-AYV (Saylesville, United States)'),
    ('US-AYW', 'US-AYW (Albany, United States)'),
    ('US-AYX', 'US-AYX (Albany, United States)'),
    ('US-AYY', 'US-AYY (Arden, United States)'),
    ('US-AYZ', 'US-AYZ (Amityville, United States)'),
    ('US-AZ3', 'US-AZ3 (Superior, United States)'),
    ('US-AZ4', 'US-AZ4 (Alexandria, United States)'),
    ('US-AZ6', 'US-AZ6 (Amado, United States)'),
    ('US-AZ8', 'US-AZ8 (Pierce City, United States)'),
    ('US-AZA', 'US-AZA (Altadena, United States)'),
    ('US-AZB', 'US-AZB (Alvarado, United States)'),
    ('US-AZC', 'US-AZC (Alvin, United States)'),
    ('US-AZD', 'US-AZD (Alviso, United States)'),
    ('US-AZE', 'US-AZE (Hazel Green, United States)'),
    ('US-AZF', 'US-AZF (Ash Flat, United States)'),
    ('US-AZH', 'US-AZH (Athens, United States)'),
    ('US-AZI', 'US-AZI (Atlanta, United States)'),
    ('US-AZK', 'US-AZK (Shannock, United States)'),
    ('US-AZL', 'US-AZL (Azle, United States)'),
    ('US-AZM', 'US-AZM (Adams, United States)'),
    ('US-AZN', 'US-AZN (Altamont, United States)'),
    ('US-AZO', 'US-AZO (Kalamazoo, United States)'),
    ('US-AZP', 'US-AZP (Altoona, United States)'),
    ('US-AZQ', 'US-AZQ (Altoona, United States)'),
    ('US-AZR', 'US-AZR (Arnold, United States)'),
    ('US-AZS', 'US-AZS (Sierra Vista, United States)'),
    ('US-AZT', 'US-AZT (Alum Rock, United States)'),
    ('US-AZU', 'US-AZU (Azusa, United States)'),
    ('US-AZV', 'US-AZV (Springerville, United States)'),
    ('US-AZW', 'US-AZW (Allenwood, United States)'),
    ('US-AZX', 'US-AZX (Altus, United States)'),
    ('US-AZZ', 'US-AZZ (Arlington, United States)'),
    ('US-B22', 'US-B22 (Beachwood, United States)'),
    ('US-B23', 'US-B23 (Bratenahl, United States)'),
    ('US-B27', 'US-B27 (Bolinas, United States)'),
    ('US-B2A', 'US-B2A (Brasher Falls, United States)'),
    ('US-B2C', 'US-B2C (Brown City, United States)'),
    ('US-B2D', 'US-B2D (Bradley, United States)'),
    ('US-B2F', 'US-B2F (Bellflower, United States)'),
    ('US-B2G', 'US-B2G (Boligee, United States)'),
    ('US-B2H', 'US-B2H (Brian Head, United States)'),
    ('US-B2K', 'US-B2K (Baker, United States)'),
    ('US-B2L', 'US-B2L (Bloomington, United States)'),
    ('US-B2M', 'US-B2M (Bloomington, United States)'),
    ('US-B2N', 'US-B2N (Brinnon, United States)'),
    ('US-B2O', 'US-B2O (Brownsboro, United States)'),
    ('US-B2P', 'US-B2P (Bridgeport, United States)'),
    ('US-B2R', 'US-B2R (Berrien Springs, United States)'),
    ('US-B2S', 'US-B2S (Bismarck, United States)'),
    ('US-B2T', 'US-B2T (Blanconia, United States)'),
    ('US-B2U', 'US-B2U (Buckner, United States)'),
    ('US-B2V', 'US-B2V (Buena Vista, United States)'),
    ('US-B2W', 'US-B2W (Brewerton, United States)'),
    ('US-B2X', 'US-B2X (Box Elder, United States)'),
    ('US-B2Y', 'US-B2Y (Boyd, United States)'),
    ('US-B34', 'US-B34 (Bartlettsville, United States)'),
    ('US-B37', 'US-B37 (Bent Mountain, United States)'),
    ('US-B3A', 'US-B3A (Bayview, United States)'),
    ('US-B3B', 'US-B3B (Big Bend, United States)'),
    ('US-B3C', 'US-B3C (Bates City, United States)'),
    ('US-B3E', 'US-B3E (Belle Center, United States)'),
    ('US-B3F', 'US-B3F (Bellefonte, United States)'),
    ('US-B3G', 'US-B3G (Bulger, United States)'),
    ('US-B3H', 'US-B3H (Bunker Hill, United States)'),
    ('US-B3K', 'US-B3K (Brock, United States)'),
    ('US-B3L', 'US-B3L (Brant Lake, United States)'),
    ('US-B3O', 'US-B3O (Boonsboro, United States)'),
    ('US-B3R', 'US-B3R (Barnum, United States)'),
    ('US-B3S', 'US-B3S (Barstow, United States)'),
    ('US-B3T', 'US-B3T (Big Timber, United States)'),
    ('US-B3V', 'US-B3V (Bishopville, United States)'),
    ('US-B3W', 'US-B3W (Birchwood, United States)'),
    ('US-B3Y', 'US-B3Y (Bayside, United States)'),
    ('US-B44', 'US-B44 (Bellbrook, United States)'),
    ('US-B4A', 'US-B4A (Basco, United States)'),
    ('US-B4C', 'US-B4C (Black Creek, United States)'),
    ('US-B4E', 'US-B4E (Beacon, United States)'),
    ('US-B4G', 'US-B4G (Benton, United States)'),
    ('US-B4L', 'US-B4L (Blairstown, United States)'),
    ('US-B4O', 'US-B4O (Bottineau, United States)'),
    ('US-B4R', 'US-B4R (Black Rock, United States)'),
    ('US-B4T', 'US-B4T (Bertha, United States)'),
    ('US-B4V', 'US-B4V (Beallsville, United States)'),
    ('US-B4Y', 'US-B4Y (Boys Town, United States)'),
    ('US-B5A', 'US-B5A (Ballico, United States)'),
    ('US-B5D', 'US-B5D (Blythedale, United States)'),
    ('US-B5E', 'US-B5E (Bode, United States)'),
    ('US-B5G', 'US-B5G (Berger, United States)'),
    ('US-B5H', 'US-B5H (Boston Heights, United States)'),
    ('US-B5K', 'US-B5K (Brookston, United States)'),
    ('US-B5L', 'US-B5L (Blanco, United States)'),
    ('US-B5N', 'US-B5N (Bernice, United States)'),
    ('US-B5O', 'US-B5O (Brooks, United States)'),
    ('US-B5R', 'US-B5R (Bens Run, United States)'),
    ('US-B5S', 'US-B5S (Big Sky, United States)'),
    ('US-B5T', 'US-B5T (New Boston, United States)'),
    ('US-B5V', 'US-B5V (Belvue, United States)'),
    ('US-B5W', 'US-B5W (Brownville, United States)'),
    ('US-B5X', 'US-B5X (Bloxom, United States)'),
    ('US-B5Y', 'US-B5Y (Billingsley, United States)'),
    ('US-B6D', 'US-B6D (Bluff Dale, United States)'),
    ('US-B6H', 'US-B6H (Baker Hill, United States)'),
    ('US-B6L', 'US-B6L (Buhl, United States)'),
    ('US-B6M', 'US-B6M (Basom, United States)'),
    ('US-B6N', 'US-B6N (Barnes, United States)'),
    ('US-B6O', 'US-B6O (Brookeland, United States)'),
    ('US-B6R', 'US-B6R (Bargersville, United States)'),
    ('US-B6S', 'US-B6S (Brussels, United States)'),
    ('US-B6U', 'US-B6U (Bruno, United States)'),
    ('US-B6V', 'US-B6V (Carrabasset Valley, United States)'),
    ('US-B6Y', 'US-B6Y (Bogata, United States)'),
    ('US-B77', 'US-B77 (Benson, United States)'),
    ('US-B7A', 'US-B7A (Basalt, United States)'),
    ('US-B7C', 'US-B7C (Baltic, United States)'),
    ('US-B7G', 'US-B7G (Cambridge, United States)'),
    ('US-B7K', 'US-B7K (Brooks, United States)'),
    ('US-B7M', 'US-B7M (Bahama, United States)'),
    ('US-B7N', 'US-B7N (Barnesville, United States)'),
    ('US-B7R', 'US-B7R (Big Rock, United States)'),
    ('US-B7S', 'US-B7S (Bridgewater, United States)'),
    ('US-B7T', 'US-B7T (Blounts Creek, United States)'),
    ('US-B7V', 'US-B7V (Bolivia, United States)'),
    ('US-B7W', 'US-B7W (Brownsville, United States)'),
    ('US-B7Y', 'US-B7Y (Byron, United States)'),
    ('US-B86', 'US-B86 (Branchville, United States)'),
    ('US-B87', 'US-B87 (Bloomingdale, United States)'),
    ('US-B88', 'US-B88 (Boomer, United States)'),
    ('US-B8A', 'US-B8A (Blue Grass, United States)'),
    ('US-B8C', 'US-B8C (Blanchard, United States)'),
    ('US-B8D', 'US-B8D (Blanchard, United States)'),
    ('US-B8F', 'US-B8F (Brownfield, United States)'),
    ('US-B8G', 'US-B8G (Bainbridge, United States)'),
    ('US-B8H', 'US-B8H (Rosebush, United States)'),
    ('US-B8K', 'US-B8K (Brooklawn, United States)'),
    ('US-B8L', 'US-B8L (Bradley, United States)'),
    ('US-B8N', 'US-B8N (Bourbon, United States)'),
    ('US-B8R', 'US-B8R (Bradford, United States)'),
    ('US-B8S', 'US-B8S (Broseley, United States)'),
    ('US-B8U', 'US-B8U (Burlington, United States)'),
    ('US-B8V', 'US-B8V (Bay Village, United States)'),
    ('US-B8W', 'US-B8W (Bostwick, United States)'),
    ('US-B8Y', 'US-B8Y (Bay Center, United States)'),
    ('US-B96', 'US-B96 (Bennington, United States)'),
    ('US-B97', 'US-B97 (Black, United States)'),
    ('US-B99', 'US-B99 (Buffalo, United States)'),
    ('US-B9A', 'US-B9A (Bronaugh, United States)'),
    ('US-B9C', 'US-B9C (Beaver Crossing, United States)'),
    ('US-B9D', 'US-B9D (Boyds, United States)'),
    ('US-B9F', 'US-B9F (Bloomfield, United States)'),
    ('US-B9G', 'US-B9G (Bainbridge, United States)'),
    ('US-B9K', 'US-B9K (Barker, United States)'),
    ('US-B9L', 'US-B9L (Burlington, United States)'),
    ('US-B9N', 'US-B9N (Burdett, United States)'),
    ('US-B9O', 'US-B9O (Boone, United States)'),
    ('US-B9P', 'US-B9P (Brandonville, United States)'),
    ('US-B9R', 'US-B9R (Blue River, United States)'),
    ('US-B9S', 'US-B9S (Bushton, United States)'),
    ('US-B9T', 'US-B9T (Berrien Center, United States)'),
    ('US-B9U', 'US-B9U (Buhl, United States)'),
    ('US-B9V', 'US-B9V (Bovill, United States)'),
    ('US-B9W', 'US-B9W (Bowdle, United States)'),
    ('US-B9Y', 'US-B9Y (Bradley, United States)'),
    ('US-B9Z', 'US-B9Z (Beaver, United States)'),
    ('US-BA2', 'US-BA2 (Bartlett, United States)'),
    ('US-BA3', 'US-BA3 (Belfair, United States)'),
    ('US-BA4', 'US-BA4 (Bailey, United States)'),
    ('US-BA5', 'US-BA5 (Baker, United States)'),
    ('US-BA6', 'US-BA6 (Brasstown, United States)'),
    ('US-BA7', 'US-BA7 (Balmorhea, United States)'),
    ('US-BA8', 'US-BA8 (Barnstead, United States)'),
    ('US-BA9', 'US-BA9 (Ball, United States)'),
    ('US-BAA', 'US-BAA (Bad Axe, United States)'),
    ('US-BAB', 'US-BAB (Barboursville, United States)'),
    ('US-BAC', 'US-BAC (Bassett, United States)'),
    ('US-BAD', 'US-BAD (Baldwin, United States)'),
    ('US-BAE', 'US-BAE (Baden, United States)'),
    ('US-BAF', 'US-BAF (Westfield, United States)'),
    ('US-BAG', 'US-BAG (Bagdad, United States)'),
    ('US-BAH', 'US-BAH (Beacon Hills, United States)'),
    ('US-BAI', 'US-BAI (Bailey, United States)'),
    ('US-BAJ', 'US-BAJ (Blair, United States)'),
    ('US-BAK', 'US-BAK (Babcock, United States)'),
    ('US-BAL', 'US-BAL (Baltimore, United States)'),
    ('US-BAM', 'US-BAM (Battle Mountain, United States)'),
    ('US-BAN', 'US-BAN (Badin, United States)'),
    ('US-BAO', 'US-BAO (Barlow, United States)'),
    ('US-BAP', 'US-BAP (Bean City, United States)'),
    ('US-BAQ', 'US-BAQ (Baldwin, United States)'),
    ('US-BAR', 'US-BAR (Baker Island, United States)'),
    ('US-BAS', 'US-BAS (Bastrop, United States)'),
    ('US-BAT', 'US-BAT (Barberton, United States)'),
    ('US-BAU', 'US-BAU (Burgaw, United States)'),
    ('US-BAV', 'US-BAV (Barnesville, United States)'),
    ('US-BAW', 'US-BAW (Balfour, United States)'),
    ('US-BAX', 'US-BAX (Baldwin, United States)'),
    ('US-BAY', 'US-BAY (Bayonne, United States)'),
    ('US-BAZ', 'US-BAZ (Balboa, United States)'),
    ('US-BB2', 'US-BB2 (Burbank, United States)'),
    ('US-BB3', 'US-BB3 (Broken Bow, United States)'),
    ('US-BB4', 'US-BB4 (Big Bend, United States)'),
    ('US-BB5', 'US-BB5 (Blue Ball, United States)'),
    ('US-BB6', 'US-BB6 (Barnstable, United States)'),
    ('US-BB7', 'US-BB7 (Burbank, United States)'),
    ('US-BB8', 'US-BB8 (Broad Brook, United States)'),
    ('US-BB9', 'US-BB9 (Bassett, United States)'),
    ('US-BBA', 'US-BBA (Bethany Beach, United States)'),
    ('US-BBB', 'US-BBB (Benson, United States)'),
    ('US-BBC', 'US-BBC (Bay City, United States)'),
    ('US-BBD', 'US-BBD (Brady, United States)'),
    ('US-BBE', 'US-BBE (Boscobel, United States)'),
    ('US-BBF', 'US-BBF (Burlington, United States)'),
    ('US-BBG', 'US-BBG (Batesburg, United States)'),
    ('US-BBH', 'US-BBH (Blacksburg, United States)'),
    ('US-BBI', 'US-BBI (Bradenton, United States)'),
    ('US-BBJ', 'US-BBJ (Baldwin, United States)'),
    ('US-BBK', 'US-BBK (Bound Brook, United States)'),
    ('US-BBL', 'US-BBL (Big Bear Lake, United States)'),
    ('US-BBM', 'US-BBM (Bamberg, United States)'),
    ('US-BBN', 'US-BBN (Ball Ground, United States)'),
    ('US-BBO', 'US-BBO (Battleboro, United States)'),
    ('US-BBP', 'US-BBP (Bartlett, United States)'),
    ('US-BBQ', 'US-BBQ (Bloomsbury, United States)'),
    ('US-BBR', 'US-BBR (Brattleboro, United States)'),
    ('US-BBS', 'US-BBS (Basin City, United States)'),
    ('US-BBT', 'US-BBT (Barbours Cut, United States)'),
    ('US-BBU', 'US-BBU (Bloomingburg, United States)'),
    ('US-BBV', 'US-BBV (Beech Bottom, United States)'),
    ('US-BBW', 'US-BBW (Broken Bow, United States)'),
    ('US-BBX', 'US-BBX (Blue Bell, United States)'),
    ('US-BBY', 'US-BBY (Babylon, United States)'),
    ('US-BBZ', 'US-BBZ (Barbourville, United States)'),
    ('US-BC2', 'US-BC2 (Bluff Creek, United States)'),
    ('US-BC3', 'US-BC3 (Bow Center, United States)'),
    ('US-BC4', 'US-BC4 (Bogue Chitto, United States)'),
    ('US-BC5', 'US-BC5 (Blachly, United States)'),
    ('US-BC6', 'US-BC6 (Beaver Creek, United States)'),
    ('US-BC7', 'US-BC7 (Belcourt, United States)'),
    ('US-BC8', 'US-BC8 (Bruceville, United States)'),
    ('US-BC9', 'US-BC9 (Batchelor, United States)'),
    ('US-BCA', 'US-BCA (Bainbridge, United States)'),
    ('US-BCB', 'US-BCB (Blacksburg, United States)'),
    ('US-BCC', 'US-BCC (Bear Creek, United States)'),
    ('US-BCD', 'US-BCD (Bedminster, United States)'),
    ('US-BCE', 'US-BCE (Bryce, United States)'),
    ('US-BCF', 'US-BCF (Belle Glade, United States)'),
    ('US-BCG', 'US-BCG (Boca Grande, United States)'),
    ('US-BCH', 'US-BCH (Brushvale, United States)'),
    ('US-BCI', 'US-BCI (Berlin, United States)'),
    ('US-BCJ', 'US-BCJ (Bartonville, United States)'),
    ('US-BCK', 'US-BCK (Brunswick, United States)'),
    ('US-BCL', 'US-BCL (Beulaville, United States)'),
    ('US-BCM', 'US-BCM (Bruceton Mills, United States)'),
    ('US-BCN', 'US-BCN (Beacon, United States)'),
    ('US-BCO', 'US-BCO (Bristol, United States)'),
    ('US-BCP', 'US-BCP (Bastian, United States)'),
    ('US-BCQ', 'US-BCQ (Beattystown, United States)'),
    ('US-BCR', 'US-BCR (Bear Creek, United States)'),
    ('US-BCS', 'US-BCS (Belle Chasse, United States)'),
    ('US-BCT', 'US-BCT (Boca Raton, United States)'),
    ('US-BCU', 'US-BCU (Blue Island, United States)'),
    ('US-BCV', 'US-BCV (Brevard, United States)'),
    ('US-BCW', 'US-BCW (Brewster, United States)'),
    ('US-BCX', 'US-BCX (Blanchester, United States)'),
    ('US-BCY', 'US-BCY (Bay City, United States)'),
    ('US-BCZ', 'US-BCZ (Bruce, United States)'),
    ('US-BD2', 'US-BD2 (Bradford, United States)'),
    ('US-BD3', 'US-BD3 (Beaver Dam, United States)'),
    ('US-BD4', 'US-BD4 (Bassfield, United States)'),
    ('US-BD5', 'US-BD5 (Burnside, United States)'),
    ('US-BD6', 'US-BD6 (Breda, United States)'),
    ('US-BD7', 'US-BD7 (Brandt, United States)'),
    ('US-BD8', 'US-BD8 (Brodhead, United States)'),
    ('US-BD9', 'US-BD9 (Bedford, United States)'),
    ('US-BDA', 'US-BDA (Boardman, United States)'),
    ('US-BDB', 'US-BDB (Bridgeport, United States)'),
    ('US-BDC', 'US-BDC (Bland, United States)'),
    ('US-BDD', 'US-BDD (Braddock, United States)'),
    ('US-BDE', 'US-BDE (Baudette, United States)'),
    ('US-BDF', 'US-BDF (Bradford, United States)'),
    ('US-BDG', 'US-BDG (Blanding, United States)'),
    ('US-BDH', 'US-BDH (Bedford Heights, United States)'),
    ('US-BDI', 'US-BDI (Borden, United States)'),
    ('US-BDJ', 'US-BDJ (Biddeford, United States)'),
    ('US-BDK', 'US-BDK (Budd Lake, United States)'),
    ('US-BDL', 'US-BDL (Windsor Locks-Hartford Apt, United States)'),
    ('US-BDM', 'US-BDM (Boardman, United States)'),
    ('US-BDN', 'US-BDN (Blandon, United States)'),
    ('US-BDO', 'US-BDO (Bradford, United States)'),
    ('US-BDP', 'US-BDP (Bedford Park, United States)'),
    ('US-BDQ', 'US-BDQ (Bland, United States)'),
    ('US-BDR', 'US-BDR (Bridgeport, United States)'),
    ('US-BDS', 'US-BDS (Biscoe, United States)'),
    ('US-BDT', 'US-BDT (Bridgewater, United States)'),
    ('US-BDU', 'US-BDU (Buda, United States)'),
    ('US-BDV', 'US-BDV (Baldwinsville, United States)'),
    ('US-BDW', 'US-BDW (Broadway, United States)'),
    ('US-BDX', 'US-BDX (Broadus, United States)'),
    ('US-BDY', 'US-BDY (Bandon, United States)'),
    ('US-BDZ', 'US-BDZ (Bladensburg, United States)'),
    ('US-BE2', 'US-BE2 (Banner Elk, United States)'),
    ('US-BE3', 'US-BE3 (Belvidere Center, United States)'),
    ('US-BE4', 'US-BE4 (Brooklandville, United States)'),
    ('US-BE5', 'US-BE5 (Bethlehem, United States)'),
    ('US-BE6', 'US-BE6 (Beatrice, United States)'),
    ('US-BE7', 'US-BE7 (Beaver Creek, United States)'),
    ('US-BE8', 'US-BE8 (Belle Harbor, United States)'),
    ('US-BE9', 'US-BE9 (Bakersville, United States)'),
    ('US-BEA', 'US-BEA (Beardstown, United States)'),
    ('US-BEB', 'US-BEB (Beaver, United States)'),
    ('US-BEC', 'US-BEC (Beckemeyer, United States)'),
    ('US-BED', 'US-BED (Bedford, United States)'),
    ('US-BEE', 'US-BEE (Beech Island, United States)'),
    ('US-BEF', 'US-BEF (Beecher Falls, United States)'),
    ('US-BEG', 'US-BEG (Bellevue, United States)'),
    ('US-BEH', 'US-BEH (Benton Harbor, United States)'),
    ('US-BEI', 'US-BEI (Berkeley Springs, United States)'),
    ('US-BEJ', 'US-BEJ (Belcamp, United States)'),
    ('US-BEK', 'US-BEK (Beacon Falls, United States)'),
    ('US-BEL', 'US-BEL (Belfast, United States)'),
    ('US-BEM', 'US-BEM (Bremen, United States)'),
    ('US-BEN', 'US-BEN (Bena, United States)'),
    ('US-BEO', 'US-BEO (Bernalillo, United States)'),
    ('US-BEP', 'US-BEP (Belpre, United States)'),
    ('US-BEQ', 'US-BEQ (Beachwood, United States)'),
    ('US-BER', 'US-BER (Berwick, United States)'),
    ('US-BES', 'US-BES (Beltsville, United States)'),
    ('US-BET', 'US-BET (Bethel, United States)'),
    ('US-BEU', 'US-BEU (Berea, United States)'),
    ('US-BEV', 'US-BEV (Beaver Dam, United States)'),
    ('US-BEW', 'US-BEW (Berwyn, United States)'),
    ('US-BEX', 'US-BEX (Bethlehem, United States)'),
    ('US-BEY', 'US-BEY (Berryton, United States)'),
    ('US-BEZ', 'US-BEZ (Belzoni, United States)'),
    ('US-BF2', 'US-BF2 (Brookfield, United States)'),
    ('US-BF3', 'US-BF3 (Boeing Field Apt, United States)'),
    ('US-BF4', 'US-BF4 (Bigfork, United States)'),
    ('US-BF5', 'US-BF5 (Brimfield, United States)'),
    ('US-BF6', 'US-BF6 (Bonners Ferry, United States)'),
    ('US-BF7', 'US-BF7 (Bloomfield, United States)'),
    ('US-BF8', 'US-BF8 (Bloomfield, United States)'),
    ('US-BF9', 'US-BF9 (Bacliff, United States)'),
    ('US-BFA', 'US-BFA (Buford, United States)'),
    ('US-BFB', 'US-BFB (Blue Fox Bay, United States)'),
    ('US-BFC', 'US-BFC (Branford, United States)'),
    ('US-BFD', 'US-BFD (Bradford, United States)'),
    ('US-BFE', 'US-BFE (Bluffton, United States)'),
    ('US-BFF', 'US-BFF (Scottsbluff, United States)'),
    ('US-BFG', 'US-BFG (Bullfrog Basin, United States)'),
    ('US-BFH', 'US-BFH (Brandy Station, United States)'),
    ('US-BFI', 'US-BFI (Bayfield, United States)'),
    ('US-BFJ', 'US-BFJ (Briarcliff Manor, United States)'),
    ('US-BFK', 'US-BFK (Barclay, United States)'),
    ('US-BFL', 'US-BFL (Bakersfield, United States)'),
    ('US-BFM', 'US-BFM (Belmont, United States)'),
    ('US-BFN', 'US-BFN (Bellefontaine, United States)'),
    ('US-BFO', 'US-BFO (Beaufort, United States)'),
    ('US-BFP', 'US-BFP (Beaver Falls, United States)'),
    ('US-BFQ', 'US-BFQ (Bluffton, United States)'),
    ('US-BFR', 'US-BFR (Bedford, United States)'),
    ('US-BFS', 'US-BFS (Bristol, United States)'),
    ('US-BFT', 'US-BFT (Beaufort, United States)'),
    ('US-BFU', 'US-BFU (Buffalo, United States)'),
    ('US-BFV', 'US-BFV (Bellville, United States)'),
    ('US-BFX', 'US-BFX (Bellflower, United States)'),
    ('US-BFY', 'US-BFY (Buckeye Lake, United States)'),
    ('US-BFZ', 'US-BFZ (Brookfield, United States)'),
    ('US-BG2', 'US-BG2 (Bangor, United States)'),
    ('US-BG3', 'US-BG3 (Bulls Gap, United States)'),
    ('US-BG4', 'US-BG4 (Boling, United States)'),
    ('US-BG5', 'US-BG5 (Brighton, United States)'),
    ('US-BG6', 'US-BG6 (Birds Landing, United States)'),
    ('US-BG7', 'US-BG7 (Barnegat, United States)'),
    ('US-BG8', 'US-BG8 (Breeding, United States)'),
    ('US-BG9', 'US-BG9 (Bonaire, United States)'),
    ('US-BGA', 'US-BGA (Burlington, United States)'),
    ('US-BGB', 'US-BGB (Burr Ridge, United States)'),
    ('US-BGC', 'US-BGC (Bushnell, United States)'),
    ('US-BGD', 'US-BGD (Bowdon, United States)'),
    ('US-BGE', 'US-BGE (Bainbridge, United States)'),
    ('US-BGF', 'US-BGF (Butler, United States)'),
    ('US-BGG', 'US-BGG (Butler, United States)'),
    ('US-BGH', 'US-BGH (Butternut, United States)'),
    ('US-BGI', 'US-BGI (Burlingame, United States)'),
    ('US-BGJ', 'US-BGJ (Bellefontaine, United States)'),
    ('US-BGK', 'US-BGK (Brighton, United States)'),
    ('US-BGL', 'US-BGL (Bloomingdale, United States)'),
    ('US-BGM', 'US-BGM (Binghamton-Endicott-Johnson City Apt, United States)'),
    ('US-BGM', 'US-BGM (Endicott-Johnson City-Binghamton Apt, United States)'),
    ('US-BGM', 'US-BGM (Johnson City-Binghamton-Endicott Apt, United States)'),
    ('US-BGN', 'US-BGN (Bennington, United States)'),
    ('US-BGO', 'US-BGO (Buffalo Grove, United States)'),
    ('US-BGP', 'US-BGP (Bridgeport, United States)'),
    ('US-BGQ', 'US-BGQ (Big Lake, United States)'),
    ('US-BGR', 'US-BGR (Bangor, United States)'),
    ('US-BGS', 'US-BGS (Billings, United States)'),
    ('US-BGT', 'US-BGT (Bagdad, United States)'),
    ('US-BGU', 'US-BGU (Belgium, United States)'),
    ('US-BGV', 'US-BGV (Burlington, United States)'),
    ('US-BGW', 'US-BGW (Bridgewater, United States)'),
    ('US-BGX', 'US-BGX (Belgrade, United States)'),
    ('US-BGY', 'US-BGY (Bridgeton, United States)'),
    ('US-BGZ', 'US-BGZ (Burlington, United States)'),
    ('US-BH2', 'US-BH2 (Binghampton, United States)'),
    ('US-BH3', 'US-BH3 (Beverly Hills, United States)'),
    ('US-BH4', 'US-BH4 (Brodhead, United States)'),
    ('US-BH5', 'US-BH5 (Barkhamsted, United States)'),
    ('US-BH6', 'US-BH6 (Bethel Heights, United States)'),
    ('US-BH7', 'US-BH7 (Beach City, United States)'),
    ('US-BH8', 'US-BH8 (Big Horn, United States)'),
    ('US-BH9', 'US-BH9 (Bay Harbor Islands, United States)'),
    ('US-BHA', 'US-BHA (Byhalia, United States)'),
    ('US-BHB', 'US-BHB (Bar Harbor, United States)'),
    ('US-BHC', 'US-BHC (Bridgehampton, United States)'),
    ('US-BHD', 'US-BHD (Bradner, United States)'),
    ('US-BHE', 'US-BHE (Berkeley Heights, United States)'),
    ('US-BHF', 'US-BHF (Brandon, United States)'),
    ('US-BHG', 'US-BHG (Boring, United States)'),
    ('US-BHH', 'US-BHH (Bethany, United States)'),
    ('US-BHI', 'US-BHI (Bruce, United States)'),
    ('US-BHJ', 'US-BHJ (Burlington, United States)'),
    ('US-BHK', 'US-BHK (Bluffton, United States)'),
    ('US-BHL', 'US-BHL (Buhl, United States)'),
    ('US-BHM', 'US-BHM (Birmingham, United States)'),
    ('US-BHN', 'US-BHN (Buckhannon, United States)'),
    ('US-BHO', 'US-BHO (Brighton, United States)'),
    ('US-BHP', 'US-BHP (Burnham, United States)'),
    ('US-BHQ', 'US-BHQ (Brush, United States)'),
    ('US-BHR', 'US-BHR (Bridgewater, United States)'),
    ('US-BHS', 'US-BHS (Brooklyn Heights, United States)'),
    ('US-BHT', 'US-BHT (Barnhart, United States)'),
    ('US-BHU', 'US-BHU (Bethel, Clermont, United States)'),
    ('US-BHV', 'US-BHV (Branchville, United States)'),
    ('US-BHW', 'US-BHW (Brightwood, United States)'),
    ('US-BHX', 'US-BHX (Bishop, United States)'),
    ('US-BHY', 'US-BHY (Bethany, United States)'),
    ('US-BHZ', 'US-BHZ (Bergholz, United States)'),
    ('US-BI2', 'US-BI2 (Beaver Island, United States)'),
    ('US-BI3', 'US-BI3 (Biron, United States)'),
    ('US-BI4', 'US-BI4 (Birch Hills, United States)'),
    ('US-BI5', 'US-BI5 (Bigler, United States)'),
    ('US-BI7', 'US-BI7 (Birney, United States)'),
    ('US-BI8', 'US-BI8 (Blount Island, United States)'),
    ('US-BI9', 'US-BI9 (Browning, United States)'),
    ('US-BIA', 'US-BIA (Batavia, United States)'),
    ('US-BIB', 'US-BIB (Birdsboro, United States)'),
    ('US-BIC', 'US-BIC (Big Creek, United States)'),
    ('US-BID', 'US-BID (Block Island, United States)'),
    ('US-BIE', 'US-BIE (Beatrice, United States)'),
    ('US-BIF', 'US-BIF (Bluff City, United States)'),
    ('US-BIG', 'US-BIG (Big Delta, United States)'),
    ('US-BIH', 'US-BIH (Bishop, United States)'),
    ('US-BII', 'US-BII (Bainbridge Island, United States)'),
    ('US-BIJ', 'US-BIJ (Bartlett, United States)'),
    ('US-BIK', 'US-BIK (Berlin, United States)'),
    ('US-BIL', 'US-BIL (Billings, United States)'),
    ('US-BIM', 'US-BIM (Buttonwillow, United States)'),
    ('US-BIN', 'US-BIN (Birmingham, United States)'),
    ('US-BIO', 'US-BIO (Binghamton, United States)'),
    ('US-BIP', 'US-BIP (Biglerville, United States)'),
    ('US-BIQ', 'US-BIQ (Bridger, United States)'),
    ('US-BIR', 'US-BIR (Birchwood, United States)'),
    ('US-BIS', 'US-BIS (Bismarck, United States)'),
    ('US-BIT', 'US-BIT (Bricktown, United States)'),
    ('US-BIU', 'US-BIU (Boyne Falls, United States)'),
    ('US-BIV', 'US-BIV (Bishopville, United States)'),
    ('US-BIW', 'US-BIW (Blair, United States)'),
    ('US-BIX', 'US-BIX (Biloxi, United States)'),
    ('US-BIY', 'US-BIY (Big Sandy, United States)'),
    ('US-BIZ', 'US-BIZ (Birmingham, United States)'),
    ('US-BJ2', 'US-BJ2 (Bairdsville, United States)'),
    ('US-BJ4', 'US-BJ4 (Branford, United States)'),
    ('US-BJ9', 'US-BJ9 (Bouton, United States)'),
    ('US-BJA', 'US-BJA (Barree, United States)'),
    ('US-BJB', 'US-BJB (Bridgeburg, United States)'),
    ('US-BJC', 'US-BJC (Broomfield, United States)'),
    ('US-BJD', 'US-BJD (Bearden, United States)'),
    ('US-BJE', 'US-BJE (Barre, United States)'),
    ('US-BJF', 'US-BJF (Bedford, United States)'),
    ('US-BJG', 'US-BJG (Berger, United States)'),
    ('US-BJH', 'US-BJH (Buchanan, United States)'),
    ('US-BJI', 'US-BJI (Bemidji, United States)'),
    ('US-BJJ', 'US-BJJ (Wooster, United States)'),
    ('US-BJK', 'US-BJK (Brookline, United States)'),
    ('US-BJL', 'US-BJL (Bushnell, United States)'),
    ('US-BJM', 'US-BJM (Brimley, United States)'),
    ('US-BJN', 'US-BJN (Brent, United States)'),
    ('US-BJO', 'US-BJO (Boron, United States)'),
    ('US-BJP', 'US-BJP (Blue Ridge Summit, United States)'),
    ('US-BJQ', 'US-BJQ (Brooklyn Park, United States)'),
    ('US-BJR', 'US-BJR (Barnet, United States)'),
    ('US-BJS', 'US-BJS (Bells, United States)'),
    ('US-BJT', 'US-BJT (Bridgetown, United States)'),
    ('US-BJU', 'US-BJU (Bluffs, United States)'),
    ('US-BJV', 'US-BJV (Bradevelt, United States)'),
    ('US-BJW', 'US-BJW (Bridgewater, United States)'),
    ('US-BJX', 'US-BJX (Bellingham, United States)'),
    ('US-BJY', 'US-BJY (Buena, United States)'),
    ('US-BJZ', 'US-BJZ (Blakeslee, United States)'),
    ('US-BK2', 'US-BK2 (Blackhawk, United States)'),
    ('US-BK3', 'US-BK3 (Baker, United States)'),
    ('US-BK4', 'US-BK4 (Baker City, United States)'),
    ('US-BK5', 'US-BK5 (Bokeelia, United States)'),
    ('US-BK6', 'US-BK6 (Anna, United States)'),
    ('US-BK7', 'US-BK7 (Brockport, United States)'),
    ('US-BK8', 'US-BK8 (Brooklyn, United States)'),
    ('US-BK9', 'US-BK9 (Barker, United States)'),
    ('US-BKA', 'US-BKA (Bucks, United States)'),
    ('US-BKB', 'US-BKB (Bunker, United States)'),
    ('US-BKC', 'US-BKC (Buckland, United States)'),
    ('US-BKD', 'US-BKD (Breckenridge, United States)'),
    ('US-BKE', 'US-BKE (Baker, United States)'),
    ('US-BKF', 'US-BKF (Brooks Lake, United States)'),
    ('US-BKG', 'US-BKG (Baker, United States)'),
    ('US-BKH', 'US-BKH (Kekaha, United States)'),
    ('US-BKI', 'US-BKI (Buckeye, United States)'),
    ('US-BKJ', 'US-BKJ (Brooksville, United States)'),
    ('US-BKK', 'US-BKK (Berkeley, United States)'),
    ('US-BKL', 'US-BKL (Berkley, United States)'),
    ('US-BKM', 'US-BKM (Baker, United States)'),
    ('US-BKN', 'US-BKN (Brookhaven, United States)'),
    ('US-BKO', 'US-BKO (Becker, United States)'),
    ('US-BKP', 'US-BKP (Bakerstown, United States)'),
    ('US-BKQ', 'US-BKQ (Brooksville, United States)'),
    ('US-BKR', 'US-BKR (Brookley, United States)'),
    ('US-BKS', 'US-BKS (Brockton, United States)'),
    ('US-BKT', 'US-BKT (Blackstone, United States)'),
    ('US-BKU', 'US-BKU (Brooklyn, United States)'),
    ('US-BKV', 'US-BKV (Brecksville, United States)'),
    ('US-BKW', 'US-BKW (Beckley, United States)'),
    ('US-BKX', 'US-BKX (Brookings, United States)'),
    ('US-BKY', 'US-BKY (Brockway, United States)'),
    ('US-BKZ', 'US-BKZ (Brookfield, United States)'),
    ('US-BL2', 'US-BL2 (Blackland, Rockwell, United States)'),
    ('US-BL3', 'US-BL3 (Brooklin, Hancock, United States)'),
    ('US-BL4', 'US-BL4 (Big Lake, United States)'),
    ('US-BL5', 'US-BL5 (Bosler, United States)'),
    ('US-BL6', 'US-BL6 (Brusly, United States)'),
    ('US-BL7', 'US-BL7 (Burlington, United States)'),
    ('US-BL8', 'US-BL8 (Bolton, United States)'),
    ('US-BL9', 'US-BL9 (Bluffton, United States)'),
    ('US-BLA', 'US-BLA (Blaine, United States)'),
    ('US-BLB', 'US-BLB (Belair, United States)'),
    ('US-BLC', 'US-BLC (Black Creek, United States)'),
    ('US-BLD', 'US-BLD (Boulder City, United States)'),
    ('US-BLE', 'US-BLE (Belle, United States)'),
    ('US-BLF', 'US-BLF (Princeton, United States)'),
    ('US-BLG', 'US-BLG (Bell Gardens, United States)'),
    ('US-BLH', 'US-BLH (Blythe, United States)'),
    ('US-BLI', 'US-BLI (Bellingham, United States)'),
    ('US-BLJ', 'US-BLJ (Belle Mead, United States)'),
    ('US-BLK', 'US-BLK (Blackfoot, United States)'),
    ('US-BLL', 'US-BLL (Ballwin, United States)'),
    ('US-BLM', 'US-BLM (Belmar, United States)'),
    ('US-BLN', 'US-BLN (Belen, United States)'),
    ('US-BLO', 'US-BLO (Bloomington, United States)'),
    ('US-BLP', 'US-BLP (Belle Plaine, United States)'),
    ('US-BLQ', 'US-BLQ (Belleville, United States)'),
    ('US-BLR', 'US-BLR (Ballinger, United States)'),
    ('US-BLS', 'US-BLS (Blissfield, United States)'),
    ('US-BLT', 'US-BLT (Buellton, United States)'),
    ('US-BLU', 'US-BLU (Blue Canyon, United States)'),
    ('US-BLV', 'US-BLV (Belleville, United States)'),
    ('US-BLW', 'US-BLW (Waimanalo, United States)'),
    ('US-BLX', 'US-BLX (Bel Air, United States)'),
    ('US-BLY', 'US-BLY (Bally, United States)'),
    ('US-BLZ', 'US-BLZ (Belleville, United States)'),
    ('US-BM2', 'US-BM2 (Bellemont, United States)'),
    ('US-BM3', 'US-BM3 (Bromley, United States)'),
    ('US-BM4', 'US-BM4 (Brevort, United States)'),
    ('US-BM5', 'US-BM5 (Benton, United States)'),
    ('US-BM6', 'US-BM6 (Bremond, United States)'),
    ('US-BM8', 'US-BM8 (Belmont, United States)'),
    ('US-BM9', 'US-BM9 (Birmingham Road Estates, United States)'),
    ('US-BMA', 'US-BMA (Brookline, United States)'),
    ('US-BMB', 'US-BMB (Bloomingburg, United States)'),
    ('US-BMC', 'US-BMC (Brigham City, United States)'),
    ('US-BMD', 'US-BMD (Bloomingdale, United States)'),
    ('US-BME', 'US-BME (Bay Minette, United States)'),
    ('US-BMF', 'US-BMF (Bloomfield, United States)'),
    ('US-BMG', 'US-BMG (Bloomington, United States)'),
    ('US-BMH', 'US-BMH (Sandoval, United States)'),
    ('US-BMI', 'US-BMI (Bloomington-Normal Apt, United States)'),
    ('US-BMJ', 'US-BMJ (Belmont, United States)'),
    ('US-BMK', 'US-BMK (Belmond, United States)'),
    ('US-BML', 'US-BML (Berlin, United States)'),
    ('US-BMM', 'US-BMM (Belmont, United States)'),
    ('US-BMN', 'US-BMN (Bloomfield, United States)'),
    ('US-BMO', 'US-BMO (Big Mountain, United States)'),
    ('US-BMP', 'US-BMP (Brampton, United States)'),
    ('US-BMQ', 'US-BMQ (Belmont, United States)'),
    ('US-BMR', 'US-BMR (Bloomington, United States)'),
    ('US-BMS', 'US-BMS (Billerica, United States)'),
    ('US-BMT', 'US-BMT (Belmont, United States)'),
    ('US-BMU', 'US-BMU (Blakely, United States)'),
    ('US-BMV', 'US-BMV (Bessemer, United States)'),
    ('US-BMW', 'US-BMW (Bowmanstown, United States)'),
    ('US-BMX', 'US-BMX (Big Mountain, United States)'),
    ('US-BMY', 'US-BMY (Brimfield, United States)'),
    ('US-BMZ', 'US-BMZ (Bridgeton, United States)'),
    ('US-BN2', 'US-BN2 (Brighton, United States)'),
    ('US-BN3', 'US-BN3 (Benton, United States)'),
    ('US-BN4', 'US-BN4 (Brookneal, United States)'),
    ('US-BN5', 'US-BN5 (Brooklyn, United States)'),
    ('US-BN6', 'US-BN6 (Benson, United States)'),
    ('US-BN7', 'US-BN7 (Benzonia, United States)'),
    ('US-BN8', 'US-BN8 (Bonner, United States)'),
    ('US-BN9', 'US-BN9 (Battle Ground, United States)'),
    ('US-BNA', 'US-BNA (Nashville, United States)'),
    ('US-BNB', 'US-BNB (Burns Harbor, United States)'),
    ('US-BNC', 'US-BNC (Benicia, United States)'),
    ('US-BND', 'US-BND (Burleson, United States)'),
    ('US-BNE', 'US-BNE (Blaine, United States)'),
    ('US-BNF', 'US-BNF (Baranof, United States)'),
    ('US-BNG', 'US-BNG (Banning, United States)'),
    ('US-BNH', 'US-BNH (Burnham, United States)'),
    ('US-BNI', 'US-BNI (Burnsville, United States)'),
    ('US-BNJ', 'US-BNJ (Bengies, United States)'),
    ('US-BNK', 'US-BNK (Bolingbrook, United States)'),
    ('US-BNL', 'US-BNL (Barnwell, United States)'),
    ('US-BNM', 'US-BNM (Bensalem, United States)'),
    ('US-BNN', 'US-BNN (Bannockburn, United States)'),
    ('US-BNO', 'US-BNO (Burns, United States)'),
    ('US-BNP', 'US-BNP (Brayton Point, United States)'),
    ('US-BNQ', 'US-BNQ (Bangor, United States)'),
    ('US-BNR', 'US-BNR (Brandenburg, United States)'),
    ('US-BNS', 'US-BNS (Bether Springs, United States)'),
    ('US-BNT', 'US-BNT (Bentonville, United States)'),
    ('US-BNU', 'US-BNU (Branchburg Park, United States)'),
    ('US-BNV', 'US-BNV (Bensenville, United States)'),
    ('US-BNW', 'US-BNW (Boone, United States)'),
    ('US-BNX', 'US-BNX (Bronxville, United States)'),
    ('US-BNY', 'US-BNY (Bunn, United States)'),
    ('US-BNZ', 'US-BNZ (Benson, United States)'),
    ('US-BO2', 'US-BO2 (Booker, United States)'),
    ('US-BO3', 'US-BO3 (Boneville, United States)'),
    ('US-BO4', 'US-BO4 (Bourne, United States)'),
    ('US-BO5', 'US-BO5 (Baconton, United States)'),
    ('US-BO6', 'US-BO6 (Bennet, United States)'),
    ('US-BO7', 'US-BO7 (Boise City, United States)'),
    ('US-BO8', 'US-BO8 (Brookline Station, United States)'),
    ('US-BO9', 'US-BO9 (Boonville, United States)'),
    ('US-BOA', 'US-BOA (Bon Air, United States)'),
    ('US-BOB', 'US-BOB (Bowler, United States)'),
    ('US-BOC', 'US-BOC (Brooklyn, United States)'),
    ('US-BOD', 'US-BOD (Bedford, United States)'),
    ('US-BOE', 'US-BOE (Boyertown, United States)'),
    ('US-BOF', 'US-BOF (Botsford, United States)'),
    ('US-BOG', 'US-BOG (Bogota, United States)'),
    ('US-BOH', 'US-BOH (Bohemia, United States)'),
    ('US-BOI', 'US-BOI (Boise, United States)'),
    ('US-BOJ', 'US-BOJ (Bordentown, United States)'),
    ('US-BOK', 'US-BOK (Brookings, United States)'),
    ('US-BOL', 'US-BOL (Bolton, United States)'),
    ('US-BOM', 'US-BOM (Bonham, United States)'),
    ('US-BON', 'US-BON (Bonanza, United States)'),
    ('US-BOO', 'US-BOO (Booneville, United States)'),
    ('US-BOP', 'US-BOP (Bonita Springs, United States)'),
    ('US-BOQ', 'US-BOQ (Booneville, United States)'),
    ('US-BOR', 'US-BOR (Bourg, United States)'),
    ('US-BOS', 'US-BOS (Boston, United States)'),
    ('US-BOT', 'US-BOT (Beloit, United States)'),
    ('US-BOU', 'US-BOU (Bonduel, United States)'),
    ('US-BOV', 'US-BOV (Bolivar, United States)'),
    ('US-BOW', 'US-BOW (Bartow, United States)'),
    ('US-BOX', 'US-BOX (Bow, United States)'),
    ('US-BOY', 'US-BOY (Brooklyn/New York, United States)'),
    ('US-BOZ', 'US-BOZ (Bonger, United States)'),
    ('US-BP3', 'US-BP3 (Bridgeport, United States)'),
    ('US-BP4', 'US-BP4 (Belle Plaine, United States)'),
    ('US-BP5', 'US-BP5 (Bay Port, United States)'),
    ('US-BP6', 'US-BP6 (Blue Point, United States)'),
    ('US-BPA', 'US-BPA (Bethpage, United States)'),
    ('US-BPB', 'US-BPB (Bayport, United States)'),
    ('US-BPC', 'US-BPC (Brook Park, United States)'),
    ('US-BPD', 'US-BPD (Blue Rapids, United States)'),
    ('US-BPE', 'US-BPE (Bonsall, United States)'),
    ('US-BPF', 'US-BPF (Boundary, United States)'),
    ('US-BPG', 'US-BPG (Bridgeport, United States)'),
    ('US-BPH', 'US-BPH (Boiling Springs, Barnwell, United States)'),
    ('US-BPI', 'US-BPI (Big Piney, United States)'),
    ('US-BPJ', 'US-BPJ (Buchanan, United States)'),
    ('US-BPK', 'US-BPK (Brockport, United States)'),
    ('US-BPL', 'US-BPL (Belton, United States)'),
    ('US-BPM', 'US-BPM (Bridgeport, United States)'),
    ('US-BPN', 'US-BPN (Balch Springs, United States)'),
    ('US-BPO', 'US-BPO (Brook Park, United States)'),
    ('US-BPP', 'US-BPP (Bellport, United States)'),
    ('US-BPQ', 'US-BPQ (Broadway, United States)'),
    ('US-BPR', 'US-BPR (Blue Springs, United States)'),
    ('US-BPS', 'US-BPS (Blooming Prairie, United States)'),
    ('US-BPT', 'US-BPT (Beaumont, United States)'),
    ('US-BPU', 'US-BPU (Buxton, United States)'),
    ('US-BPV', 'US-BPV (Belhaven, United States)'),
    ('US-BPW', 'US-BPW (Bonhamtown, United States)'),
    ('US-BPX', 'US-BPX (Bayport, United States)'),
    ('US-BPY', 'US-BPY (Big Pine Key, United States)'),
    ('US-BPZ', 'US-BPZ (Bayport, United States)'),
    ('US-BQ2', 'US-BQ2 (Beaverton, United States)'),
    ('US-BQ3', 'US-BQ3 (Brazilton, United States)'),
    ('US-BQ9', 'US-BQ9 (Wyncote, United States)'),
    ('US-BQA', 'US-BQA (Bowie, United States)'),
    ('US-BQB', 'US-BQB (Brentwood, United States)'),
    ('US-BQC', 'US-BQC (Bell, United States)'),
    ('US-BQD', 'US-BQD (Bradford, United States)'),
    ('US-BQE', 'US-BQE (Brea, United States)'),
    ('US-BQF', 'US-BQF (Bridgewater, United States)'),
    ('US-BQG', 'US-BQG (Brier, United States)'),
    ('US-BQH', 'US-BQH (Bath, United States)'),
    ('US-BQI', 'US-BQI (Bloomington, United States)'),
    ('US-BQJ', 'US-BQJ (Blue Anchor, United States)'),
    ('US-BQK', 'US-BQK (Bunkie, United States)'),
    ('US-BQL', 'US-BQL (Burkville, United States)'),
    ('US-BQM', 'US-BQM (Black Mountain, United States)'),
    ('US-BQN', 'US-BQN (Brownstown, United States)'),
    ('US-BQO', 'US-BQO (Benton, United States)'),
    ('US-BQP', 'US-BQP (Brooklyn Park, United States)'),
    ('US-BQQ', 'US-BQQ (Bedford Hills, United States)'),
    ('US-BQR', 'US-BQR (Bosque Farms, United States)'),
    ('US-BQS', 'US-BQS (Brainards, United States)'),
    ('US-BQT', 'US-BQT (Bloomington, United States)'),
    ('US-BQU', 'US-BQU (Berkeley, United States)'),
    ('US-BQV', 'US-BQV (Bacova, United States)'),
    ('US-BQW', 'US-BQW (Blackwood, United States)'),
    ('US-BQX', 'US-BQX (Bayville, United States)'),
    ('US-BQY', 'US-BQY (Ballston Spa, United States)'),
    ('US-BQZ', 'US-BQZ (Breaks, United States)'),
    ('US-BR2', 'US-BR2 (Beaverdam, United States)'),
    ('US-BR3', 'US-BR3 (Beirne, United States)'),
    ('US-BR4', 'US-BR4 (Burgettstown, United States)'),
    ('US-BR5', 'US-BR5 (Brandon, United States)'),
    ('US-BR6', 'US-BR6 (Big Rock, United States)'),
    ('US-BR7', 'US-BR7 (Berlin, United States)'),
    ('US-BR8', 'US-BR8 (Berlin, United States)'),
    ('US-BR9', 'US-BR9 (Brownstown, United States)'),
    ('US-BRA', 'US-BRA (Bradwood, United States)'),
    ('US-BRB', 'US-BRB (Berlin, United States)'),
    ('US-BRC', 'US-BRC (Bern, United States)'),
    ('US-BRD', 'US-BRD (Brainerd, United States)'),
    ('US-BRE', 'US-BRE (Bellaire, United States)'),
    ('US-BRF', 'US-BRF (Bergenfield, United States)'),
    ('US-BRG', 'US-BRG (Whitesburg, United States)'),
    ('US-BRH', 'US-BRH (Bergholtz, United States)'),
    ('US-BRI', 'US-BRI (Berlin, United States)'),
    ('US-BRJ', 'US-BRJ (Broadview, United States)'),
    ('US-BRK', 'US-BRK (Brookfield, United States)'),
    ('US-BRL', 'US-BRL (Burlington, United States)'),
    ('US-BRM', 'US-BRM (Brimfield, United States)'),
    ('US-BRN', 'US-BRN (Barrington, United States)'),
    ('US-BRO', 'US-BRO (Brownsville, United States)'),
    ('US-BRP', 'US-BRP (Brandon, United States)'),
    ('US-BRQ', 'US-BRQ (Barrington, United States)'),
    ('US-BRR', 'US-BRR (Brewster, United States)'),
    ('US-BRS', 'US-BRS (Brooks, United States)'),
    ('US-BRT', 'US-BRT (Bristol, United States)'),
    ('US-BRU', 'US-BRU (Battle Ground, United States)'),
    ('US-BRV', 'US-BRV (Bernardsville, United States)'),
    ('US-BRW', 'US-BRW (Barrow, United States)'),
    ('US-BRX', 'US-BRX (Bronx, United States)'),
    ('US-BRY', 'US-BRY (Bryan, United States)'),
    ('US-BRZ', 'US-BRZ (Barrington, United States)'),
    ('US-BS2', 'US-BS2 (Blackshear, Pierce, United States)'),
    ('US-BS3', 'US-BS3 (Burns, United States)'),
    ('US-BS4', 'US-BS4 (Beersheba, United States)'),
    ('US-BS5', 'US-BS5 (Bessie, United States)'),
    ('US-BS6', 'US-BS6 (South Beach, United States)'),
    ('US-BS7', 'US-BS7 (Buffalo, United States)'),
    ('US-BS8', 'US-BS8 (Bemis, United States)'),
    ('US-BS9', 'US-BS9 (Bushkill, United States)'),
    ('US-BSA', 'US-BSA (Brisbane, United States)'),
    ('US-BSB', 'US-BSB (Bloomsburg, United States)'),
    ('US-BSC', 'US-BSC (Bascom, United States)'),
    ('US-BSD', 'US-BSD (Brownsville, United States)'),
    ('US-BSE', 'US-BSE (Bristol, United States)'),
    ('US-BSF', 'US-BSF (Pohakuloa, United States)'),
    ('US-BSG', 'US-BSG (Baxter Springs, United States)'),
    ('US-BSH', 'US-BSH (Bay Shore, United States)'),
    ('US-BSI', 'US-BSI (Blairsville, United States)'),
    ('US-BSJ', 'US-BSJ (Bristol, United States)'),
    ('US-BSK', 'US-BSK (Basking Ridge, United States)'),
    ('US-BSL', 'US-BSL (Bay Saint Louis, United States)'),
    ('US-BSM', 'US-BSM (Big Sandy, United States)'),
    ('US-BSN', 'US-BSN (Boston, United States)'),
    ('US-BSO', 'US-BSO (Bristol, United States)'),
    ('US-BSP', 'US-BSP (Bartlett Springs, United States)'),
    ('US-BSQ', 'US-BSQ (Bisbee, United States)'),
    ('US-BSR', 'US-BSR (Bossier City, United States)'),
    ('US-BSS', 'US-BSS (Bassett, United States)'),
    ('US-BST', 'US-BST (Bean Station, United States)'),
    ('US-BSU', 'US-BSU (Bonner Springs, United States)'),
    ('US-BSV', 'US-BSV (Blairs, United States)'),
    ('US-BSW', 'US-BSW (Boswell Bay, United States)'),
    ('US-BSX', 'US-BSX (Bristol, United States)'),
    ('US-BSY', 'US-BSY (Broussard, Lafayette, United States)'),
    ('US-BSZ', 'US-BSZ (Bartletts, United States)'),
    ('US-BT2', 'US-BT2 (Bryant, Hamlin, United States)'),
    ('US-BT3', 'US-BT3 (Bridgton, United States)'),
    ('US-BT4', 'US-BT4 (Belchertown, United States)'),
    ('US-BT5', 'US-BT5 (Bristol, United States)'),
    ('US-BT6', 'US-BT6 (Bonetraill, United States)'),
    ('US-BT7', 'US-BT7 (Beloit, United States)'),
    ('US-BT8', 'US-BT8 (Benton, United States)'),
    ('US-BT9', 'US-BT9 (Butler, United States)'),
    ('US-BTA', 'US-BTA (Batavia, United States)'),
    ('US-BTB', 'US-BTB (Boonton, United States)'),
    ('US-BTC', 'US-BTC (Braintree, United States)'),
    ('US-BTD', 'US-BTD (Bettendorf, United States)'),
    ('US-BTE', 'US-BTE (Bethune, United States)'),
    ('US-BTF', 'US-BTF (Bountiful, United States)'),
    ('US-BTG', 'US-BTG (Bethel, United States)'),
    ('US-BTH', 'US-BTH (Bath, United States)'),
    ('US-BTI', 'US-BTI (Barter Island, United States)'),
    ('US-BTJ', 'US-BTJ (Bethel, United States)'),
    ('US-BTK', 'US-BTK (Botkins, United States)'),
    ('US-BTL', 'US-BTL (Battle Creek, United States)'),
    ('US-BTM', 'US-BTM (Butte, United States)'),
    ('US-BTN', 'US-BTN (Bennettsville, United States)'),
    ('US-BTO', 'US-BTO (Brighton Heights, United States)'),
    ('US-BTP', 'US-BTP (Butler, United States)'),
    ('US-BTQ', 'US-BTQ (Benton, United States)'),
    ('US-BTR', 'US-BTR (Baton Rouge, United States)'),
    ('US-BTS', 'US-BTS (Batesville, United States)'),
    ('US-BTT', 'US-BTT (Bettles, United States)'),
    ('US-BTU', 'US-BTU (Burt, United States)'),
    ('US-BTV', 'US-BTV (Burlington, United States)'),
    ('US-BTW', 'US-BTW (Bethany, United States)'),
    ('US-BTX', 'US-BTX (Bethany, United States)'),
    ('US-BTY', 'US-BTY (Beatty, United States)'),
    ('US-BTZ', 'US-BTZ (Benton, United States)'),
    ('US-BU2', 'US-BU2 (Butte Meadows, United States)'),
    ('US-BU3', 'US-BU3 (Bull Valley, United States)'),
    ('US-BU4', 'US-BU4 (Buffalo, United States)'),
    ('US-BU5', 'US-BU5 (Buffalo, United States)'),
    ('US-BU6', 'US-BU6 (Brunswick, United States)'),
    ('US-BU7', 'US-BU7 (Bonneau, United States)'),
    ('US-BU8', 'US-BU8 (Unionville, United States)'),
    ('US-BU9', 'US-BU9 (Bulverde, United States)'),
    ('US-BUA', 'US-BUA (Bradbury, United States)'),
    ('US-BUB', 'US-BUB (Bruceton, United States)'),
    ('US-BUC', 'US-BUC (Buchanan, United States)'),
    ('US-BUD', 'US-BUD (Bude, United States)'),
    ('US-BUE', 'US-BUE (Buena, United States)'),
    ('US-BUF', 'US-BUF (Buffalo, United States)'),
    ('US-BUG', 'US-BUG (Buffalo Lake, United States)'),
    ('US-BUH', 'US-BUH (Burlington, United States)'),
    ('US-BUI', 'US-BUI (Butler, United States)'),
    ('US-BUJ', 'US-BUJ (Butler, United States)'),
    ('US-BUK', 'US-BUK (Burbank, United States)'),
    ('US-BUL', 'US-BUL (Blue Lake, United States)'),
    ('US-BUM', 'US-BUM (Butler, United States)'),
    ('US-BUN', 'US-BUN (Buena Park, United States)'),
    ('US-BUO', 'US-BUO (Beaumont, United States)'),
    ('US-BUP', 'US-BUP (Bucksport, United States)'),
    ('US-BUQ', 'US-BUQ (Burr Oak, United States)'),
    ('US-BUR', 'US-BUR (Burbank, United States)'),
    ('US-BUS', 'US-BUS (Buras, United States)'),
    ('US-BUT', 'US-BUT (Burton, United States)'),
    ('US-BUU', 'US-BUU (Burlington, United States)'),
    ('US-BUV', 'US-BUV (Burtonsville, United States)'),
    ('US-BUW', 'US-BUW (Burlington, United States)'),
    ('US-BUX', 'US-BUX (Batavia, United States)'),
    ('US-BUY', 'US-BUY (Blauvelt, United States)'),
    ('US-BUZ', 'US-BUZ (Buckley, United States)'),
    ('US-BV2', 'US-BV2 (Broadview, Summit, United States)'),
    ('US-BV3', 'US-BV3 (Barnesville, United States)'),
    ('US-BV4', 'US-BV4 (Brookville, United States)'),
    ('US-BV5', 'US-BV5 (Brookville, United States)'),
    ('US-BV6', 'US-BV6 (Blairesville, United States)'),
    ('US-BV7', 'US-BV7 (Beech Glove, United States)'),
    ('US-BV8', 'US-BV8 (Brownsville, United States)'),
    ('US-BV9', 'US-BV9 (Beaver, United States)'),
    ('US-BVA', 'US-BVA (Beaver Dam, United States)'),
    ('US-BVB', 'US-BVB (Bellville, United States)'),
    ('US-BVC', 'US-BVC (Berthoud, United States)'),
    ('US-BVD', 'US-BVD (Beaver Inlet, United States)'),
    ('US-BVE', 'US-BVE (Bellevue, United States)'),
    ('US-BVF', 'US-BVF (Beaver Falls, United States)'),
    ('US-BVG', 'US-BVG (Bevington, United States)'),
    ('US-BVH', 'US-BVH (Beverly Hills, United States)'),
    ('US-BVI', 'US-BVI (Breinigsville, United States)'),
    ('US-BVJ', 'US-BVJ (Belvidere, United States)'),
    ('US-BVK', 'US-BVK (Belleville, United States)'),
    ('US-BVL', 'US-BVL (Boonville, United States)'),
    ('US-BVM', 'US-BVM (Boonville, United States)'),
    ('US-BVN', 'US-BVN (Belle Vernon, United States)'),
    ('US-BVO', 'US-BVO (Bartlesville, United States)'),
    ('US-BVP', 'US-BVP (Brookville, United States)'),
    ('US-BVQ', 'US-BVQ (Boonville, United States)'),
    ('US-BVR', 'US-BVR (Beverly, United States)'),
    ('US-BVS', 'US-BVS (Buena Vista, United States)'),
    ('US-BVT', 'US-BVT (Belmont, United States)'),
    ('US-BVU', 'US-BVU (Beluga, United States)'),
    ('US-BVV', 'US-BVV (Berryville, United States)'),
    ('US-BVW', 'US-BVW (Beaverton, United States)'),
    ('US-BVX', 'US-BVX (Beaver, United States)'),
    ('US-BVY', 'US-BVY (Beverly, United States)'),
    ('US-BVZ', 'US-BVZ (Batesville, United States)'),
    ('US-BW2', 'US-BW2 (Bidwell, United States)'),
    ('US-BW3', 'US-BW3 (Benwood, United States)'),
    ('US-BW4', 'US-BW4 (Brunswick Gardens, United States)'),
    ('US-BW5', 'US-BW5 (New Brockton, United States)'),
    ('US-BW6', 'US-BW6 (Bretton Woods, United States)'),
    ('US-BW7', 'US-BW7 (Broadway, United States)'),
    ('US-BW8', 'US-BW8 (Brownsville, United States)'),
    ('US-BW9', 'US-BW9 (Bow, United States)'),
    ('US-BWA', 'US-BWA (Brookwood, United States)'),
    ('US-BWB', 'US-BWB (Brownsburg, United States)'),
    ('US-BWC', 'US-BWC (Brawley, United States)'),
    ('US-BWD', 'US-BWD (Brownwood, United States)'),
    ('US-BWE', 'US-BWE (Brentwood, United States)'),
    ('US-BWF', 'US-BWF (Bellows Falls, United States)'),
    ('US-BWG', 'US-BWG (Bowling Green, United States)'),
    ('US-BWH', 'US-BWH (Bigelow, United States)'),
    ('US-BWI', 'US-BWI (Baltimore-Washington Int Apt, United States)'),
    ('US-BWI', 'US-BWI (Washington-Baltimore Int Apt, United States)'),
    ('US-BWJ', 'US-BWJ (Brockwell, United States)'),
    ('US-BWK', 'US-BWK (Blowing Rock, United States)'),
    ('US-BWL', 'US-BWL (Blackwell, United States)'),
    ('US-BWM', 'US-BWM (Bowman, United States)'),
    ('US-BWN', 'US-BWN (Bowerston, United States)'),
    ('US-BWO', 'US-BWO (Bowling Green, United States)'),
    ('US-BWP', 'US-BWP (Baldwin Park, United States)'),
    ('US-BWQ', 'US-BWQ (Broken Arrow, United States)'),
    ('US-BWR', 'US-BWR (Bellmawr, United States)'),
    ('US-BWS', 'US-BWS (Blaine, United States)'),
    ('US-BWT', 'US-BWT (Braithwaite, United States)'),
    ('US-BWU', 'US-BWU (Baldwyn, United States)'),
    ('US-BWV', 'US-BWV (Bowmansville, United States)'),
    ('US-BWW', 'US-BWW (Brownton, United States)'),
    ('US-BWX', 'US-BWX (Bon Wier, United States)'),
    ('US-BWY', 'US-BWY (Berwyn, United States)'),
    ('US-BWZ', 'US-BWZ (Brewster, United States)'),
    ('US-BX2', 'US-BX2 (Brackenridge, United States)'),
    ('US-BX4', 'US-BX4 (Bostic, United States)'),
    ('US-BXA', 'US-BXA (Bogalusa, United States)'),
    ('US-BXB', 'US-BXB (Breaux Bridge, United States)'),
    ('US-BXC', 'US-BXC (Boxboro, United States)'),
    ('US-BXD', 'US-BXD (Breese, United States)'),
    ('US-BXE', 'US-BXE (Bremen, United States)'),
    ('US-BXF', 'US-BXF (Brentwood, United States)'),
    ('US-BXG', 'US-BXG (Brentwood, United States)'),
    ('US-BXH', 'US-BXH (Brewer, United States)'),
    ('US-BXI', 'US-BXI (Brewster, United States)'),
    ('US-BXJ', 'US-BXJ (Brewton, United States)'),
    ('US-BXK', 'US-BXK (Buckeye, United States)'),
    ('US-BXL', 'US-BXL (Brian, United States)'),
    ('US-BXM', 'US-BXM (Bridgeport, United States)'),
    ('US-BXN', 'US-BXN (Benton, United States)'),
    ('US-BXO', 'US-BXO (Bladenboro, United States)'),
    ('US-BXP', 'US-BXP (Box Springs, United States)'),
    ('US-BXQ', 'US-BXQ (Brodnax, United States)'),
    ('US-BXR', 'US-BXR (Baxter, United States)'),
    ('US-BXS', 'US-BXS (Borrego Springs, United States)'),
    ('US-BXT', 'US-BXT (Bauxite, United States)'),
    ('US-BXU', 'US-BXU (Brownfield, United States)'),
    ('US-BXV', 'US-BXV (Brownstown, United States)'),
    ('US-BXW', 'US-BXW (Bucyrus, United States)'),
    ('US-BXX', 'US-BXX (Brandon, United States)'),
    ('US-BXY', 'US-BXY (Bixby, United States)'),
    ('US-BXZ', 'US-BXZ (Blairs, United States)'),
    ('US-BY2', 'US-BY2 (Berry, United States)'),
    ('US-BY3', 'US-BY3 (Boyers, United States)'),
    ('US-BY4', 'US-BY4 (Beasley, United States)'),
    ('US-BY5', 'US-BY5 (Byfield, United States)'),
    ('US-BY6', 'US-BY6 (Bayside, United States)'),
    ('US-BY7', 'US-BY7 (Byron, United States)'),
    ('US-BY8', 'US-BY8 (Byron, United States)'),
    ('US-BY9', 'US-BY9 (Bay Lake, United States)'),
    ('US-BYA', 'US-BYA (Boundary, United States)'),
    ('US-BYB', 'US-BYB (Boynton Beach, United States)'),
    ('US-BYC', 'US-BYC (Boyceville, United States)'),
    ('US-BYD', 'US-BYD (Bayard, United States)'),
    ('US-BYE', 'US-BYE (Bryn Mawr, United States)'),
    ('US-BYF', 'US-BYF (Bryson City, United States)'),
    ('US-BYG', 'US-BYG (Buffalo, United States)'),
    ('US-BYH', 'US-BYH (Blytheville, United States)'),
    ('US-BYI', 'US-BYI (Burley-Rupert Apt, United States)'),
    ('US-BYI', 'US-BYI (Rupert-Burley Apt, United States)'),
    ('US-BYJ', 'US-BYJ (Bayard, United States)'),
    ('US-BYK', 'US-BYK (Byron Center, United States)'),
    ('US-BYL', 'US-BYL (Bradley, United States)'),
    ('US-BYM', 'US-BYM (Byram, United States)'),
    ('US-BYN', 'US-BYN (Burney, United States)'),
    ('US-BYO', 'US-BYO (Burnsville, United States)'),
    ('US-BYP', 'US-BYP (Burley, United States)'),
    ('US-BYQ', 'US-BYQ (Byberry, United States)'),
    ('US-BYR', 'US-BYR (Byron, United States)'),
    ('US-BYS', 'US-BYS (Fort Irwin, United States)'),
    ('US-BYT', 'US-BYT (Bay Meadows, United States)'),
    ('US-BYU', 'US-BYU (Bayou la Batre, United States)'),
    ('US-BYV', 'US-BYV (Berryville, United States)'),
    ('US-BYW', 'US-BYW (Blakely Island, United States)'),
    ('US-BYX', 'US-BYX (Baxley, United States)'),
    ('US-BYY', 'US-BYY (Breckenridge, United States)'),
    ('US-BYZ', 'US-BYZ (Boyne City, United States)'),
    ('US-BZ2', 'US-BZ2 (Buffalo, United States)'),
    ('US-BZ4', 'US-BZ4 (Elberta, United States)'),
    ('US-BZ5', 'US-BZ5 (Blairsburg, United States)'),
    ('US-BZ9', 'US-BZ9 (Bonita, United States)'),
    ('US-BZA', 'US-BZA (Brazil, United States)'),
    ('US-BZB', 'US-BZB (Baltimore, United States)'),
    ('US-BZC', 'US-BZC (Barnesville, United States)'),
    ('US-BZD', 'US-BZD (Boston, United States)'),
    ('US-BZE', 'US-BZE (Belton, United States)'),
    ('US-BZF', 'US-BZF (Bedford, United States)'),
    ('US-BZG', 'US-BZG (Blodgett Mills, United States)'),
    ('US-BZH', 'US-BZH (Bethesda, United States)'),
    ('US-BZI', 'US-BZI (Baldwin City, United States)'),
    ('US-BZJ', 'US-BZJ (Bethel, United States)'),
    ('US-BZK', 'US-BZK (Ballouville, United States)'),
    ('US-BZL', 'US-BZL (Bristol, United States)'),
    ('US-BZN', 'US-BZN (Bozeman, United States)'),
    ('US-BZO', 'US-BZO (Bend, United States)'),
    ('US-BZP', 'US-BZP (Bumpass, United States)'),
    ('US-BZQ', 'US-BZQ (Baldwin, United States)'),
    ('US-BZR', 'US-BZR (Big Prairie, United States)'),
    ('US-BZS', 'US-BZS (Boswell, United States)'),
    ('US-BZT', 'US-BZT (Brazoria, United States)'),
    ('US-BZU', 'US-BZU (Bruce, United States)'),
    ('US-BZV', 'US-BZV (Branson West, United States)'),
    ('US-BZW', 'US-BZW (Barstow, United States)'),
    ('US-BZX', 'US-BZX (Brimfield, United States)'),
    ('US-BZY', 'US-BZY (Blue Springs, United States)'),
    ('US-BZZ', 'US-BZZ (Blacklick, United States)'),
    ('US-C22', 'US-C22 (Corunna, United States)'),
    ('US-C23', 'US-C23 (Callands, United States)'),
    ('US-C24', 'US-C24 (Clark, United States)'),
    ('US-C25', 'US-C25 (Connelly Springs, United States)'),
    ('US-C27', 'US-C27 (Foresthill, United States)'),
    ('US-C28', 'US-C28 (Cove City, United States)'),
    ('US-C29', 'US-C29 (Cheshire, United States)'),
    ('US-C2A', 'US-C2A (Carnesville, United States)'),
    ('US-C2B', 'US-C2B (Cocoa Beach, United States)'),
    ('US-C2C', 'US-C2C (Coxs Creek, United States)'),
    ('US-C2D', 'US-C2D (Camden, United States)'),
    ('US-C2E', 'US-C2E (Clementon, United States)'),
    ('US-C2H', 'US-C2H (Chouteau, United States)'),
    ('US-C2K', 'US-C2K (Clarksville, United States)'),
    ('US-C2L', 'US-C2L (Chesterland, United States)'),
    ('US-C2M', 'US-C2M (Claremont, United States)'),
    ('US-C2N', 'US-C2N (Coden, United States)'),
    ('US-C2O', 'US-C2O (Canisteo, United States)'),
    ('US-C2P', 'US-C2P (Canal Point, United States)'),
    ('US-C2Q', 'US-C2Q (Caledonia, United States)'),
    ('US-C2R', 'US-C2R (Carrollton, United States)'),
    ('US-C2S', 'US-C2S (Cross Roads, United States)'),
    ('US-C2T', 'US-C2T (Centerville, United States)'),
    ('US-C2W', 'US-C2W (Le Roy, United States)'),
    ('US-C2Y', 'US-C2Y (Conway, United States)'),
    ('US-C32', 'US-C32 (China Township, United States)'),
    ('US-C33', 'US-C33 (Saint Johnsbury Center, United States)'),
    ('US-C34', 'US-C34 (Citrus Springs, United States)'),
    ('US-C35', 'US-C35 (Cornville, United States)'),
    ('US-C3A', 'US-C3A (Kensington, United States)'),
    ('US-C3B', 'US-C3B (Cedar Bluffs, United States)'),
    ('US-C3C', 'US-C3C (Cabin Creek, United States)'),
    ('US-C3D', 'US-C3D (Hugo, United States)'),
    ('US-C3E', 'US-C3E (Crestone, United States)'),
    ('US-C3H', 'US-C3H (Checotah, United States)'),
    ('US-C3K', 'US-C3K (China Lake, United States)'),
    ('US-C3L', 'US-C3L (Chillicothe, United States)'),
    ('US-C3N', 'US-C3N (Cheyenne, United States)'),
    ('US-C3O', 'US-C3O (Copell, United States)'),
    ('US-C3P', 'US-C3P (Center Point, United States)'),
    ('US-C3R', 'US-C3R (Crystal, United States)'),
    ('US-C3T', 'US-C3T (Crabtree, United States)'),
    ('US-C3U', 'US-C3U (Mclouth, United States)'),
    ('US-C3V', 'US-C3V (Colver, United States)'),
    ('US-C3W', 'US-C3W (Conowingo, United States)'),
    ('US-C3Y', 'US-C3Y (Clyde, United States)'),
    ('US-C42', 'US-C42 (Calverton, United States)'),
    ('US-C45', 'US-C45 (Cambridge, United States)'),
    ('US-C47', 'US-C47 (Cataula, United States)'),
    ('US-C4B', 'US-C4B (Cambridgeport, United States)'),
    ('US-C4C', 'US-C4C (Cottage City, United States)'),
    ('US-C4D', 'US-C4D (Claudville, United States)'),
    ('US-C4F', 'US-C4F (Monte Rio, United States)'),
    ('US-C4H', 'US-C4H (Castle Hills, United States)'),
    ('US-C4K', 'US-C4K (Cedar Lake, United States)'),
    ('US-C4L', 'US-C4L (Cavalier, United States)'),
    ('US-C4M', 'US-C4M (Cambridge, United States)'),
    ('US-C4N', 'US-C4N (Clinton, United States)'),
    ('US-C4P', 'US-C4P (Castanea, United States)'),
    ('US-C4Q', 'US-C4Q (Creve Coeur, United States)'),
    ('US-C4R', 'US-C4R (Hamilton, United States)'),
    ('US-C4S', 'US-C4S (Cashion, United States)'),
    ('US-C4U', 'US-C4U (Cascade, United States)'),
    ('US-C4V', 'US-C4V (Cleveland Heights, United States)'),
    ('US-C4W', 'US-C4W (Crawford, United States)'),
    ('US-C4Y', 'US-C4Y (Canby, United States)'),
    ('US-C55', 'US-C55 (Cochise, United States)'),
    ('US-C5A', 'US-C5A (Conestoga, United States)'),
    ('US-C5B', 'US-C5B (Cobb, United States)'),
    ('US-C5C', 'US-C5C (Cibecue, United States)'),
    ('US-C5E', 'US-C5E (Centreville, United States)'),
    ('US-C5H', 'US-C5H (Cherry Bend, United States)'),
    ('US-C5K', 'US-C5K (Carrollton, United States)'),
    ('US-C5L', 'US-C5L (Canyon Lake, United States)'),
    ('US-C5N', 'US-C5N (Coffeen, United States)'),
    ('US-C5O', 'US-C5O (Concordia, United States)'),
    ('US-C5P', 'US-C5P (Capulin, United States)'),
    ('US-C5R', 'US-C5R (Cooper River Landing, United States)'),
    ('US-C5S', 'US-C5S (Carson, United States)'),
    ('US-C5T', 'US-C5T (Cavetown, United States)'),
    ('US-C5V', 'US-C5V (Cherry Hills Village, United States)'),
    ('US-C5Z', 'US-C5Z (Cortez, United States)'),
    ('US-C64', 'US-C64 (Charleston Springs, United States)'),
    ('US-C65', 'US-C65 (Cape Henlopen, United States)'),
    ('US-C67', 'US-C67 (Chelsea, United States)'),
    ('US-C6A', 'US-C6A (Chattanooga, United States)'),
    ('US-C6B', 'US-C6B (Cutler Bay, United States)'),
    ('US-C6E', 'US-C6E (Center Point, United States)'),
    ('US-C6H', 'US-C6H (Calhoun, United States)'),
    ('US-C6L', 'US-C6L (Le Claire, United States)'),
    ('US-C6N', 'US-C6N (Centerton, United States)'),
    ('US-C6P', 'US-C6P (Capitan, United States)'),
    ('US-C6R', 'US-C6R (Cragford, United States)'),
    ('US-C6S', 'US-C6S (Codorus, United States)'),
    ('US-C6Y', 'US-C6Y (Courtenay, United States)'),
    ('US-C72', 'US-C72 (Columbia, United States)'),
    ('US-C73', 'US-C73 (Columbia, United States)'),
    ('US-C74', 'US-C74 (Crimora, United States)'),
    ('US-C7A', 'US-C7A (Castle Rock, United States)'),
    ('US-C7B', 'US-C7B (Campbell, United States)'),
    ('US-C7D', 'US-C7D (La Habra Heights, United States)'),
    ('US-C7E', 'US-C7E (Coeburn, United States)'),
    ('US-C7F', 'US-C7F (Chesterfield, United States)'),
    ('US-C7H', 'US-C7H (Ochelata, United States)'),
    ('US-C7L', 'US-C7L (Clarington, United States)'),
    ('US-C7N', 'US-C7N (Confluence, United States)'),
    ('US-C7P', 'US-C7P (Center Point, United States)'),
    ('US-C7Q', 'US-C7Q (Yorkville, United States)'),
    ('US-C7R', 'US-C7R (Crestline, United States)'),
    ('US-C7S', 'US-C7S (Castalia, United States)'),
    ('US-C7U', 'US-C7U (Mcclusky, United States)'),
    ('US-C7V', 'US-C7V (Circleville, United States)'),
    ('US-C7W', 'US-C7W (Cowlesville, United States)'),
    ('US-C83', 'US-C83 (Caseville, United States)'),
    ('US-C84', 'US-C84 (Charleston, United States)'),
    ('US-C87', 'US-C87 (Mineral, United States)'),
    ('US-C88', 'US-C88 (Cedar Hill, United States)'),
    ('US-C89', 'US-C89 (Coontown, United States)'),
    ('US-C8A', 'US-C8A (Catawissa, United States)'),
    ('US-C8D', 'US-C8D (Cottonwood, United States)'),
    ('US-C8E', 'US-C8E (Christine, United States)'),
    ('US-C8G', 'US-C8G (Cromberg, United States)'),
    ('US-C8H', 'US-C8H (Choteau, United States)'),
    ('US-C8I', 'US-C8I (Chico, United States)'),
    ('US-C8K', 'US-C8K (Conway, United States)'),
    ('US-C8L', 'US-C8L (Crane Lake, United States)'),
    ('US-C8N', 'US-C8N (Carbon, United States)'),
    ('US-C8R', 'US-C8R (Carmine, United States)'),
    ('US-C8T', 'US-C8T (Creston, United States)'),
    ('US-C8V', 'US-C8V (Caneyville, United States)'),
    ('US-C8W', 'US-C8W (Cromwell, United States)'),
    ('US-C8Y', 'US-C8Y (Colby, United States)'),
    ('US-C97', 'US-C97 (Carrs Corner, United States)'),
    ('US-C9A', 'US-C9A (Carlock, United States)'),
    ('US-C9B', 'US-C9B (Chambersville, United States)'),
    ('US-C9C', 'US-C9C (Clay Center, United States)'),
    ('US-C9D', 'US-C9D (Carbondale, United States)'),
    ('US-C9E', 'US-C9E (Chase, United States)'),
    ('US-C9F', 'US-C9F (Croton Falls, United States)'),
    ('US-C9H', 'US-C9H (Chelsea, United States)'),
    ('US-C9I', 'US-C9I (Cranberry Isles, United States)'),
    ('US-C9K', 'US-C9K (Canadian Lakes, United States)'),
    ('US-C9L', 'US-C9L (Clarksburg, United States)'),
    ('US-C9M', 'US-C9M (Carmel, United States)'),
    ('US-C9N', 'US-C9N (Cochranville, United States)'),
    ('US-C9O', 'US-C9O (Cicero, United States)'),
    ('US-C9P', 'US-C9P (Copperton, United States)'),
    ('US-C9R', 'US-C9R (Colcord, United States)'),
    ('US-C9S', 'US-C9S (Carlisle, United States)'),
    ('US-C9T', 'US-C9T (Chattahoochee, United States)'),
    ('US-C9U', 'US-C9U (Cummington, United States)'),
    ('US-C9V', 'US-C9V (Chandlersville, United States)'),
    ('US-C9W', 'US-C9W (Conway, United States)'),
    ('US-C9Y', 'US-C9Y (Coyanosa, United States)'),
    ('US-CA2', 'US-CA2 (California, United States)'),
    ('US-CA3', 'US-CA3 (Chatham, United States)'),
    ('US-CA4', 'US-CA4 (Channing, United States)'),
    ('US-CA5', 'US-CA5 (McCanna, United States)'),
    ('US-CA6', 'US-CA6 (Charlton, United States)'),
    ('US-CA7', 'US-CA7 (Clarence, United States)'),
    ('US-CA8', 'US-CA8 (Charm, United States)'),
    ('US-CA9', 'US-CA9 (Callicoon, United States)'),
    ('US-CAA', 'US-CAA (Calimesa, United States)'),
    ('US-CAB', 'US-CAB (Canby, United States)'),
    ('US-CAC', 'US-CAC (Cactus, United States)'),
    ('US-CAD', 'US-CAD (Cadillac, United States)'),
    ('US-CAE', 'US-CAE (Columbia, United States)'),
    ('US-CAF', 'US-CAF (Columbia Station, United States)'),
    ('US-CAG', 'US-CAG (Calistoga, United States)'),
    ('US-CAH', 'US-CAH (Calhoun, United States)'),
    ('US-CAI', 'US-CAI (Chapin, United States)'),
    ('US-CAJ', 'US-CAJ (Columbia City, United States)'),
    ('US-CAK', 'US-CAK (Clark Fork, United States)'),
    ('US-CAL', 'US-CAL (Calais, United States)'),
    ('US-CAM', 'US-CAM (Cambridge City, United States)'),
    ('US-CAN', 'US-CAN (Camanche, United States)'),
    ('US-CAO', 'US-CAO (Clayton, United States)'),
    ('US-CAP', 'US-CAP (Capitan, United States)'),
    ('US-CAQ', 'US-CAQ (Caldwell, United States)'),
    ('US-CAR', 'US-CAR (Caribou, United States)'),
    ('US-CAS', 'US-CAS (Castine, United States)'),
    ('US-CAT', 'US-CAT (Camden, United States)'),
    ('US-CAU', 'US-CAU (Calcasieu, United States)'),
    ('US-CAV', 'US-CAV (Cleveland, United States)'),
    ('US-CAW', 'US-CAW (Carthage, United States)'),
    ('US-CAX', 'US-CAX (Carrollton, United States)'),
    ('US-CAY', 'US-CAY (Calumet City, United States)'),
    ('US-CAZ', 'US-CAZ (Cynthiana, United States)'),
    ('US-CB2', 'US-CB2 (Clear Brook, United States)'),
    ('US-CB3', 'US-CB3 (Cosby, United States)'),
    ('US-CB4', 'US-CB4 (Chapmansboro, United States)'),
    ('US-CB5', 'US-CB5 (Columbia, United States)'),
    ('US-CB6', 'US-CB6 (Cambridge, United States)'),
    ('US-CB7', 'US-CB7 (Cabot, United States)'),
    ('US-CB8', 'US-CB8 (Columbus, United States)'),
    ('US-CB9', 'US-CB9 (Columbus, United States)'),
    ('US-CBA', 'US-CBA (Corner Bay, United States)'),
    ('US-CBB', 'US-CBB (Chambersburg, United States)'),
    ('US-CBC', 'US-CBC (Centerbrook, United States)'),
    ('US-CBD', 'US-CBD (Cambridge, United States)'),
    ('US-CBE', 'US-CBE (Cumberland, United States)'),
    ('US-CBF', 'US-CBF (Council Bluffs, United States)'),
    ('US-CBG', 'US-CBG (Christiansburg, United States)'),
    ('US-CBH', 'US-CBH (Cambridge, United States)'),
    ('US-CBI', 'US-CBI (Corbin, United States)'),
    ('US-CBJ', 'US-CBJ (Country Side, United States)'),
    ('US-CBK', 'US-CBK (Colby, United States)'),
    ('US-CBL', 'US-CBL (Coupeville, United States)'),
    ('US-CBM', 'US-CBM (Cabool, United States)'),
    ('US-CBN', 'US-CBN (Cleburne, United States)'),
    ('US-CBO', 'US-CBO (Campobello, United States)'),
    ('US-CBP', 'US-CBP (Courtland, United States)'),
    ('US-CBQ', 'US-CBQ (Courtland, United States)'),
    ('US-CBR', 'US-CBR (Courtland, United States)'),
    ('US-CBS', 'US-CBS (Centerburg, United States)'),
    ('US-CBT', 'US-CBT (Clinton, United States)'),
    ('US-CBU', 'US-CBU (Campbellsburg, United States)'),
    ('US-CBV', 'US-CBV (Cedar Bayou, United States)'),
    ('US-CBW', 'US-CBW (Columbus, United States)'),
    ('US-CBX', 'US-CBX (Cannon Beach, United States)'),
    ('US-CBY', 'US-CBY (Carbury, United States)'),
    ('US-CBZ', 'US-CBZ (Cabin Creek, United States)'),
    ('US-CC2', 'US-CC2 (Cape Coral, United States)'),
    ('US-CC3', 'US-CC3 (Cass City, United States)'),
    ('US-CC4', 'US-CC4 (Casco, United States)'),
    ('US-CC5', 'US-CC5 (City of Commerce, United States)'),
    ('US-CC6', 'US-CC6 (Claycomo, United States)'),
    ('US-CC7', 'US-CC7 (Cache, United States)'),
    ('US-CC8', 'US-CC8 (Chesapeake City, United States)'),
    ('US-CC9', 'US-CC9 (Clarence Center, United States)'),
    ('US-CCA', 'US-CCA (Fort Chaffee, United States)'),
    ('US-CCB', 'US-CCB (Upland, United States)'),
    ('US-CCC', 'US-CCC (Cicero, United States)'),
    ('US-CCD', 'US-CCD (Caledonia, United States)'),
    ('US-CCE', 'US-CCE (Chicopee, United States)'),
    ('US-CCF', 'US-CCF (Concord, United States)'),
    ('US-CCG', 'US-CCG (Crane, United States)'),
    ('US-CCH', 'US-CCH (Churchville, United States)'),
    ('US-CCI', 'US-CCI (Calhoun City, United States)'),
    ('US-CCJ', 'US-CCJ (Cape Charles, United States)'),
    ('US-CCK', 'US-CCK (Chuckatuck, United States)'),
    ('US-CCL', 'US-CCL (Chocolate Bayou, United States)'),
    ('US-CCM', 'US-CCM (Crystal City, United States)'),
    ('US-CCN', 'US-CCN (Clinton, United States)'),
    ('US-CCO', 'US-CCO (Canton, United States)'),
    ('US-CCP', 'US-CCP (Caspian, United States)'),
    ('US-CCQ', 'US-CCQ (Cockeysville, United States)'),
    ('US-CCR', 'US-CCR (Concord, United States)'),
    ('US-CCS', 'US-CCS (Cave City, United States)'),
    ('US-CCT', 'US-CCT (Calvert City, United States)'),
    ('US-CCU', 'US-CCU (Coconut Creek, United States)'),
    ('US-CCV', 'US-CCV (Colchester, United States)'),
    ('US-CCW', 'US-CCW (Centereach, United States)'),
    ('US-CCX', 'US-CCX (Chepachet, United States)'),
    ('US-CCY', 'US-CCY (Charles City, United States)'),
    ('US-CCZ', 'US-CCZ (Cooleemee, United States)'),
    ('US-CD2', 'US-CD2 (Corydon, Wayne, United States)'),
    ('US-CD3', 'US-CD3 (Cottondale, United States)'),
    ('US-CD4', 'US-CD4 (Coronado, United States)'),
    ('US-CD5', 'US-CD5 (Cadet, United States)'),
    ('US-CD6', 'US-CD6 (Conrad, United States)'),
    ('US-CD7', 'US-CD7 (Cordova, United States)'),
    ('US-CD8', 'US-CD8 (Cloverdale, United States)'),
    ('US-CD9', 'US-CD9 (Cedar Point, United States)'),
    ('US-CDA', 'US-CDA (Cascade, United States)'),
    ('US-CDB', 'US-CDB (Cold Bay, United States)'),
    ('US-CDC', 'US-CDC (Cedar City, United States)'),
    ('US-CDD', 'US-CDD (Camden, United States)'),
    ('US-CDE', 'US-CDE (Camden, United States)'),
    ('US-CDF', 'US-CDF (Candler, United States)'),
    ('US-CDG', 'US-CDG (Chestnut Ridge, United States)'),
    ('US-CDH', 'US-CDH (Camden, United States)'),
    ('US-CDI', 'US-CDI (Cedartown, United States)'),
    ('US-CDJ', 'US-CDJ (Cedar Hills, United States)'),
    ('US-CDK', 'US-CDK (Cedar Key, United States)'),
    ('US-CDL', 'US-CDL (Candle, United States)'),
    ('US-CDM', 'US-CDM (Cold Spring, United States)'),
    ('US-CDN', 'US-CDN (Camden, United States)'),
    ('US-CDO', 'US-CDO (Chardon, United States)'),
    ('US-CDP', 'US-CDP (Childs, United States)'),
    ('US-CDQ', 'US-CDQ (Colden, United States)'),
    ('US-CDR', 'US-CDR (Chadron, United States)'),
    ('US-CDS', 'US-CDS (Childress, United States)'),
    ('US-CDT', 'US-CDT (Camdenton, United States)'),
    ('US-CDU', 'US-CDU (Cedar Lake, United States)'),
    ('US-CDV', 'US-CDV (Cordova, United States)'),
    ('US-CDW', 'US-CDW (Caldwell, United States)'),
    ('US-CDX', 'US-CDX (Caldwell, United States)'),
    ('US-CDY', 'US-CDY (Conneaut, United States)'),
    ('US-CDZ', 'US-CDZ (Caledonia, United States)'),
    ('US-CE2', 'US-CE2 (Colonie, United States)'),
    ('US-CE3', 'US-CE3 (Corrales, United States)'),
    ('US-CE4', 'US-CE4 (Centreville, United States)'),
    ('US-CE5', 'US-CE5 (Cleveland, United States)'),
    ('US-CE6', 'US-CE6 (Castle Dale, United States)'),
    ('US-CE7', 'US-CE7 (Colchester, United States)'),
    ('US-CE8', 'US-CE8 (Coleville, United States)'),
    ('US-CE9', 'US-CE9 (Cathlamet, United States)'),
    ('US-CEA', 'US-CEA (Celina, United States)'),
    ('US-CEB', 'US-CEB (Calera, United States)'),
    ('US-CEC', 'US-CEC (Crescent City, United States)'),
    ('US-CED', 'US-CED (Cedar Grove, United States)'),
    ('US-CEE', 'US-CEE (Centerville, United States)'),
    ('US-CEF', 'US-CEF (Chicopee, United States)'),
    ('US-CEG', 'US-CEG (Cedarburg, United States)'),
    ('US-CEH', 'US-CEH (Campbell Hall, United States)'),
    ('US-CEI', 'US-CEI (Cooper Landing, United States)'),
    ('US-CEJ', 'US-CEJ (Coppell, United States)'),
    ('US-CEK', 'US-CEK (Cerritos, United States)'),
    ('US-CEL', 'US-CEL (Cape Elizabeth, United States)'),
    ('US-CEM', 'US-CEM (Central, United States)'),
    ('US-CEN', 'US-CEN (Convent, United States)'),
    ('US-CEO', 'US-CEO (Claremont, United States)'),
    ('US-CEP', 'US-CEP (Chapman, United States)'),
    ('US-CEQ', 'US-CEQ (College, United States)'),
    ('US-CER', 'US-CER (Centre, United States)'),
    ('US-CES', 'US-CES (Cedar Springs, United States)'),
    ('US-CET', 'US-CET (Copiague, United States)'),
    ('US-CEU', 'US-CEU (Clemson, United States)'),
    ('US-CEV', 'US-CEV (Connersville, United States)'),
    ('US-CEW', 'US-CEW (Crestview, United States)'),
    ('US-CEX', 'US-CEX (Chena Hot Springs, United States)'),
    ('US-CEY', 'US-CEY (Murray, United States)'),
    ('US-CEZ', 'US-CEZ (Cortez, United States)'),
    ('US-CF2', 'US-CF2 (Claflin, United States)'),
    ('US-CF3', 'US-CF3 (Clifton, Mesa, United States)'),
    ('US-CF4', 'US-CF4 (Clifton, United States)'),
    ('US-CF5', 'US-CF5 (Clam Falls, United States)'),
    ('US-CF6', 'US-CF6 (Crawfordsville, United States)'),
    ('US-CF7', 'US-CF7 (Chatfield, United States)'),
    ('US-CF8', 'US-CF8 (Chiefland, United States)'),
    ('US-CF9', 'US-CF9 (Columbia Falls, United States)'),
    ('US-CFA', 'US-CFA (Coffee Point, United States)'),
    ('US-CFB', 'US-CFB (Crawfordsville, United States)'),
    ('US-CFC', 'US-CFC (Cary, United States)'),
    ('US-CFD', 'US-CFD (Bryan, United States)'),
    ('US-CFE', 'US-CFE (Chesterfield, United States)'),
    ('US-CFF', 'US-CFF (Cherryfield, United States)'),
    ('US-CFG', 'US-CFG (Chesterfield, United States)'),
    ('US-CFH', 'US-CFH (Clifton Heights, United States)'),
    ('US-CFI', 'US-CFI (Canal Fulton, United States)'),
    ('US-CFJ', 'US-CFJ (California, United States)'),
    ('US-CFK', 'US-CFK (Cresco, United States)'),
    ('US-CFL', 'US-CFL (Chesterfield, United States)'),
    ('US-CFM', 'US-CFM (Columbia, United States)'),
    ('US-CFN', 'US-CFN (Cape Fear, United States)'),
    ('US-CFO', 'US-CFO (Chagrin Falls, United States)'),
    ('US-CFP', 'US-CFP (Clifton Park, United States)'),
    ('US-CFQ', 'US-CFQ (Crafton, United States)'),
    ('US-CFR', 'US-CFR (Chadds Ford, United States)'),
    ('US-CFS', 'US-CFS (Cannon Falls, United States)'),
    ('US-CFT', 'US-CFT (Clifton, United States)'),
    ('US-CFU', 'US-CFU (Clifton, United States)'),
    ('US-CFV', 'US-CFV (Coffeyville, United States)'),
    ('US-CFW', 'US-CFW (Clermont, United States)'),
    ('US-CFX', 'US-CFX (Clifton, United States)'),
    ('US-CFY', 'US-CFY (Cheverly, United States)'),
    ('US-CFZ', 'US-CFZ (Fort Carson, United States)'),
    ('US-CG2', 'US-CG2 (Coalgate, United States)'),
    ('US-CG3', 'US-CG3 (Cottage Grove, United States)'),
    ('US-CG4', 'US-CG4 (Clarksburg, United States)'),
    ('US-CG6', 'US-CG6 (Canon, United States)'),
    ('US-CG7', 'US-CG7 (Coarsegold, United States)'),
    ('US-CG8', 'US-CG8 (Cogan Station, United States)'),
    ('US-CG9', 'US-CG9 (Cottage Grove, United States)'),
    ('US-CGA', 'US-CGA (Craig, United States)'),
    ('US-CGB', 'US-CGB (Coral Gables, United States)'),
    ('US-CGC', 'US-CGC (Corning, United States)'),
    ('US-CGD', 'US-CGD (Collegedale, United States)'),
    ('US-CGE', 'US-CGE (Cambridge, United States)'),
    ('US-CGF', 'US-CGF (Cape May, United States)'),
    ('US-CGG', 'US-CGG (College Grove, United States)'),
    ('US-CGH', 'US-CGH (Chicago Heights, United States)'),
    ('US-CGI', 'US-CGI (Cape Girardeau, United States)'),
    ('US-CGJ', 'US-CGJ (Cerro Gordo, United States)'),
    ('US-CGK', 'US-CGK (Catlettsburg, United States)'),
    ('US-CGL', 'US-CGL (Collingdale, United States)'),
    ('US-CGM', 'US-CGM (Crosby, United States)'),
    ('US-CGN', 'US-CGN (Clairton, United States)'),
    ('US-CGO', 'US-CGO (Chittenango, United States)'),
    ('US-CGP', 'US-CGP (Capitola, United States)'),
    ('US-CGQ', 'US-CGQ (Columbus Grove, United States)'),
    ('US-CGR', 'US-CGR (Cedar Grove, United States)'),
    ('US-CGS', 'US-CGS (College Park, United States)'),
    ('US-CGT', 'US-CGT (Carthage, United States)'),
    ('US-CGU', 'US-CGU (Clam Gulch, United States)'),
    ('US-CGV', 'US-CGV (Collegeville, United States)'),
    ('US-CGW', 'US-CGW (Chickasaw, United States)'),
    ('US-CGX', 'US-CGX (Carthage, United States)'),
    ('US-CGY', 'US-CGY (Colony, United States)'),
    ('US-CGZ', 'US-CGZ (Casa Grande, United States)'),
    ('US-CH2', 'US-CH2 (Chillicothe, United States)'),
    ('US-CH3', 'US-CH3 (Chino Hills, United States)'),
    ('US-CH4', 'US-CH4 (Clarendon Hill, United States)'),
    ('US-CH5', 'US-CH5 (Crest Hill, United States)'),
    ('US-CH6', 'US-CH6 (Callahan, United States)'),
    ('US-CH7', 'US-CH7 (Coushatta, United States)'),
    ('US-CH8', 'US-CH8 (Chatham, United States)'),
    ('US-CH9', 'US-CH9 (Chamberlain, United States)'),
    ('US-CHA', 'US-CHA (Chattanooga, United States)'),
    ('US-CHB', 'US-CHB (Chadbourn, United States)'),
    ('US-CHC', 'US-CHC (Cheshire, United States)'),
    ('US-CHD', 'US-CHD (Chandler, United States)'),
    ('US-CHE', 'US-CHE (Chapel Hill, United States)'),
    ('US-CHF', 'US-CHF (Chalfont, United States)'),
    ('US-CHG', 'US-CHG (Cheboygan, United States)'),
    ('US-CHH', 'US-CHH (Channahon, United States)'),
    ('US-CHI', 'US-CHI (Chicago, United States)'),
    ('US-CHJ', 'US-CHJ (Cherryville, United States)'),
    ('US-CHK', 'US-CHK (Chickasha, United States)'),
    ('US-CHL', 'US-CHL (Challis, United States)'),
    ('US-CHM', 'US-CHM (Champlain, United States)'),
    ('US-CHN', 'US-CHN (Charlestown, United States)'),
    ('US-CHO', 'US-CHO (Charlottesville, United States)'),
    ('US-CHP', 'US-CHP (Circle Hot Springs, United States)'),
    ('US-CHQ', 'US-CHQ (Chanhassen, United States)'),
    ('US-CHR', 'US-CHR (Chugiak, United States)'),
    ('US-CHS', 'US-CHS (Charleston, United States)'),
    ('US-CHT', 'US-CHT (Chester, United States)'),
    ('US-CHU', 'US-CHU (Chuathbaluk, United States)'),
    ('US-CHV', 'US-CHV (Cherry Valley, United States)'),
    ('US-CHW', 'US-CHW (Cheswold, United States)'),
    ('US-CHX', 'US-CHX (Cherry Hill, United States)'),
    ('US-CHY', 'US-CHY (Castle Hayne, United States)'),
    ('US-CHZ', 'US-CHZ (Chiloquin, United States)'),
    ('US-CI2', 'US-CI2 (Cincinnati, United States)'),
    ('US-CI3', 'US-CI3 (Carol City, United States)'),
    ('US-CI4', 'US-CI4 (Cutler Ridge, United States)'),
    ('US-CI5', 'US-CI5 (Caribou, United States)'),
    ('US-CI6', 'US-CI6 (Chimayo, United States)'),
    ('US-CI7', 'US-CI7 (Carlisle, United States)'),
    ('US-CI8', 'US-CI8 (Clay City, United States)'),
    ('US-CI9', 'US-CI9 (Clinton, United States)'),
    ('US-CIA', 'US-CIA (Centerville, United States)'),
    ('US-CIB', 'US-CIB (Casselberry, United States)'),
    ('US-CIC', 'US-CIC (Chico, United States)'),
    ('US-CID', 'US-CID (Cedar Rapids, United States)'),
    ('US-CIE', 'US-CIE (Circleville, United States)'),
    ('US-CIF', 'US-CIF (Chatham, United States)'),
    ('US-CIG', 'US-CIG (Craig, United States)'),
    ('US-CIH', 'US-CIH (Chapel Hill, United States)'),
    ('US-CII', 'US-CII (Chili, United States)'),
    ('US-CIJ', 'US-CIJ (Chesaning, United States)'),
    ('US-CIK', 'US-CIK (Chalkyitsik, United States)'),
    ('US-CIL', 'US-CIL (Council, United States)'),
    ('US-CIM', 'US-CIM (Campti, United States)'),
    ('US-CIN', 'US-CIN (Carroll, United States)'),
    ('US-CIO', 'US-CIO (Chino Valley, United States)'),
    ('US-CIP', 'US-CIP (Central Islip, United States)'),
    ('US-CIQ', 'US-CIQ (Chariton, United States)'),
    ('US-CIR', 'US-CIR (Cairo, United States)'),
    ('US-CIS', 'US-CIS (Cisco, United States)'),
    ('US-CIT', 'US-CIT (Citronelle, United States)'),
    ('US-CIU', 'US-CIU (Centreville, United States)'),
    ('US-CIV', 'US-CIV (Chomley, United States)'),
    ('US-CIW', 'US-CIW (Collinwood, United States)'),
    ('US-CIX', 'US-CIX (Clinton, United States)'),
    ('US-CIY', 'US-CIY (Chillicothe, United States)'),
    ('US-CIZ', 'US-CIZ (Clearing, United States)'),
    ('US-CJ2', 'US-CJ2 (Cohasset, United States)'),
    ('US-CJ3', 'US-CJ3 (Cedar Stock, United States)'),
    ('US-CJ4', 'US-CJ4 (Cabin John, United States)'),
    ('US-CJ7', 'US-CJ7 (Capron, United States)'),
    ('US-CJ8', 'US-CJ8 (Cortland, United States)'),
    ('US-CJA', 'US-CJA (Cressona, United States)'),
    ('US-CJB', 'US-CJB (Cabazon, United States)'),
    ('US-CJC', 'US-CJC (Chinook, United States)'),
    ('US-CJD', 'US-CJD (Clayton, United States)'),
    ('US-CJE', 'US-CJE (Collierville, United States)'),
    ('US-CJF', 'US-CJF (Crystal River, United States)'),
    ('US-CJG', 'US-CJG (Corning, United States)'),
    ('US-CJH', 'US-CJH (Canajoharie, United States)'),
    ('US-CJI', 'US-CJI (Centreville, United States)'),
    ('US-CJJ', 'US-CJJ (Cedar Knolls, United States)'),
    ('US-CJK', 'US-CJK (Clarkton, United States)'),
    ('US-CJL', 'US-CJL (Chandler, United States)'),
    ('US-CJM', 'US-CJM (Champion, United States)'),
    ('US-CJN', 'US-CJN (El Cajon, United States)'),
    ('US-CJO', 'US-CJO (Caro, United States)'),
    ('US-CJP', 'US-CJP (Carthage, United States)'),
    ('US-CJQ', 'US-CJQ (Carthage, United States)'),
    ('US-CJR', 'US-CJR (Cairo, United States)'),
    ('US-CJS', 'US-CJS (Cashiers, United States)'),
    ('US-CJT', 'US-CJT (Charleston, United States)'),
    ('US-CJU', 'US-CJU (Canyon, United States)'),
    ('US-CJV', 'US-CJV (Covesville, United States)'),
    ('US-CJW', 'US-CJW (Charlestown, United States)'),
    ('US-CJX', 'US-CJX (Clayton, United States)'),
    ('US-CJY', 'US-CJY (Crosby, United States)'),
    ('US-CJZ', 'US-CJZ (Castleberry, United States)'),
    ('US-CK2', 'US-CK2 (Cobbs Creek, United States)'),
    ('US-CK3', 'US-CK3 (Cooksville, United States)'),
    ('US-CK4', 'US-CK4 (Crosslake, United States)'),
    ('US-CK5', 'US-CK5 (Cahokia, United States)'),
    ('US-CK6', 'US-CK6 (Clarksville, United States)'),
    ('US-CK7', 'US-CK7 (Clear Lake, United States)'),
    ('US-CK8', 'US-CK8 (Clarklake, United States)'),
    ('US-CK9', 'US-CK9 (Cockrell Hill, United States)'),
    ('US-CKA', 'US-CKA (Cherokee, United States)'),
    ('US-CKB', 'US-CKB (Clarksburg, United States)'),
    ('US-CKC', 'US-CKC (Clinton, United States)'),
    ('US-CKD', 'US-CKD (Crooked Creek, United States)'),
    ('US-CKE', 'US-CKE (Cherokee, United States)'),
    ('US-CKF', 'US-CKF (Cherokee Falls, United States)'),
    ('US-CKG', 'US-CKG (Cherokee, United States)'),
    ('US-CKH', 'US-CKH (Cheriton, United States)'),
    ('US-CKI', 'US-CKI (Catalina Island, United States)'),
    ('US-CKJ', 'US-CKJ (Clarksboro, United States)'),
    ('US-CKK', 'US-CKK (Cherokee, United States)'),
    ('US-CKL', 'US-CKL (Clarkston, United States)'),
    ('US-CKM', 'US-CKM (Clarksdale, United States)'),
    ('US-CKN', 'US-CKN (Crookston, United States)'),
    ('US-CKO', 'US-CKO (Colebrook, United States)'),
    ('US-CKP', 'US-CKP (Columbia, United States)'),
    ('US-CKQ', 'US-CKQ (Clarksville, United States)'),
    ('US-CKR', 'US-CKR (Crane Island, United States)'),
    ('US-CKS', 'US-CKS (Clarkston, United States)'),
    ('US-CKT', 'US-CKT (Cheektowaga, United States)'),
    ('US-CKU', 'US-CKU (Clarks Summit, United States)'),
    ('US-CKV', 'US-CKV (Clarksville, United States)'),
    ('US-CKW', 'US-CKW (Choctaw, United States)'),
    ('US-CKX', 'US-CKX (Chicken, United States)'),
    ('US-CKY', 'US-CKY (Clayton, United States)'),
    ('US-CKZ', 'US-CKZ (Clayton, United States)'),
    ('US-CL2', 'US-CL2 (Castorland, United States)'),
    ('US-CL3', 'US-CL3 (Chualar, United States)'),
    ('US-CL4', 'US-CL4 (Clark, United States)'),
    ('US-CL5', 'US-CL5 (Cleveland, United States)'),
    ('US-CL6', 'US-CL6 (Columbia, United States)'),
    ('US-CL7', 'US-CL7 (Carlisle, Spartanburg, United States)'),
    ('US-CL8', 'US-CL8 (Celina, United States)'),
    ('US-CL9', 'US-CL9 (Collins, United States)'),
    ('US-CLA', 'US-CLA (Claymont, United States)'),
    ('US-CLB', 'US-CLB (Clinton, United States)'),
    ('US-CLC', 'US-CLC (Clearlake, United States)'),
    ('US-CLD', 'US-CLD (Carlsbad, United States)'),
    ('US-CLE', 'US-CLE (Cleveland, United States)'),
    ('US-CLF', 'US-CLF (Cliffwood, United States)'),
    ('US-CLG', 'US-CLG (Coalinga, United States)'),
    ('US-CLH', 'US-CLH (Calhan, United States)'),
    ('US-CLI', 'US-CLI (Clintonville, United States)'),
    ('US-CLJ', 'US-CLJ (Camp Lejeune, United States)'),
    ('US-CLK', 'US-CLK (Claverack, United States)'),
    ('US-CLL', 'US-CLL (College Station, United States)'),
    ('US-CLM', 'US-CLM (Port Angeles, United States)'),
    ('US-CLN', 'US-CLN (Clinton, United States)'),
    ('US-CLO', 'US-CLO (Clermont, United States)'),
    ('US-CLP', 'US-CLP (Clarks Point, United States)'),
    ('US-CLQ', 'US-CLQ (Chalmette, United States)'),
    ('US-CLR', 'US-CLR (Calipatria, United States)'),
    ('US-CLS', 'US-CLS (Chehalis, United States)'),
    ('US-CLT', 'US-CLT (Charlotte, United States)'),
    ('US-CLU', 'US-CLU (Columbus, United States)'),
    ('US-CLV', 'US-CLV (Clarksville, United States)'),
    ('US-CLW', 'US-CLW (Clearwater, United States)'),
    ('US-CLX', 'US-CLX (Clarksburg, United States)'),
    ('US-CLY', 'US-CLY (Clayton, United States)'),
    ('US-CLZ', 'US-CLZ (Clements, United States)'),
    ('US-CM2', 'US-CM2 (Corona del Mar, United States)'),
    ('US-CM3', 'US-CM3 (Carmichael, United States)'),
    ('US-CM4', 'US-CM4 (Camas, United States)'),
    ('US-CM5', 'US-CM5 (Cadmus, United States)'),
    ('US-CM6', 'US-CM6 (Campton, United States)'),
    ('US-CM7', 'US-CM7 (Clermont, United States)'),
    ('US-CM8', 'US-CM8 (Cimarron, United States)'),
    ('US-CM9', 'US-CM9 (Carrier Mills, United States)'),
    ('US-CMA', 'US-CMA (Coleman, United States)'),
    ('US-CMB', 'US-CMB (Cambridge, United States)'),
    ('US-CMC', 'US-CMC (Comanche, United States)'),
    ('US-CMD', 'US-CMD (Chelmsford, United States)'),
    ('US-CME', 'US-CME (Clayton, United States)'),
    ('US-CMF', 'US-CMF (Commack, United States)'),
    ('US-CMG', 'US-CMG (Cumming, United States)'),
    ('US-CMH', 'US-CMH (Columbus, United States)'),
    ('US-CMI', 'US-CMI (Champaign, United States)'),
    ('US-CMJ', 'US-CMJ (Comanche, United States)'),
    ('US-CMK', 'US-CMK (Coloma, United States)'),
    ('US-CML', 'US-CML (Camilla, United States)'),
    ('US-CMM', 'US-CMM (Chamblee, United States)'),
    ('US-CMN', 'US-CMN (Camino, United States)'),
    ('US-CMO', 'US-CMO (Clemmons, United States)'),
    ('US-CMP', 'US-CMP (Campbellsville, United States)'),
    ('US-CMQ', 'US-CMQ (Claremont, United States)'),
    ('US-CMR', 'US-CMR (Camarillo, United States)'),
    ('US-CMS', 'US-CMS (Camas, United States)'),
    ('US-CMT', 'US-CMT (Commerce City, United States)'),
    ('US-CMU', 'US-CMU (Cameron, United States)'),
    ('US-CMV', 'US-CMV (Carmel Valley, United States)'),
    ('US-CMW', 'US-CMW (Camano Is., United States)'),
    ('US-CMX', 'US-CMX (Hancock, United States)'),
    ('US-CMY', 'US-CMY (Sparta, United States)'),
    ('US-CMZ', 'US-CMZ (Carmel, United States)'),
    ('US-CN2', 'US-CN2 (Cheney, United States)'),
    ('US-CN3', 'US-CN3 (Clayton, United States)'),
    ('US-CN4', 'US-CN4 (Culloden, United States)'),
    ('US-CN5', 'US-CN5 (Celebration, United States)'),
    ('US-CN6', 'US-CN6 (New Connecticut, United States)'),
    ('US-CN7', 'US-CN7 (Cornelius, United States)'),
    ('US-CN8', 'US-CN8 (Cornersville, United States)'),
    ('US-CN9', 'US-CN9 (Cashton, United States)'),
    ('US-CNA', 'US-CNA (Collins, United States)'),
    ('US-CNB', 'US-CNB (Clinton, United States)'),
    ('US-CNC', 'US-CNC (Clinton, United States)'),
    ('US-CND', 'US-CND (Canandaigua, United States)'),
    ('US-CNE', 'US-CNE (Canon City, United States)'),
    ('US-CNF', 'US-CNF (Canfield, United States)'),
    ('US-CNG', 'US-CNG (Clinton, United States)'),
    ('US-CNH', 'US-CNH (Claremont, United States)'),
    ('US-CNI', 'US-CNI (Chilton, United States)'),
    ('US-CNJ', 'US-CNJ (Colonial Heights, United States)'),
    ('US-CNK', 'US-CNK (Concordia, United States)'),
    ('US-CNL', 'US-CNL (Carleton, United States)'),
    ('US-CNM', 'US-CNM (Carlsbad, United States)'),
    ('US-CNN', 'US-CNN (Canonsburg, United States)'),
    ('US-CNO', 'US-CNO (Chino, United States)'),
    ('US-CNP', 'US-CNP (Canton, United States)'),
    ('US-CNQ', 'US-CNQ (Canton, United States)'),
    ('US-CNR', 'US-CNR (Candor, United States)'),
    ('US-CNS', 'US-CNS (Canastota, United States)'),
    ('US-CNT', 'US-CNT (Canton, United States)'),
    ('US-CNU', 'US-CNU (Chanute, United States)'),
    ('US-CNV', 'US-CNV (Carlin, United States)'),
    ('US-CNW', 'US-CNW (Buckner, United States)'),
    ('US-CNX', 'US-CNX (Canton, United States)'),
    ('US-CNY', 'US-CNY (Moab, United States)'),
    ('US-CNZ', 'US-CNZ (Canton, United States)'),
    ('US-CO2', 'US-CO2 (Crab Orchard, United States)'),
    ('US-CO3', 'US-CO3 (Claremont, United States)'),
    ('US-CO4', 'US-CO4 (Cool, United States)'),
    ('US-CO5', 'US-CO5 (Crab Orchard, United States)'),
    ('US-CO6', 'US-CO6 (Colman, United States)'),
    ('US-CO7', 'US-CO7 (Caledonia, United States)'),
    ('US-CO8', 'US-CO8 (Corcoran, United States)'),
    ('US-CO9', 'US-CO9 (Copper Canyon, United States)'),
    ('US-COA', 'US-COA (Columbia, United States)'),
    ('US-COB', 'US-COB (Coos Bay, United States)'),
    ('US-COC', 'US-COC (Coachella, United States)'),
    ('US-COD', 'US-COD (Cody, United States)'),
    ('US-COE', 'US-COE (Coeur dAlene, United States)'),
    ('US-COF', 'US-COF (Colfax, United States)'),
    ('US-COG', 'US-COG (Columbiana, United States)'),
    ('US-COH', 'US-COH (Castleton On Hudson, United States)'),
    ('US-COI', 'US-COI (Cocoa, United States)'),
    ('US-COJ', 'US-COJ (Cochranton, United States)'),
    ('US-COK', 'US-COK (Cokato, United States)'),
    ('US-COL', 'US-COL (Colbert, United States)'),
    ('US-COM', 'US-COM (Coleman, United States)'),
    ('US-CON', 'US-CON (Concord, United States)'),
    ('US-COO', 'US-COO (Cohoes, United States)'),
    ('US-COP', 'US-COP (Cooperstown, United States)'),
    ('US-COQ', 'US-COQ (Colquitt, United States)'),
    ('US-COR', 'US-COR (Colora, United States)'),
    ('US-COS', 'US-COS (Colorado Springs, United States)'),
    ('US-COT', 'US-COT (Cotulla, United States)'),
    ('US-COU', 'US-COU (Columbia, United States)'),
    ('US-COV', 'US-COV (Columbia, United States)'),
    ('US-COW', 'US-COW (Coldwater, United States)'),
    ('US-COX', 'US-COX (Colmar, United States)'),
    ('US-COY', 'US-COY (Coal City, United States)'),
    ('US-COZ', 'US-COZ (Columbia, United States)'),
    ('US-CP2', 'US-CP2 (Claypool, United States)'),
    ('US-CP3', 'US-CP3 (Centerport, Gayuga, United States)'),
    ('US-CP4', 'US-CP4 (Cherry Point, United States)'),
    ('US-CP5', 'US-CP5 (Carpenter, United States)'),
    ('US-CP6', 'US-CP6 (Cove Point, United States)'),
    ('US-CP7', 'US-CP7 (Chapman, United States)'),
    ('US-CP8', 'US-CP8 (Campbell, United States)'),
    ('US-CP9', 'US-CP9 (Camp Verde, United States)'),
    ('US-CPA', 'US-CPA (Canoga Park, United States)'),
    ('US-CPB', 'US-CPB (Campbell, United States)'),
    ('US-CPC', 'US-CPC (Carle Place, United States)'),
    ('US-CPD', 'US-CPD (Cranberry Lake, United States)'),
    ('US-CPE', 'US-CPE (Campbell, United States)'),
    ('US-CPF', 'US-CPF (Chippewa Falls, United States)'),
    ('US-CPG', 'US-CPG (College Park, United States)'),
    ('US-CPH', 'US-CPH (Cape Hatteras, United States)'),
    ('US-CPI', 'US-CPI (Copperhill, United States)'),
    ('US-CPJ', 'US-CPJ (Coral Springs, United States)'),
    ('US-CPK', 'US-CPK (Cedar Park, United States)'),
    ('US-CPL', 'US-CPL (Campbell, United States)'),
    ('US-CPM', 'US-CPM (Compton, United States)'),
    ('US-CPN', 'US-CPN (College Point, United States)'),
    ('US-CPO', 'US-CPO (Cherry Point, United States)'),
    ('US-CPP', 'US-CPP (Coraopolis, United States)'),
    ('US-CPQ', 'US-CPQ (Cowpens, United States)'),
    ('US-CPR', 'US-CPR (Casper, United States)'),
    ('US-CPS', 'US-CPS (Cosmopolis, United States)'),
    ('US-CPT', 'US-CPT (Carpinteria, United States)'),
    ('US-CPU', 'US-CPU (Coopersburg, United States)'),
    ('US-CPV', 'US-CPV (Cape Canaveral, United States)'),
    ('US-CPW', 'US-CPW (Cooper City, United States)'),
    ('US-CPX', 'US-CPX (Chester Springs, United States)'),
    ('US-CPY', 'US-CPY (Copley, United States)'),
    ('US-CPZ', 'US-CPZ (Capistrano Beach, United States)'),
    ('US-CQ2', 'US-CQ2 (South Canaan, United States)'),
    ('US-CQ3', 'US-CQ3 (Clinton, United States)'),
    ('US-CQ4', 'US-CQ4 (Collegeville, United States)'),
    ('US-CQ5', 'US-CQ5 (Cedar, United States)'),
    ('US-CQ6', 'US-CQ6 (Coal Township, United States)'),
    ('US-CQ7', 'US-CQ7 (Crivitz, United States)'),
    ('US-CQ8', 'US-CQ8 (Coldwater, United States)'),
    ('US-CQ9', 'US-CQ9 (Chaffee, United States)'),
    ('US-CQA', 'US-CQA (Colma, United States)'),
    ('US-CQB', 'US-CQB (Columbus Junction, United States)'),
    ('US-CQC', 'US-CQC (Colusa, United States)'),
    ('US-CQD', 'US-CQD (Carbondale, United States)'),
    ('US-CQE', 'US-CQE (Cranbury, United States)'),
    ('US-CQF', 'US-CQF (Cantonment, United States)'),
    ('US-CQG', 'US-CQG (Cranford, United States)'),
    ('US-CQH', 'US-CQH (Cranston, United States)'),
    ('US-CQI', 'US-CQI (Carlisle, United States)'),
    ('US-CQJ', 'US-CQJ (Clinton Township, United States)'),
    ('US-CQK', 'US-CQK (Creighton, United States)'),
    ('US-CQL', 'US-CQL (Colo, United States)'),
    ('US-CQM', 'US-CQM (Cloquet, United States)'),
    ('US-CQN', 'US-CQN (Crescent, United States)'),
    ('US-CQO', 'US-CQO (Charter Oak, United States)'),
    ('US-CQP', 'US-CQP (Connellsville, United States)'),
    ('US-CQQ', 'US-CQQ (Crete, United States)'),
    ('US-CQR', 'US-CQR (Carrollton, United States)'),
    ('US-CQS', 'US-CQS (Chesnee, United States)'),
    ('US-CQT', 'US-CQT (Clinton, United States)'),
    ('US-CQU', 'US-CQU (Clearfield, United States)'),
    ('US-CQV', 'US-CQV (Cleveland, United States)'),
    ('US-CQW', 'US-CQW (Chocowinity, United States)'),
    ('US-CQX', 'US-CQX (Clackamas, United States)'),
    ('US-CQY', 'US-CQY (Clayton, United States)'),
    ('US-CQZ', 'US-CQZ (Chester, United States)'),
    ('US-CR2', 'US-CR2 (Carrollton, United States)'),
    ('US-CR3', 'US-CR3 (Cream Ridge, United States)'),
    ('US-CR4', 'US-CR4 (Cuero, United States)'),
    ('US-CR5', 'US-CR5 (Chester, United States)'),
    ('US-CR6', 'US-CR6 (Cameron, United States)'),
    ('US-CR7', 'US-CR7 (Cambridge, United States)'),
    ('US-CR8', 'US-CR8 (Cresson, United States)'),
    ('US-CR9', 'US-CR9 (Crossville, United States)'),
    ('US-CRA', 'US-CRA (Centralia, United States)'),
    ('US-CRB', 'US-CRB (Carrabelle, United States)'),
    ('US-CRC', 'US-CRC (Commerce/Los Angeles, United States)'),
    ('US-CRD', 'US-CRD (Cedar Falls, United States)'),
    ('US-CRE', 'US-CRE (Carnegie, United States)'),
    ('US-CRF', 'US-CRF (Croydon, United States)'),
    ('US-CRG', 'US-CRG (Chicago Ridge, United States)'),
    ('US-CRH', 'US-CRH (Church Hill, United States)'),
    ('US-CRI', 'US-CRI (Crisfield, United States)'),
    ('US-CRJ', 'US-CRJ (Carman, United States)'),
    ('US-CRK', 'US-CRK (Carrollton, United States)'),
    ('US-CRL', 'US-CRL (Carlisle, United States)'),
    ('US-CRM', 'US-CRM (Crockett, United States)'),
    ('US-CRN', 'US-CRN (Coon Rapids, United States)'),
    ('US-CRO', 'US-CRO (Corcoran, United States)'),
    ('US-CRP', 'US-CRP (Corpus Christi, United States)'),
    ('US-CRQ', 'US-CRQ (Charlotte, United States)'),
    ('US-CRR', 'US-CRR (Carrollton, United States)'),
    ('US-CRS', 'US-CRS (Corsicana, United States)'),
    ('US-CRT', 'US-CRT (Crossett, United States)'),
    ('US-CRU', 'US-CRU (Carson, United States)'),
    ('US-CRV', 'US-CRV (Carpentersville, United States)'),
    ('US-CRW', 'US-CRW (Charleston, United States)'),
    ('US-CRX', 'US-CRX (Corinth, United States)'),
    ('US-CRY', 'US-CRY (Careywood, United States)'),
    ('US-CRZ', 'US-CRZ (Ceres, United States)'),
    ('US-CS2', 'US-CS2 (Cash, United States)'),
    ('US-CS3', 'US-CS3 (Casco, United States)'),
    ('US-CS4', 'US-CS4 (Saint Clair Shores, United States)'),
    ('US-CS5', 'US-CS5 (Chelsea, United States)'),
    ('US-CS6', 'US-CS6 (Coxsackie, Greene, United States)'),
    ('US-CS7', 'US-CS7 (Coatesville, United States)'),
    ('US-CS8', 'US-CS8 (Colstrip, United States)'),
    ('US-CS9', 'US-CS9 (Clarks Hill, United States)'),
    ('US-CSA', 'US-CSA (Cape Sabine, United States)'),
    ('US-CSB', 'US-CSB (Chebanse, United States)'),
    ('US-CSC', 'US-CSC (Coshocton, United States)'),
    ('US-CSD', 'US-CSD (Cliffside Park, United States)'),
    ('US-CSE', 'US-CSE (Crested Butte, United States)'),
    ('US-CSF', 'US-CSF (Carteret, United States)'),
    ('US-CSG', 'US-CSG (Columbus, United States)'),
    ('US-CSH', 'US-CSH (Conshohocken, United States)'),
    ('US-CSI', 'US-CSI (Chester, United States)'),
    ('US-CSJ', 'US-CSJ (Carlisle, United States)'),
    ('US-CSK', 'US-CSK (Castle Rock, United States)'),
    ('US-CSL', 'US-CSL (San Luis Obispo, United States)'),
    ('US-CSM', 'US-CSM (Clinton, United States)'),
    ('US-CSN', 'US-CSN (Carson City, United States)'),
    ('US-CSO', 'US-CSO (Casnovia, United States)'),
    ('US-CSP', 'US-CSP (Cape Spencer, United States)'),
    ('US-CSQ', 'US-CSQ (Creston, United States)'),
    ('US-CSR', 'US-CSR (Chester, United States)'),
    ('US-CSS', 'US-CSS (Clifton Springs, United States)'),
    ('US-CST', 'US-CST (Charleston, United States)'),
    ('US-CSU', 'US-CSU (Carsonville, United States)'),
    ('US-CSV', 'US-CSV (Crossville, United States)'),
    ('US-CSW', 'US-CSW (Chickamauga, United States)'),
    ('US-CSX', 'US-CSX (Charlevoix, United States)'),
    ('US-CSY', 'US-CSY (Crosby, United States)'),
    ('US-CSZ', 'US-CSZ (Chester, United States)'),
    ('US-CT2', 'US-CT2 (Colleyville, United States)'),
    ('US-CT3', 'US-CT3 (Clinton, United States)'),
    ('US-CT4', 'US-CT4 (Cottontown, United States)'),
    ('US-CT5', 'US-CT5 (Castleton, United States)'),
    ('US-CT6', 'US-CT6 (Centerville, United States)'),
    ('US-CT7', 'US-CT7 (Christiana, United States)'),
    ('US-CT8', 'US-CT8 (Centertown, United States)'),
    ('US-CT9', 'US-CT9 (Clinton, United States)'),
    ('US-CTA', 'US-CTA (Catawba, United States)'),
    ('US-CTB', 'US-CTB (Cut Bank, United States)'),
    ('US-CTC', 'US-CTC (Charleston, United States)'),
    ('US-CTD', 'US-CTD (Crystal Lake, United States)'),
    ('US-CTE', 'US-CTE (Chattahoochee, United States)'),
    ('US-CTF', 'US-CTF (Crete, United States)'),
    ('US-CTG', 'US-CTG (Cresco, United States)'),
    ('US-CTH', 'US-CTH (Coatesville, United States)'),
    ('US-CTI', 'US-CTI (Contoocook, United States)'),
    ('US-CTJ', 'US-CTJ (Canton, United States)'),
    ('US-CTK', 'US-CTK (Canton, United States)'),
    ('US-CTL', 'US-CTL (Central, United States)'),
    ('US-CTM', 'US-CTM (Cottondale, United States)'),
    ('US-CTN', 'US-CTN (Colts Neck, United States)'),
    ('US-CTO', 'US-CTO (Calverton, United States)'),
    ('US-CTP', 'US-CTP (Campton, United States)'),
    ('US-CTQ', 'US-CTQ (Catawba, United States)'),
    ('US-CTR', 'US-CTR (Carter Lake, United States)'),
    ('US-CTS', 'US-CTS (Charles Town, United States)'),
    ('US-CTT', 'US-CTT (Centerport, United States)'),
    ('US-CTU', 'US-CTU (Citrus Heights, United States)'),
    ('US-CTV', 'US-CTV (Castroville, United States)'),
    ('US-CTW', 'US-CTW (Cottonwood, United States)'),
    ('US-CTX', 'US-CTX (Cortland, United States)'),
    ('US-CTY', 'US-CTY (Cross City, United States)'),
    ('US-CTZ', 'US-CTZ (Clinton, United States)'),
    ('US-CU2', 'US-CU2 (Clute, United States)'),
    ('US-CU3', 'US-CU3 (Calhoun, United States)'),
    ('US-CU4', 'US-CU4 (Chunchula, United States)'),
    ('US-CU5', 'US-CU5 (Cuyahoga Heights, United States)'),
    ('US-CU6', 'US-CU6 (Colesburg, United States)'),
    ('US-CU7', 'US-CU7 (Calhoun, United States)'),
    ('US-CU8', 'US-CU8 (Curryville, United States)'),
    ('US-CU9', 'US-CU9 (Country Club Hills, United States)'),
    ('US-CUA', 'US-CUA (Cuba, United States)'),
    ('US-CUB', 'US-CUB (Columbia, United States)'),
    ('US-CUC', 'US-CUC (Counce, United States)'),
    ('US-CUD', 'US-CUD (Cudahy, United States)'),
    ('US-CUE', 'US-CUE (Cumberland, United States)'),
    ('US-CUF', 'US-CUF (Cut and Shoot, United States)'),
    ('US-CUG', 'US-CUG (Cutler, United States)'),
    ('US-CUH', 'US-CUH (Cushing, United States)'),
    ('US-CUI', 'US-CUI (Curwensville, United States)'),
    ('US-CUJ', 'US-CUJ (Cuyahoga Falls, United States)'),
    ('US-CUK', 'US-CUK (Central City, United States)'),
    ('US-CUL', 'US-CUL (Cullman, United States)'),
    ('US-CUM', 'US-CUM (Canaan, United States)'),
    ('US-CUN', 'US-CUN (Conover, United States)'),
    ('US-CUO', 'US-CUO (Cupertino, United States)'),
    ('US-CUP', 'US-CUP (Calumet Park, United States)'),
    ('US-CUQ', 'US-CUQ (Caney, United States)'),
    ('US-CUR', 'US-CUR (Coburg, United States)'),
    ('US-CUS', 'US-CUS (Columbus, United States)'),
    ('US-CUT', 'US-CUT (Chestnut, United States)'),
    ('US-CUU', 'US-CUU (Cannelton, United States)'),
    ('US-CUV', 'US-CUV (Chula Vista, United States)'),
    ('US-CUW', 'US-CUW (Cube Cove, United States)'),
    ('US-CUX', 'US-CUX (Chateaugay, United States)'),
    ('US-CUY', 'US-CUY (Cudahy, United States)'),
    ('US-CUZ', 'US-CUZ (Carlisle, United States)'),
    ('US-CV2', 'US-CV2 (Centreville, United States)'),
    ('US-CV3', 'US-CV3 (Conneautville, United States)'),
    ('US-CV4', 'US-CV4 (Correctionville, United States)'),
    ('US-CV5', 'US-CV5 (Camas Valley, United States)'),
    ('US-CV6', 'US-CV6 (Coulterville, United States)'),
    ('US-CV7', 'US-CV7 (Cove, United States)'),
    ('US-CV8', 'US-CV8 (Culver, United States)'),
    ('US-CV9', 'US-CV9 (Caseyville, United States)'),
    ('US-CVA', 'US-CVA (Castro Valley, United States)'),
    ('US-CVB', 'US-CVB (Coralville, United States)'),
    ('US-CVC', 'US-CVC (Comstock, United States)'),
    ('US-CVD', 'US-CVD (Cleveland, United States)'),
    ('US-CVE', 'US-CVE (Centerville, Talbot, United States)'),
    ('US-CVF', 'US-CVF (Covington, United States)'),
    ('US-CVG', 'US-CVG (Cincinnati, United States)'),
    ('US-CVH', 'US-CVH (Crothersville, United States)'),
    ('US-CVI', 'US-CVI (Cape Vincent, United States)'),
    ('US-CVJ', 'US-CVJ (Covington, United States)'),
    ('US-CVK', 'US-CVK (Covington, United States)'),
    ('US-CVL', 'US-CVL (Corvallis, United States)'),
    ('US-CVM', 'US-CVM (Catonsville, United States)'),
    ('US-CVN', 'US-CVN (Clovis, United States)'),
    ('US-CVO', 'US-CVO (Albany-Corvallis Apt, United States)'),
    ('US-CVO', 'US-CVO (Corvallis-Albany Apt, United States)'),
    ('US-CVP', 'US-CVP (Cloverport, United States)'),
    ('US-CVQ', 'US-CVQ (Covina, United States)'),
    ('US-CVR', 'US-CVR (Culver City, United States)'),
    ('US-CVS', 'US-CVS (Clovis, United States)'),
    ('US-CVT', 'US-CVT (Cleveland, United States)'),
    ('US-CVU', 'US-CVU (Channelview, United States)'),
    ('US-CVV', 'US-CVV (Cloverdale, United States)'),
    ('US-CVW', 'US-CVW (Cleveland, United States)'),
    ('US-CVX', 'US-CVX (Cavendish, United States)'),
    ('US-CVY', 'US-CVY (Clarksville, United States)'),
    ('US-CVZ', 'US-CVZ (Centerville, United States)'),
    ('US-CW2', 'US-CW2 (Cowen, Webster, United States)'),
    ('US-CW3', 'US-CW3 (Cropwell, United States)'),
    ('US-CW4', 'US-CW4 (Cooperstown, United States)'),
    ('US-CW5', 'US-CW5 (Cathcart, United States)'),
    ('US-CW6', 'US-CW6 (Callaway, United States)'),
    ('US-CW7', 'US-CW7 (Crestwood, United States)'),
    ('US-CW8', 'US-CW8 (Crawford, United States)'),
    ('US-CW9', 'US-CW9 (Crestwood, United States)'),
    ('US-CWA', 'US-CWA (Coldwater, United States)'),
    ('US-CWB', 'US-CWB (Crestwood, United States)'),
    ('US-CWC', 'US-CWC (Chowchilla, United States)'),
    ('US-CWD', 'US-CWD (Collingswood, United States)'),
    ('US-CWE', 'US-CWE (Chilhowie, United States)'),
    ('US-CWF', 'US-CWF (Centerville, United States)'),
    ('US-CWG', 'US-CWG (Callaway Gardens, United States)'),
    ('US-CWH', 'US-CWH (Chatsworth, United States)'),
    ('US-CWI', 'US-CWI (Clinton, United States)'),
    ('US-CWJ', 'US-CWJ (Cave Junction, United States)'),
    ('US-CWK', 'US-CWK (Cheswick, United States)'),
    ('US-CWL', 'US-CWL (Crowley, United States)'),
    ('US-CWM', 'US-CWM (Chatham, United States)'),
    ('US-CWN', 'US-CWN (Chestertown, United States)'),
    ('US-CWO', 'US-CWO (Colwich, United States)'),
    ('US-CWP', 'US-CWP (Coldwater, United States)'),
    ('US-CWQ', 'US-CWQ (Center Valley, United States)'),
    ('US-CWR', 'US-CWR (Clearwater, United States)'),
    ('US-CWS', 'US-CWS (Center Island, United States)'),
    ('US-CWT', 'US-CWT (Covington, United States)'),
    ('US-CWU', 'US-CWU (Carroll, United States)'),
    ('US-CWV', 'US-CWV (Coral Way Village/Miami, United States)'),
    ('US-CWW', 'US-CWW (Clarkesville, United States)'),
    ('US-CWX', 'US-CWX (Cleveland, United States)'),
    ('US-CWY', 'US-CWY (Conway, United States)'),
    ('US-CWZ', 'US-CWZ (Clinton, United States)'),
    ('US-CX2', 'US-CX2 (Columbia, United States)'),
    ('US-CX6', 'US-CX6 (Cedar Hill, United States)'),
    ('US-CX8', 'US-CX8 (Camden, United States)'),
    ('US-CX9', 'US-CX9 (Chesterbrook, United States)'),
    ('US-CXA', 'US-CXA (Croswell, United States)'),
    ('US-CXB', 'US-CXB (Carver, United States)'),
    ('US-CXC', 'US-CXC (Chitina, United States)'),
    ('US-CXD', 'US-CXD (Creve Coeur, United States)'),
    ('US-CXE', 'US-CXE (Clarita, United States)'),
    ('US-CXF', 'US-CXF (Coldfoot, United States)'),
    ('US-CXG', 'US-CXG (Cross Junction, United States)'),
    ('US-CXH', 'US-CXH (Cross Plains, United States)'),
    ('US-CXI', 'US-CXI (Clear, United States)'),
    ('US-CXJ', 'US-CXJ (Carey, United States)'),
    ('US-CXK', 'US-CXK (Carmichaels, United States)'),
    ('US-CXL', 'US-CXL (Calexico, United States)'),
    ('US-CXM', 'US-CXM (Cameron, United States)'),
    ('US-CXN', 'US-CXN (Clermont, United States)'),
    ('US-CXO', 'US-CXO (Conroe, United States)'),
    ('US-CXP', 'US-CXP (Colorado City, United States)'),
    ('US-CXQ', 'US-CXQ (Clayton, United States)'),
    ('US-CXR', 'US-CXR (Closter/New Jersey, United States)'),
    ('US-CXS', 'US-CXS (Charleston, United States)'),
    ('US-CXT', 'US-CXT (Claxton, United States)'),
    ('US-CXU', 'US-CXU (Connellys Springs, United States)'),
    ('US-CXV', 'US-CXV (Clover, United States)'),
    ('US-CXW', 'US-CXW (Centerville, United States)'),
    ('US-CXX', 'US-CXX (Caledonia, United States)'),
    ('US-CXY', 'US-CXY (Crosbyton, United States)'),
    ('US-CXZ', 'US-CXZ (Sharon Center, United States)'),
    ('US-CY2', 'US-CY2 (The Colony, United States)'),
    ('US-CY3', 'US-CY3 (Canyon City, United States)'),
    ('US-CY4', 'US-CY4 (Cuba City, United States)'),
    ('US-CY5', 'US-CY5 (Conyngham, United States)'),
    ('US-CY6', 'US-CY6 (Clay, United States)'),
    ('US-CY7', 'US-CY7 (Camp Shelby, United States)'),
    ('US-CY8', 'US-CY8 (Cory, United States)'),
    ('US-CY9', 'US-CY9 (Cheyenne, United States)'),
    ('US-CYA', 'US-CYA (Clyde, United States)'),
    ('US-CYB', 'US-CYB (Clyde, United States)'),
    ('US-CYC', 'US-CYC (Cayce, United States)'),
    ('US-CYD', 'US-CYD (Cecilton, United States)'),
    ('US-CYE', 'US-CYE (Crystal Lake, United States)'),
    ('US-CYF', 'US-CYF (Chefornak, United States)'),
    ('US-CYG', 'US-CYG (Cayuga, United States)'),
    ('US-CYH', 'US-CYH (Crystal Springs, United States)'),
    ('US-CYI', 'US-CYI (Cloverdale, United States)'),
    ('US-CYJ', 'US-CYJ (Cresskill, United States)'),
    ('US-CYK', 'US-CYK (Clay Center, United States)'),
    ('US-CYL', 'US-CYL (Chantilly, United States)'),
    ('US-CYM', 'US-CYM (Chatham, United States)'),
    ('US-CYN', 'US-CYN (Clayton, United States)'),
    ('US-CYO', 'US-CYO (Croton, United States)'),
    ('US-CYP', 'US-CYP (Corry, United States)'),
    ('US-CYQ', 'US-CYQ (Cypress, United States)'),
    ('US-CYR', 'US-CYR (Conyers, United States)'),
    ('US-CYS', 'US-CYS (Cheyenne, United States)'),
    ('US-CYT', 'US-CYT (Clayton, United States)'),
    ('US-CYU', 'US-CYU (Cayuta, United States)'),
    ('US-CYV', 'US-CYV (Cordova, United States)'),
    ('US-CYW', 'US-CYW (Clyattville, United States)'),
    ('US-CYX', 'US-CYX (Cypress, United States)'),
    ('US-CYY', 'US-CYY (Crystal City, United States)'),
    ('US-CYZ', 'US-CYZ (Chester, United States)'),
    ('US-CZ2', 'US-CZ2 (Calumet, United States)'),
    ('US-CZ3', 'US-CZ3 (Cazadero, United States)'),
    ('US-CZ4', 'US-CZ4 (Crystal Falls, United States)'),
    ('US-CZ7', 'US-CZ7 (Chatham, United States)'),
    ('US-CZ8', 'US-CZ8 (Colonia, United States)'),
    ('US-CZ9', 'US-CZ9 (Colebrook, United States)'),
    ('US-CZA', 'US-CZA (Cornelia, United States)'),
    ('US-CZB', 'US-CZB (Corydon, United States)'),
    ('US-CZC', 'US-CZC (Copper Centre, United States)'),
    ('US-CZD', 'US-CZD (Cornwells Heights, United States)'),
    ('US-CZE', 'US-CZE (Corona, United States)'),
    ('US-CZF', 'US-CZF (Cape Romanzof, United States)'),
    ('US-CZG', 'US-CZG (Cornelius, United States)'),
    ('US-CZH', 'US-CZH (Cornelius Pass, United States)'),
    ('US-CZI', 'US-CZI (Cassopolis, United States)'),
    ('US-CZJ', 'US-CZJ (Mountain Center, United States)'),
    ('US-CZK', 'US-CZK (Cascade Locks, United States)'),
    ('US-CZL', 'US-CZL (Corte Madera, United States)'),
    ('US-CZM', 'US-CZM (Costa Mesa, United States)'),
    ('US-CZN', 'US-CZN (Chisana, United States)'),
    ('US-CZO', 'US-CZO (Chistochina, United States)'),
    ('US-CZP', 'US-CZP (Cape Pole, United States)'),
    ('US-CZQ', 'US-CZQ (Coudersport, United States)'),
    ('US-CZR', 'US-CZR (Crozet, United States)'),
    ('US-CZS', 'US-CZS (Chelsea, United States)'),
    ('US-CZT', 'US-CZT (Carrizo Springs, United States)'),
    ('US-CZU', 'US-CZU (Conley, United States)'),
    ('US-CZV', 'US-CZV (Cottonwood, United States)'),
    ('US-CZW', 'US-CZW (Cottonwood, United States)'),
    ('US-CZX', 'US-CZX (Columbus, United States)'),
    ('US-CZY', 'US-CZY (Comyn, United States)'),
    ('US-CZZ', 'US-CZZ (Campo, United States)'),
    ('US-D2C', 'US-D2C (Del City, United States)'),
    ('US-D2D', 'US-D2D (Drayden, United States)'),
    ('US-D2E', 'US-D2E (Deansboro, United States)'),
    ('US-D2G', 'US-D2G (Duenweg, United States)'),
    ('US-D2H', 'US-D2H (Dieterich, United States)'),
    ('US-D2L', 'US-D2L (Delanson, United States)'),
    ('US-D2N', 'US-D2N (Dennis, United States)'),
    ('US-D2P', 'US-D2P (Draper, United States)'),
    ('US-D2R', 'US-D2R (Dresden, United States)'),
    ('US-D2S', 'US-D2S (Dos Palos, United States)'),
    ('US-D2U', 'US-D2U (Durant, United States)'),
    ('US-D2V', 'US-D2V (Davis, United States)'),
    ('US-D2Y', 'US-D2Y (Dayton, United States)'),
    ('US-D3D', 'US-D3D (Dinwiddie, United States)'),
    ('US-D3F', 'US-D3F (Durant, United States)'),
    ('US-D3G', 'US-D3G (Diggs, United States)'),
    ('US-D3N', 'US-D3N (Drennen, United States)'),
    ('US-D3P', 'US-D3P (Davenport, United States)'),
    ('US-D3U', 'US-D3U (Damascus, United States)'),
    ('US-D3W', 'US-D3W (Delaware, United States)'),
    ('US-D3X', 'US-D3X (Burlington, United States)'),
    ('US-D4B', 'US-D4B (East Branch, United States)'),
    ('US-D4D', 'US-D4D (Denaud, United States)'),
    ('US-D5F', 'US-D5F (Richfield Springs, United States)'),
    ('US-D5R', 'US-D5R (Ward, United States)'),
    ('US-D5W', 'US-D5W (Dagsboro, United States)'),
    ('US-D6C', 'US-D6C (Candor, United States)'),
    ('US-D7C', 'US-D7C (Duncan, United States)'),
    ('US-D7D', 'US-D7D (Middleburg, United States)'),
    ('US-D88', 'US-D88 (Malden, United States)'),
    ('US-D8A', 'US-D8A (Damariscotta, United States)'),
    ('US-D8E', 'US-D8E (Denmark, United States)'),
    ('US-D8R', 'US-D8R (Dairy, United States)'),
    ('US-D8W', 'US-D8W (Lagrange, United States)'),
    ('US-D8Y', 'US-D8Y (Dryden, United States)'),
    ('US-D9D', 'US-D9D (Grenada, United States)'),
    ('US-D9E', 'US-D9E (Delavan, United States)'),
    ('US-D9I', 'US-D9I (Dixmont, United States)'),
    ('US-D9N', 'US-D9N (Depauw, United States)'),
    ('US-D9V', 'US-D9V (Dover, United States)'),
    ('US-D9Y', 'US-D9Y (Pendroy, United States)'),
    ('US-DA2', 'US-DA2 (Delta, United States)'),
    ('US-DA3', 'US-DA3 (Davidsville, United States)'),
    ('US-DA4', 'US-DA4 (Danielsville, United States)'),
    ('US-DA5', 'US-DA5 (Dannebrog, United States)'),
    ('US-DA6', 'US-DA6 (Davy, United States)'),
    ('US-DA7', 'US-DA7 (Dassel, United States)'),
    ('US-DA8', 'US-DA8 (Dauphin, United States)'),
    ('US-DA9', 'US-DA9 (Des Arc, United States)'),
    ('US-DAA', 'US-DAA (Fort Belvoir, United States)'),
    ('US-DAB', 'US-DAB (Daytona Beach, United States)'),
    ('US-DAC', 'US-DAC (Dallas, United States)'),
    ('US-DAD', 'US-DAD (Dania Beach, United States)'),
    ('US-DAE', 'US-DAE (Dallas, United States)'),
    ('US-DAF', 'US-DAF (Deal, United States)'),
    ('US-DAG', 'US-DAG (Daggett, United States)'),
    ('US-DAH', 'US-DAH (Danboro, United States)'),
    ('US-DAI', 'US-DAI (Dailey, United States)'),
    ('US-DAJ', 'US-DAJ (Denver, United States)'),
    ('US-DAK', 'US-DAK (Dakota City, United States)'),
    ('US-DAL', 'US-DAL (Dallas, United States)'),
    ('US-DAM', 'US-DAM (Damascus, United States)'),
    ('US-DAN', 'US-DAN (Danville, United States)'),
    ('US-DAO', 'US-DAO (Davidson, United States)'),
    ('US-DAP', 'US-DAP (Danville, United States)'),
    ('US-DAQ', 'US-DAQ (Darien, United States)'),
    ('US-DAR', 'US-DAR (Dardanelle, United States)'),
    ('US-DAS', 'US-DAS (Davis, United States)'),
    ('US-DAT', 'US-DAT (Dayton, United States)'),
    ('US-DAU', 'US-DAU (Danbury, United States)'),
    ('US-DAV', 'US-DAV (Davenport, United States)'),
    ('US-DAW', 'US-DAW (Dawson, United States)'),
    ('US-DAX', 'US-DAX (Dandridge, United States)'),
    ('US-DAY', 'US-DAY (Dayton, United States)'),
    ('US-DAZ', 'US-DAZ (Dallastown, United States)'),
    ('US-DB2', 'US-DB2 (DeBary, United States)'),
    ('US-DB3', 'US-DB3 (Dime Box, United States)'),
    ('US-DB4', 'US-DB4 (Dobbins, United States)'),
    ('US-DB5', 'US-DB5 (Dubois, United States)'),
    ('US-DB6', 'US-DB6 (Debord, United States)'),
    ('US-DB7', 'US-DB7 (Diablo, United States)'),
    ('US-DB8', 'US-DB8 (Dunbar, United States)'),
    ('US-DBA', 'US-DBA (Del Bonita, United States)'),
    ('US-DBB', 'US-DBB (Darby, United States)'),
    ('US-DBC', 'US-DBC (Beecher, United States)'),
    ('US-DBD', 'US-DBD (Midway, United States)'),
    ('US-DBE', 'US-DBE (Diberville, United States)'),
    ('US-DBF', 'US-DBF (Dobbs Ferry, United States)'),
    ('US-DBG', 'US-DBG (Davisburg, United States)'),
    ('US-DBH', 'US-DBH (Bush, United States)'),
    ('US-DBI', 'US-DBI (Dubois, United States)'),
    ('US-DBJ', 'US-DBJ (Dunbar, United States)'),
    ('US-DBK', 'US-DBK (Woodsboro, United States)'),
    ('US-DBL', 'US-DBL (Dublin, United States)'),
    ('US-DBM', 'US-DBM (Ledbetter, United States)'),
    ('US-DBN', 'US-DBN (Dublin, United States)'),
    ('US-DBO', 'US-DBO (Dalbo, United States)'),
    ('US-DBQ', 'US-DBQ (Dubuque, United States)'),
    ('US-DBR', 'US-DBR (Diamond Bar, United States)'),
    ('US-DBS', 'US-DBS (Dubois, United States)'),
    ('US-DBU', 'US-DBU (Middleburg, Logan, United States)'),
    ('US-DBV', 'US-DBV (Dubois, United States)'),
    ('US-DBW', 'US-DBW (Driftwood, United States)'),
    ('US-DBX', 'US-DBX (Derby Center, United States)'),
    ('US-DBY', 'US-DBY (Derby Line, United States)'),
    ('US-DBZ', 'US-DBZ (Danbury, United States)'),
    ('US-DC2', 'US-DC2 (Dale City, United States)'),
    ('US-DC3', 'US-DC3 (Ducktown, United States)'),
    ('US-DC4', 'US-DC4 (Dell City, United States)'),
    ('US-DC5', 'US-DC5 (Dorchester, United States)'),
    ('US-DC6', 'US-DC6 (Dallas Center, United States)'),
    ('US-DC7', 'US-DC7 (Dove Creek, United States)'),
    ('US-DC9', 'US-DC9 (Decatur, United States)'),
    ('US-DCA', 'US-DCA (National Apt/Washington, United States)'),
    ('US-DCB', 'US-DCB (DeKalb, United States)'),
    ('US-DCC', 'US-DCC (Center Cross, United States)'),
    ('US-DCD', 'US-DCD (Cloverdale, United States)'),
    ('US-DCE', 'US-DCE (Sand Coulee, United States)'),
    ('US-DCF', 'US-DCF (Radcliffe, United States)'),
    ('US-DCG', 'US-DCG (Decatur, United States)'),
    ('US-DCH', 'US-DCH (Decherd, United States)'),
    ('US-DCI', 'US-DCI (Delaware City, United States)'),
    ('US-DCK', 'US-DCK (Dahl Creek, United States)'),
    ('US-DCL', 'US-DCL (Declo, United States)'),
    ('US-DCM', 'US-DCM (McWilliams, United States)'),
    ('US-DCN', 'US-DCN (Scranton, United States)'),
    ('US-DCO', 'US-DCO (Ducor, United States)'),
    ('US-DCP', 'US-DCP (Randolph, United States)'),
    ('US-DCQ', 'US-DCQ (Dacono, United States)'),
    ('US-DCR', 'US-DCR (Decatur, United States)'),
    ('US-DCS', 'US-DCS (Dorchester, United States)'),
    ('US-DCT', 'US-DCT (Derby, United States)'),
    ('US-DCU', 'US-DCU (Decatur, United States)'),
    ('US-DCW', 'US-DCW (Carrolltown, United States)'),
    ('US-DCX', 'US-DCX (Dallas City, United States)'),
    ('US-DCY', 'US-DCY (Dill City, United States)'),
    ('US-DCZ', 'US-DCZ (Donegal, United States)'),
    ('US-DD2', 'US-DD2 (Ada, United States)'),
    ('US-DD3', 'US-DD3 (Middletown, Shelby, United States)'),
    ('US-DD4', 'US-DD4 (Diamondhead, United States)'),
    ('US-DD5', 'US-DD5 (Deland, United States)'),
    ('US-DD6', 'US-DD6 (Linden Hill, United States)'),
    ('US-DD7', 'US-DD7 (Diamond, United States)'),
    ('US-DD8', 'US-DD8 (Donaldson, United States)'),
    ('US-DD9', 'US-DD9 (Geddes, United States)'),
    ('US-DDA', 'US-DDA (Tuckerman, United States)'),
    ('US-DDB', 'US-DDB (Dade City, United States)'),
    ('US-DDC', 'US-DDC (Dodge City, United States)'),
    ('US-DDD', 'US-DDD (Dorr, United States)'),
    ('US-DDE', 'US-DDE (Deerfield, United States)'),
    ('US-DDF', 'US-DDF (South Deerfield, United States)'),
    ('US-DDG', 'US-DDG (Dodge, United States)'),
    ('US-DDH', 'US-DDH (Desert Hills, United States)'),
    ('US-DDI', 'US-DDI (Durand, United States)'),
    ('US-DDJ', 'US-DDJ (Dry Ridge, United States)'),
    ('US-DDL', 'US-DDL (Dadeville, United States)'),
    ('US-DDM', 'US-DDM (Haddam, United States)'),
    ('US-DDN', 'US-DDN (Middletown, Allen, United States)'),
    ('US-DDO', 'US-DDO (Eldorado, United States)'),
    ('US-DDP', 'US-DDP (Redding, United States)'),
    ('US-DDQ', 'US-DDQ (Dundalk, United States)'),
    ('US-DDR', 'US-DDR (Darien, United States)'),
    ('US-DDS', 'US-DDS (Donalds, United States)'),
    ('US-DDT', 'US-DDT (Middleton, United States)'),
    ('US-DDV', 'US-DDV (Dodgeville, United States)'),
    ('US-DDW', 'US-DDW (Deadwood, United States)'),
    ('US-DDX', 'US-DDX (Addison, United States)'),
    ('US-DDY', 'US-DDY (Middleway, United States)'),
    ('US-DE2', 'US-DE2 (Desha, United States)'),
    ('US-DE3', 'US-DE3 (Deridder, United States)'),
    ('US-DE4', 'US-DE4 (Dundee, United States)'),
    ('US-DE5', 'US-DE5 (Depue, United States)'),
    ('US-DE6', 'US-DE6 (Gadsden, United States)'),
    ('US-DE7', 'US-DE7 (Dentonville, United States)'),
    ('US-DE8', 'US-DE8 (Deer, United States)'),
    ('US-DE9', 'US-DE9 (Dewey, United States)'),
    ('US-DEA', 'US-DEA (Delavan, United States)'),
    ('US-DEB', 'US-DEB (Wadesboro, United States)'),
    ('US-DEC', 'US-DEC (Decatur, United States)'),
    ('US-DED', 'US-DED (Dedham, United States)'),
    ('US-DEE', 'US-DEE (Deerfield Beach, United States)'),
    ('US-DEF', 'US-DEF (Deferiet, United States)'),
    ('US-DEG', 'US-DEG (Deer Lodge, United States)'),
    ('US-DEH', 'US-DEH (Decorah, United States)'),
    ('US-DEI', 'US-DEI (Delphi, United States)'),
    ('US-DEJ', 'US-DEJ (Deans, United States)'),
    ('US-DEK', 'US-DEK (De Kalb, United States)'),
    ('US-DEL', 'US-DEL (Delaware, United States)'),
    ('US-DEM', 'US-DEM (Dermott, United States)'),
    ('US-DEN', 'US-DEN (Denver, United States)'),
    ('US-DEO', 'US-DEO (Dearborn, United States)'),
    ('US-DEP', 'US-DEP (Delphos, United States)'),
    ('US-DEQ', 'US-DEQ (Deep River, United States)'),
    ('US-DER', 'US-DER (Dover, United States)'),
    ('US-DES', 'US-DES (Des Plaines, United States)'),
    ('US-DET', 'US-DET (Detroit, United States)'),
    ('US-DEU', 'US-DEU (Decatur, United States)'),
    ('US-DEV', 'US-DEV (Devon, United States)'),
    ('US-DEW', 'US-DEW (Dewitt, United States)'),
    ('US-DEX', 'US-DEX (Deer Park, United States)'),
    ('US-DEY', 'US-DEY (Delray Beach, United States)'),
    ('US-DEZ', 'US-DEZ (Dewitt, United States)'),
    ('US-DF4', 'US-DF4 (Herbertsville, United States)'),
    ('US-DFA', 'US-DFA (Defiance, United States)'),
    ('US-DFB', 'US-DFB (Davis Monthan AFB, United States)'),
    ('US-DFC', 'US-DFC (Defiance, United States)'),
    ('US-DFD', 'US-DFD (Deerfield, United States)'),
    ('US-DFE', 'US-DFE (Deerfield, United States)'),
    ('US-DFF', 'US-DFF (Cedar Bluff, United States)'),
    ('US-DFG', 'US-DFG (Daingerfield, United States)'),
    ('US-DFH', 'US-DFH (Chandler, United States)'),
    ('US-DFI', 'US-DFI (Defiance, United States)'),
    ('US-DFK', 'US-DFK (Dry Fork, Pittsylvania, United States)'),
    ('US-DFL', 'US-DFL (Deerfield, United States)'),
    ('US-DFM', 'US-DFM (Deerfield, United States)'),
    ('US-DFN', 'US-DFN (De Funiak Springs, United States)'),
    ('US-DFO', 'US-DFO (De Forest, United States)'),
    ('US-DFP', 'US-DFP (Dingmans Ferry, United States)'),
    ('US-DFR', 'US-DFR (Bedford, United States)'),
    ('US-DFS', 'US-DFS (Dumfries, United States)'),
    ('US-DFT', 'US-DFT (Bedminster, United States)'),
    ('US-DFU', 'US-DFU (Dunnellon, United States)'),
    ('US-DFW', 'US-DFW (Dallas-Fort Worth Int Apt, United States)'),
    ('US-DFX', 'US-DFX (Defense, United States)'),
    ('US-DFY', 'US-DFY (Fall City, United States)'),
    ('US-DFZ', 'US-DFZ (Delafield, United States)'),
    ('US-DG2', 'US-DG2 (Dugspur, United States)'),
    ('US-DG3', 'US-DG3 (Edgerton, United States)'),
    ('US-DG9', 'US-DG9 (Dirggs, United States)'),
    ('US-DGA', 'US-DGA (Duluth, United States)'),
    ('US-DGB', 'US-DGB (Danger Bay, United States)'),
    ('US-DGC', 'US-DGC (Cedar Glen, United States)'),
    ('US-DGD', 'US-DGD (McDonald, United States)'),
    ('US-DGE', 'US-DGE (Chenango Bridge, United States)'),
    ('US-DGG', 'US-DGG (Grand Gorge, United States)'),
    ('US-DGH', 'US-DGH (Cottonwood Heights, United States)'),
    ('US-DGI', 'US-DGI (Colchester, United States)'),
    ('US-DGJ', 'US-DGJ (Hodgdon, United States)'),
    ('US-DGK', 'US-DGK (Edgewood, United States)'),
    ('US-DGL', 'US-DGL (Douglassville, United States)'),
    ('US-DGM', 'US-DGM (Edgemont, United States)'),
    ('US-DGN', 'US-DGN (Dahlgren, United States)'),
    ('US-DGO', 'US-DGO (Edgewood, United States)'),
    ('US-DGP', 'US-DGP (Shade Gap, United States)'),
    ('US-DGQ', 'US-DGQ (Andreas, United States)'),
    ('US-DGR', 'US-DGR (Deer Grove, United States)'),
    ('US-DGS', 'US-DGS (Douglaston/Queens/New York, United States)'),
    ('US-DGT', 'US-DGT (Dighton, United States)'),
    ('US-DGV', 'US-DGV (Douglasville, United States)'),
    ('US-DGW', 'US-DGW (Douglas/Converse, United States)'),
    ('US-DGX', 'US-DGX (Driggs, United States)'),
    ('US-DGY', 'US-DGY (Darlington, United States)'),
    ('US-DGZ', 'US-DGZ (Douglas, United States)'),
    ('US-DH2', 'US-DH2 (Durham, United States)'),
    ('US-DH3', 'US-DH3 (Drumright, United States)'),
    ('US-DH8', 'US-DH8 (Durham, United States)'),
    ('US-DHA', 'US-DHA (Daphne, United States)'),
    ('US-DHB', 'US-DHB (Bodega Bay, United States)'),
    ('US-DHC', 'US-DHC (DHanis, United States)'),
    ('US-DHD', 'US-DHD (Annandale-on-Hudson, United States)'),
    ('US-DHE', 'US-DHE (Danville, United States)'),
    ('US-DHF', 'US-DHF (Denhoff, United States)'),
    ('US-DHG', 'US-DHG (Dearborn Heights, United States)'),
    ('US-DHH', 'US-DHH (Durham, United States)'),
    ('US-DHI', 'US-DHI (Delhi, United States)'),
    ('US-DHK', 'US-DHK (Sanders, United States)'),
    ('US-DHL', 'US-DHL (Dahlonega, United States)'),
    ('US-DHM', 'US-DHM (Windham Hill, United States)'),
    ('US-DHN', 'US-DHN (Dothan, United States)'),
    ('US-DHO', 'US-DHO (Mindoro, United States)'),
    ('US-DHP', 'US-DHP (Red House, United States)'),
    ('US-DHQ', 'US-DHQ (Durham, United States)'),
    ('US-DHR', 'US-DHR (Sacred Heart, United States)'),
    ('US-DHS', 'US-DHS (Desert Hot Springs, United States)'),
    ('US-DHT', 'US-DHT (Dalhart, United States)'),
    ('US-DHU', 'US-DHU (Dudley, United States)'),
    ('US-DHV', 'US-DHV (Woodhaven, United States)'),
    ('US-DHW', 'US-DHW (Nashwauk, United States)'),
    ('US-DHX', 'US-DHX (Delhi, United States)'),
    ('US-DHY', 'US-DHY (Chazy, United States)'),
    ('US-DHZ', 'US-DHZ (Harbinger, United States)'),
    ('US-DI2', 'US-DI2 (Daufuskie Island, United States)'),
    ('US-DI7', 'US-DI7 (Dix Hills, United States)'),
    ('US-DI8', 'US-DI8 (Daniel Island, United States)'),
    ('US-DIA', 'US-DIA (Adrian, United States)'),
    ('US-DIB', 'US-DIB (Diboll, United States)'),
    ('US-DIC', 'US-DIC (Madison, United States)'),
    ('US-DID', 'US-DID (Denver, United States)'),
    ('US-DIE', 'US-DIE (Darien, United States)'),
    ('US-DIF', 'US-DIF (Darlington, United States)'),
    ('US-DIG', 'US-DIG (Dunnigan, United States)'),
    ('US-DIH', 'US-DIH (Danville, United States)'),
    ('US-DII', 'US-DII (Darien, United States)'),
    ('US-DIJ', 'US-DIJ (Delhi, United States)'),
    ('US-DIK', 'US-DIK (Dickinson, United States)'),
    ('US-DIL', 'US-DIL (Danville, United States)'),
    ('US-DIM', 'US-DIM (Derma, United States)'),
    ('US-DIN', 'US-DIN (Medina, United States)'),
    ('US-DIO', 'US-DIO (Diomede Island, United States)'),
    ('US-DIP', 'US-DIP (Sandia Park, United States)'),
    ('US-DIQ', 'US-DIQ (Dixon, United States)'),
    ('US-DIR', 'US-DIR (Darien Center, United States)'),
    ('US-DIS', 'US-DIS (Daniels, United States)'),
    ('US-DIT', 'US-DIT (Darlington, United States)'),
    ('US-DIU', 'US-DIU (Dinuba, United States)'),
    ('US-DIV', 'US-DIV (Cedar River, United States)'),
    ('US-DIW', 'US-DIW (Grandview, Dawson, United States)'),
    ('US-DIX', 'US-DIX (Madisonville, United States)'),
    ('US-DIY', 'US-DIY (Bridge City, United States)'),
    ('US-DIZ', 'US-DIZ (Dominguez Hills, United States)'),
    ('US-DJ3', 'US-DJ3 (Deerfield, United States)'),
    ('US-DJ9', 'US-DJ9 (Davis Junction, United States)'),
    ('US-DJA', 'US-DJA (Gold Bar, United States)'),
    ('US-DJB', 'US-DJB (Durbin, United States)'),
    ('US-DJC', 'US-DJC (Descanso, United States)'),
    ('US-DJD', 'US-DJD (Leeds, United States)'),
    ('US-DJE', 'US-DJE (Eden, United States)'),
    ('US-DJI', 'US-DJI (Deloit, United States)'),
    ('US-DJL', 'US-DJL (Rio Dell, United States)'),
    ('US-DJN', 'US-DJN (Delta Junction, United States)'),
    ('US-DJO', 'US-DJO (Dora, United States)'),
    ('US-DJR', 'US-DJR (Dunlap, United States)'),
    ('US-DJS', 'US-DJS (Dennis, United States)'),
    ('US-DJT', 'US-DJT (Britt, United States)'),
    ('US-DJV', 'US-DJV (Dennisville, United States)'),
    ('US-DJW', 'US-DJW (McDowell, United States)'),
    ('US-DK2', 'US-DK2 (Drake, United States)'),
    ('US-DK6', 'US-DK6 (Castlewood, United States)'),
    ('US-DK9', 'US-DK9 (Dalton City, United States)'),
    ('US-DKA', 'US-DKA (Kenna, United States)'),
    ('US-DKB', 'US-DKB (De Kalb, United States)'),
    ('US-DKC', 'US-DKC (Dakota City, United States)'),
    ('US-DKD', 'US-DKD (Dunkirk, United States)'),
    ('US-DKE', 'US-DKE (Dike, United States)'),
    ('US-DKH', 'US-DKH (Old Rock Hill, United States)'),
    ('US-DKI', 'US-DKI (Dunkirk, United States)'),
    ('US-DKK', 'US-DKK (Dunkirk, United States)'),
    ('US-DKL', 'US-DKL (De Kalb, United States)'),
    ('US-DKN', 'US-DKN (Camden, United States)'),
    ('US-DKO', 'US-DKO (Dakota, United States)'),
    ('US-DKP', 'US-DKP (Lake Panasoffkee, United States)'),
    ('US-DKR', 'US-DKR (Decker, United States)'),
    ('US-DKS', 'US-DKS (Dierks, United States)'),
    ('US-DKU', 'US-DKU (Dudley, United States)'),
    ('US-DKV', 'US-DKV (Daleville, United States)'),
    ('US-DKW', 'US-DKW (Keswick, United States)'),
    ('US-DL2', 'US-DL2 (Donnelly, United States)'),
    ('US-DL3', 'US-DL3 (Dateland, United States)'),
    ('US-DL6', 'US-DL6 (Dalmatia, United States)'),
    ('US-DL7', 'US-DL7 (Deer Lodge, United States)'),
    ('US-DL8', 'US-DL8 (Dell, United States)'),
    ('US-DL9', 'US-DL9 (Donnellson, United States)'),
    ('US-DLA', 'US-DLA (Delair, United States)'),
    ('US-DLB', 'US-DLB (Dallas, United States)'),
    ('US-DLC', 'US-DLC (Ridgeville Corners, United States)'),
    ('US-DLD', 'US-DLD (De Land, United States)'),
    ('US-DLE', 'US-DLE (Delisle, United States)'),
    ('US-DLF', 'US-DLF (De Leon Springs, United States)'),
    ('US-DLG', 'US-DLG (Dillingham, United States)'),
    ('US-DLH', 'US-DLH (Duluth, United States)'),
    ('US-DLI', 'US-DLI (Danville, United States)'),
    ('US-DLJ', 'US-DLJ (Delanco, United States)'),
    ('US-DLK', 'US-DLK (Dayville, United States)'),
    ('US-DLL', 'US-DLL (Dillon, United States)'),
    ('US-DLM', 'US-DLM (San Anselmo, United States)'),
    ('US-DLN', 'US-DLN (Dillon, United States)'),
    ('US-DLO', 'US-DLO (Dolomi, United States)'),
    ('US-DLP', 'US-DLP (Darlington, United States)'),
    ('US-DLQ', 'US-DLQ (Deer Lake, Schuylkill, United States)'),
    ('US-DLR', 'US-DLR (Dal-nor, United States)'),
    ('US-DLS', 'US-DLS (The Dalles, United States)'),
    ('US-DLT', 'US-DLT (Deltona, United States)'),
    ('US-DLU', 'US-DLU (Delano, United States)'),
    ('US-DLV', 'US-DLV (Danville, United States)'),
    ('US-DLW', 'US-DLW (Middletown, United States)'),
    ('US-DLX', 'US-DLX (Dallas, United States)'),
    ('US-DLY', 'US-DLY (Del Rey, United States)'),
    ('US-DLZ', 'US-DLZ (Deerfield, United States)'),
    ('US-DM2', 'US-DM2 (Del Mar, San Diego, United States)'),
    ('US-DM3', 'US-DM3 (Delmar, United States)'),
    ('US-DM4', 'US-DM4 (Diamondville, United States)'),
    ('US-DM6', 'US-DM6 (Ardmore, United States)'),
    ('US-DM8', 'US-DM8 (Demarest, United States)'),
    ('US-DMA', 'US-DMA (Del Mar, United States)'),
    ('US-DMB', 'US-DMB (Double Springs, United States)'),
    ('US-DMC', 'US-DMC (Mercer, United States)'),
    ('US-DMD', 'US-DMD (Diamond, United States)'),
    ('US-DMF', 'US-DMF (Acme, United States)'),
    ('US-DMG', 'US-DMG (Dillsburg, United States)'),
    ('US-DMI', 'US-DMI (Drayton Plains, United States)'),
    ('US-DMJ', 'US-DMJ (Dumont, United States)'),
    ('US-DMK', 'US-DMK (Denmark, United States)'),
    ('US-DML', 'US-DML (Dimondale, United States)'),
    ('US-DMM', 'US-DMM (Delmar, United States)'),
    ('US-DMN', 'US-DMN (Deming, United States)'),
    ('US-DMO', 'US-DMO (Sedalia, United States)'),
    ('US-DMP', 'US-DMP (Demopolis, United States)'),
    ('US-DMQ', 'US-DMQ (Eagle Bridge, United States)'),
    ('US-DMR', 'US-DMR (Dixmoor, United States)'),
    ('US-DMS', 'US-DMS (Dumas, United States)'),
    ('US-DMT', 'US-DMT (Deer River, United States)'),
    ('US-DMU', 'US-DMU (Damascus, United States)'),
    ('US-DMV', 'US-DMV (Norma, United States)'),
    ('US-DMW', 'US-DMW (Mellwood, United States)'),
    ('US-DMX', 'US-DMX (Duncans Mills, United States)'),
    ('US-DMZ', 'US-DMZ (Dominguez, United States)'),
    ('US-DN2', 'US-DN2 (Del Norte, United States)'),
    ('US-DN3', 'US-DN3 (Darrington, United States)'),
    ('US-DN4', 'US-DN4 (Dalton, United States)'),
    ('US-DN5', 'US-DN5 (Delton, United States)'),
    ('US-DN6', 'US-DN6 (Island Pond, United States)'),
    ('US-DN8', 'US-DN8 (Oakland, United States)'),
    ('US-DNA', 'US-DNA (Donaldsonville, United States)'),
    ('US-DNB', 'US-DNB (Dunedin, United States)'),
    ('US-DNC', 'US-DNC (Dorrance, United States)'),
    ('US-DND', 'US-DND (Dundee, United States)'),
    ('US-DNE', 'US-DNE (Dane, United States)'),
    ('US-DNF', 'US-DNF (Alden, United States)'),
    ('US-DNG', 'US-DNG (Dongola, United States)'),
    ('US-DNH', 'US-DNH (Doniphan, United States)'),
    ('US-DNI', 'US-DNI (Denali, United States)'),
    ('US-DNJ', 'US-DNJ (Aladdin, United States)'),
    ('US-DNK', 'US-DNK (Duncan, United States)'),
    ('US-DNL', 'US-DNL (Denville, United States)'),
    ('US-DNM', 'US-DNM (Denham Springs, United States)'),
    ('US-DNN', 'US-DNN (Dalton, United States)'),
    ('US-DNO', 'US-DNO (Delano, United States)'),
    ('US-DNP', 'US-DNP (Derry, United States)'),
    ('US-DNQ', 'US-DNQ (Denver, United States)'),
    ('US-DNR', 'US-DNR (Drain, United States)'),
    ('US-DNS', 'US-DNS (Denison, United States)'),
    ('US-DNT', 'US-DNT (Downingtown, United States)'),
    ('US-DNV', 'US-DNV (Dunnville, United States)'),
    ('US-DNW', 'US-DNW (Danielsville, United States)'),
    ('US-DNX', 'US-DNX (De Smet, United States)'),
    ('US-DNY', 'US-DNY (Danby, United States)'),
    ('US-DNZ', 'US-DNZ (Dunmore, United States)'),
    ('US-DO2', 'US-DO2 (Dousman, United States)'),
    ('US-DO3', 'US-DO3 (Dillsboro, United States)'),
    ('US-DO5', 'US-DO5 (Dover, United States)'),
    ('US-DO6', 'US-DO6 (Dora, United States)'),
    ('US-DO7', 'US-DO7 (Mendota, United States)'),
    ('US-DO9', 'US-DO9 (Shorewood, United States)'),
    ('US-DOA', 'US-DOA (Cordova, United States)'),
    ('US-DOB', 'US-DOB (Dobson, United States)'),
    ('US-DOC', 'US-DOC (Maddock, United States)'),
    ('US-DOD', 'US-DOD (McDonald, Muskingum, United States)'),
    ('US-DOE', 'US-DOE (Doe Run, United States)'),
    ('US-DOF', 'US-DOF (Dora Bay, United States)'),
    ('US-DOG', 'US-DOG (Douglas, Allegan, United States)'),
    ('US-DOH', 'US-DOH (Shenandoah, United States)'),
    ('US-DOI', 'US-DOI (Downing, United States)'),
    ('US-DOJ', 'US-DOJ (Leonardo, United States)'),
    ('US-DOL', 'US-DOL (Dolomite, United States)'),
    ('US-DON', 'US-DON (DeLeon, United States)'),
    ('US-DOO', 'US-DOO (Dover, United States)'),
    ('US-DOP', 'US-DOP (Randolph, United States)'),
    ('US-DOQ', 'US-DOQ (Delano, United States)'),
    ('US-DOR', 'US-DOR (Dover, United States)'),
    ('US-DOS', 'US-DOS (Doswell, United States)'),
    ('US-DOT', 'US-DOT (DeSoto, United States)'),
    ('US-DOU', 'US-DOU (Douglas, United States)'),
    ('US-DOV', 'US-DOV (Dover-Cheswold, United States)'),
    ('US-DOW', 'US-DOW (Dowagiac, United States)'),
    ('US-DOX', 'US-DOX (Delano, United States)'),
    ('US-DOY', 'US-DOY (Doyle, United States)'),
    ('US-DOZ', 'US-DOZ (Shandon, United States)'),
    ('US-DP2', 'US-DP2 (Deer Park, Camden, United States)'),
    ('US-DP5', 'US-DP5 (Deer Park, United States)'),
    ('US-DP8', 'US-DP8 (Woodland Park, United States)'),
    ('US-DP9', 'US-DP9 (Castle Pines, United States)'),
    ('US-DPA', 'US-DPA (Deerpark, United States)'),
    ('US-DPB', 'US-DPB (Derby, United States)'),
    ('US-DPC', 'US-DPC (Deer Park, United States)'),
    ('US-DPD', 'US-DPD (Dauphin Island, United States)'),
    ('US-DPE', 'US-DPE (Depew, United States)'),
    ('US-DPF', 'US-DPF (Deptford, United States)'),
    ('US-DPG', 'US-DPG (Dugway, United States)'),
    ('US-DPH', 'US-DPH (Doniphan, United States)'),
    ('US-DPI', 'US-DPI (Deposit, United States)'),
    ('US-DPK', 'US-DPK (Deer Park, United States)'),
    ('US-DPL', 'US-DPL (Lodgepole, United States)'),
    ('US-DPM', 'US-DPM (Deming, United States)'),
    ('US-DPN', 'US-DPN (Dupont, United States)'),
    ('US-DPO', 'US-DPO (Deport, United States)'),
    ('US-DPQ', 'US-DPQ (Dalton, United States)'),
    ('US-DPR', 'US-DPR (Des Peres, United States)'),
    ('US-DPS', 'US-DPS (Pattison, United States)'),
    ('US-DPT', 'US-DPT (Dana Point, United States)'),
    ('US-DPV', 'US-DPV (Disputanta, United States)'),
    ('US-DPW', 'US-DPW (Deepwater, United States)'),
    ('US-DPX', 'US-DPX (Delaplane, United States)'),
    ('US-DPY', 'US-DPY (Derby, United States)'),
    ('US-DQ2', 'US-DQ2 (Irondequoit, United States)'),
    ('US-DQ6', 'US-DQ6 (Danville, United States)'),
    ('US-DQ9', 'US-DQ9 (Gerald, United States)'),
    ('US-DQA', 'US-DQA (Salvisa, United States)'),
    ('US-DQB', 'US-DQB (Dublin, United States)'),
    ('US-DQE', 'US-DQE (Stony Ridge, United States)'),
    ('US-DQG', 'US-DQG (Dahlgren, United States)'),
    ('US-DQH', 'US-DQH (Dorchester, United States)'),
    ('US-DQL', 'US-DQL (Dacula, United States)'),
    ('US-DQM', 'US-DQM (Medina, United States)'),
    ('US-DQN', 'US-DQN (Dolton, United States)'),
    ('US-DQO', 'US-DQO (Anderson, United States)'),
    ('US-DQQ', 'US-DQQ (Denham, United States)'),
    ('US-DQS', 'US-DQS (Madison, United States)'),
    ('US-DQT', 'US-DQT (Dartmouth, United States)'),
    ('US-DQU', 'US-DQU (De Beque, United States)'),
    ('US-DQV', 'US-DQV (Dover, United States)'),
    ('US-DQW', 'US-DQW (Downs, United States)'),
    ('US-DQY', 'US-DQY (Dellroy, United States)'),
    ('US-DQZ', 'US-DQZ (De Queen, United States)'),
    ('US-DR2', 'US-DR2 (Dover, United States)'),
    ('US-DR3', 'US-DR3 (Drytown, United States)'),
    ('US-DR4', 'US-DR4 (Dearing, United States)'),
    ('US-DR5', 'US-DR5 (Deruyter, United States)'),
    ('US-DR8', 'US-DR8 (Dresden, United States)'),
    ('US-DR9', 'US-DR9 (Deer Creek, United States)'),
    ('US-DRA', 'US-DRA (Mercury, United States)'),
    ('US-DRB', 'US-DRB (Bridgeport, United States)'),
    ('US-DRC', 'US-DRC (Dresher, United States)'),
    ('US-DRD', 'US-DRD (Deerfield, United States)'),
    ('US-DRE', 'US-DRE (Drummond Island, United States)'),
    ('US-DRF', 'US-DRF (Drift River, United States)'),
    ('US-DRG', 'US-DRG (Deering, United States)'),
    ('US-DRH', 'US-DRH (Doraville, United States)'),
    ('US-DRI', 'US-DRI (De Ridder, United States)'),
    ('US-DRJ', 'US-DRJ (Delran, United States)'),
    ('US-DRK', 'US-DRK (Draper, United States)'),
    ('US-DRL', 'US-DRL (Drexel, United States)'),
    ('US-DRM', 'US-DRM (Drew, United States)'),
    ('US-DRN', 'US-DRN (Darlington, United States)'),
    ('US-DRO', 'US-DRO (Durango, United States)'),
    ('US-DRP', 'US-DRP (Donora, United States)'),
    ('US-DRQ', 'US-DRQ (Draper, United States)'),
    ('US-DRR', 'US-DRR (Darrow, United States)'),
    ('US-DRS', 'US-DRS (Dorsey, United States)'),
    ('US-DRT', 'US-DRT (Del Rio, United States)'),
    ('US-DRU', 'US-DRU (Drummond, United States)'),
    ('US-DRV', 'US-DRV (Dover, United States)'),
    ('US-DRW', 'US-DRW (De Pere, United States)'),
    ('US-DRX', 'US-DRX (Drexel, United States)'),
    ('US-DRY', 'US-DRY (Dry Branch, United States)'),
    ('US-DRZ', 'US-DRZ (Del Rio, United States)'),
    ('US-DS2', 'US-DS2 (Dumas, United States)'),
    ('US-DS3', 'US-DS3 (Clear Lake, United States)'),
    ('US-DS4', 'US-DS4 (Dodson, United States)'),
    ('US-DS7', 'US-DS7 (Danese, United States)'),
    ('US-DS9', 'US-DS9 (Daviston, United States)'),
    ('US-DSA', 'US-DSA (Sanderson, United States)'),
    ('US-DSB', 'US-DSB (Drakesboro, United States)'),
    ('US-DSC', 'US-DSC (Damascus, United States)'),
    ('US-DSD', 'US-DSD (Dresden, United States)'),
    ('US-DSE', 'US-DSE (Dunstable, United States)'),
    ('US-DSG', 'US-DSG (Dawson Springs, United States)'),
    ('US-DSH', 'US-DSH (Deshler, United States)'),
    ('US-DSI', 'US-DSI (Destin, United States)'),
    ('US-DSK', 'US-DSK (Swords Creek, United States)'),
    ('US-DSL', 'US-DSL (Donalsonville, United States)'),
    ('US-DSM', 'US-DSM (Des Moines, United States)'),
    ('US-DSN', 'US-DSN (Des Moines, United States)'),
    ('US-DSO', 'US-DSO (Danielson, United States)'),
    ('US-DSP', 'US-DSP (Dallas, United States)'),
    ('US-DSQ', 'US-DSQ (De Soto, United States)'),
    ('US-DSR', 'US-DSR (Deshler, United States)'),
    ('US-DSS', 'US-DSS (Woods Cross, United States)'),
    ('US-DST', 'US-DST (Adamston, United States)'),
    ('US-DSU', 'US-DSU (Decatur, United States)'),
    ('US-DSV', 'US-DSV (Dansville, United States)'),
    ('US-DSW', 'US-DSW (Dresser, United States)'),
    ('US-DSX', 'US-DSX (Dickinson, United States)'),
    ('US-DSY', 'US-DSY (Dickson City, United States)'),
    ('US-DSZ', 'US-DSZ (Denison, United States)'),
    ('US-DT2', 'US-DT2 (Decatur City, United States)'),
    ('US-DT3', 'US-DT3 (Dorset, United States)'),
    ('US-DT4', 'US-DT4 (De Tour Village, United States)'),
    ('US-DT5', 'US-DT5 (Dayton, United States)'),
    ('US-DT7', 'US-DT7 (Detroit, United States)'),
    ('US-DT8', 'US-DT8 (Dalton, United States)'),
    ('US-DT9', 'US-DT9 (Delta, United States)'),
    ('US-DTA', 'US-DTA (Delta, United States)'),
    ('US-DTB', 'US-DTB (Mendota, United States)'),
    ('US-DTC', 'US-DTC (Delta, United States)'),
    ('US-DTD', 'US-DTD (Dakota Dunes, United States)'),
    ('US-DTE', 'US-DTE (Denton, United States)'),
    ('US-DTF', 'US-DTF (Pleasanton, United States)'),
    ('US-DTG', 'US-DTG (Dalton Gardens, United States)'),
    ('US-DTH', 'US-DTH (Death Valley, United States)'),
    ('US-DTI', 'US-DTI (Dewittville, United States)'),
    ('US-DTJ', 'US-DTJ (Desert Center, United States)'),
    ('US-DTK', 'US-DTK (Rodanthe, United States)'),
    ('US-DTL', 'US-DTL (Detroit Lakes, United States)'),
    ('US-DTM', 'US-DTM (Lindstrom, United States)'),
    ('US-DTN', 'US-DTN (Denton, United States)'),
    ('US-DTO', 'US-DTO (Denton, United States)'),
    ('US-DTP', 'US-DTP (Portland, United States)'),
    ('US-DTQ', 'US-DTQ (Denton, United States)'),
    ('US-DTR', 'US-DTR (Decatur Island, United States)'),
    ('US-DTS', 'US-DTS (Edisto Island, United States)'),
    ('US-DTT', 'US-DTT (Detroit, United States)'),
    ('US-DTU', 'US-DTU (Decatur, United States)'),
    ('US-DTV', 'US-DTV (Decatur, United States)'),
    ('US-DTW', 'US-DTW (Wayne County Apt/Detroit, United States)'),
    ('US-DTX', 'US-DTX (Dayton, United States)'),
    ('US-DTY', 'US-DTY (David City, United States)'),
    ('US-DTZ', 'US-DTZ (Denver, United States)'),
    ('US-DU2', 'US-DU2 (Dufur, United States)'),
    ('US-DU3', 'US-DU3 (Dunmore, United States)'),
    ('US-DU4', 'US-DU4 (Du Bois, United States)'),
    ('US-DU5', 'US-DU5 (De Funiak Springs, United States)'),
    ('US-DU7', 'US-DU7 (Duncombe, United States)'),
    ('US-DU8', 'US-DU8 (Dutton, United States)'),
    ('US-DU9', 'US-DU9 (Doerun, United States)'),
    ('US-DUA', 'US-DUA (Durant, United States)'),
    ('US-DUB', 'US-DUB (Duarte, United States)'),
    ('US-DUC', 'US-DUC (Duncan, United States)'),
    ('US-DUD', 'US-DUD (Duffield, United States)'),
    ('US-DUE', 'US-DUE (Dunbridge, United States)'),
    ('US-DUF', 'US-DUF (Duck, United States)'),
    ('US-DUG', 'US-DUG (Douglas, United States)'),
    ('US-DUH', 'US-DUH (Duxbury, United States)'),
    ('US-DUI', 'US-DUI (Dublin, United States)'),
    ('US-DUJ', 'US-DUJ (Dubois, United States)'),
    ('US-DUK', 'US-DUK (Duke, United States)'),
    ('US-DUL', 'US-DUL (Dunellen, United States)'),
    ('US-DUM', 'US-DUM (Dunn, United States)'),
    ('US-DUN', 'US-DUN (Dunseith, United States)'),
    ('US-DUO', 'US-DUO (Dublin, United States)'),
    ('US-DUP', 'US-DUP (Dupo, United States)'),
    ('US-DUQ', 'US-DUQ (Duquoin, United States)'),
    ('US-DUR', 'US-DUR (Durham, United States)'),
    ('US-DUS', 'US-DUS (Dushore, United States)'),
    ('US-DUT', 'US-DUT (Dutch Harbor, United States)'),
    ('US-DUU', 'US-DUU (Du Quoin, United States)'),
    ('US-DUV', 'US-DUV (Duncansville, United States)'),
    ('US-DUW', 'US-DUW (Durbin, United States)'),
    ('US-DUX', 'US-DUX (Dumas, United States)'),
    ('US-DUY', 'US-DUY (Danbury, United States)'),
    ('US-DUZ', 'US-DUZ (Dunn, United States)'),
    ('US-DV2', 'US-DV2 (Davidsonville, United States)'),
    ('US-DV3', 'US-DV3 (Duncanville, United States)'),
    ('US-DV4', 'US-DV4 (Daleville, United States)'),
    ('US-DV5', 'US-DV5 (Divide, United States)'),
    ('US-DV6', 'US-DV6 (Danevang, United States)'),
    ('US-DV7', 'US-DV7 (Sandy Valley, United States)'),
    ('US-DV8', 'US-DV8 (Downsville, United States)'),
    ('US-DV9', 'US-DV9 (Danvers, United States)'),
    ('US-DVA', 'US-DVA (Delevan, United States)'),
    ('US-DVB', 'US-DVB (Dravosburg, United States)'),
    ('US-DVC', 'US-DVC (Denver City, United States)'),
    ('US-DVD', 'US-DVD (Devine, United States)'),
    ('US-DVE', 'US-DVE (Davie, United States)'),
    ('US-DVF', 'US-DVF (Davie, United States)'),
    ('US-DVG', 'US-DVG (Dwight, United States)'),
    ('US-DVH', 'US-DVH (Broadview Heights, United States)'),
    ('US-DVI', 'US-DVI (Danville, United States)'),
    ('US-DVJ', 'US-DVJ (Dover, United States)'),
    ('US-DVK', 'US-DVK (Danville, United States)'),
    ('US-DVL', 'US-DVL (Devils Lake, United States)'),
    ('US-DVM', 'US-DVM (Del Valle, United States)'),
    ('US-DVN', 'US-DVN (Davenport, United States)'),
    ('US-DVO', 'US-DVO (Davison, United States)'),
    ('US-DVP', 'US-DVP (Davenport, United States)'),
    ('US-DVQ', 'US-DVQ (Delmont, United States)'),
    ('US-DVR', 'US-DVR (Danvers, United States)'),
    ('US-DVS', 'US-DVS (Davis, United States)'),
    ('US-DVT', 'US-DVT (Davant, United States)'),
    ('US-DVV', 'US-DVV (Davisville, United States)'),
    ('US-DVW', 'US-DVW (Grandview, United States)'),
    ('US-DVX', 'US-DVX (Dawsonville, United States)'),
    ('US-DVY', 'US-DVY (Daleville, United States)'),
    ('US-DVZ', 'US-DVZ (Arnaudville, United States)'),
    ('US-DW2', 'US-DW2 (Derwood, United States)'),
    ('US-DW3', 'US-DW3 (Dunwoody, United States)'),
    ('US-DW7', 'US-DW7 (Dilworth, United States)'),
    ('US-DWA', 'US-DWA (De Witt, United States)'),
    ('US-DWB', 'US-DWB (Deptford Township, United States)'),
    ('US-DWD', 'US-DWD (Deerwood, United States)'),
    ('US-DWE', 'US-DWE (Dewy Rose, United States)'),
    ('US-DWF', 'US-DWF (Medway, United States)'),
    ('US-DWG', 'US-DWG (Delaware Water Gap, United States)'),
    ('US-DWH', 'US-DWH (Dilworth, United States)'),
    ('US-DWI', 'US-DWI (Dwight, United States)'),
    ('US-DWJ', 'US-DWJ (De Witt, United States)'),
    ('US-DWK', 'US-DWK (Warwick, United States)'),
    ('US-DWL', 'US-DWL (Caldwell, United States)'),
    ('US-DWM', 'US-DWM (Dawson, United States)'),
    ('US-DWN', 'US-DWN (De Witt, United States)'),
    ('US-DWO', 'US-DWO (Dewey, United States)'),
    ('US-DWP', 'US-DWP (Edwardsport, United States)'),
    ('US-DWQ', 'US-DWQ (Downsville, United States)'),
    ('US-DWR', 'US-DWR (Redwood, United States)'),
    ('US-DWS', 'US-DWS (Edwardsville, United States)'),
    ('US-DWT', 'US-DWT (De Witt, United States)'),
    ('US-DWU', 'US-DWU (Edwardsburg, United States)'),
    ('US-DWV', 'US-DWV (Dunbar, United States)'),
    ('US-DWW', 'US-DWW (Dewitt, United States)'),
    ('US-DWX', 'US-DWX (De Witt, United States)'),
    ('US-DWY', 'US-DWY (Woodway, United States)'),
    ('US-DWZ', 'US-DWZ (Downey, United States)'),
    ('US-DX2', 'US-DX2 (Dexter City, United States)'),
    ('US-DX3', 'US-DX3 (Domino, United States)'),
    ('US-DXA', 'US-DXA (Whitewater, United States)'),
    ('US-DXB', 'US-DXB (Darby, United States)'),
    ('US-DXC', 'US-DXC (Dixon, United States)'),
    ('US-DXD', 'US-DXD (Durand, United States)'),
    ('US-DXE', 'US-DXE (Dexter, United States)'),
    ('US-DXF', 'US-DXF (Dixfield, United States)'),
    ('US-DXG', 'US-DXG (Diamond Springs, United States)'),
    ('US-DXH', 'US-DXH (Durham, United States)'),
    ('US-DXI', 'US-DXI (Dexter, United States)'),
    ('US-DXL', 'US-DXL (Daly City, United States)'),
    ('US-DXM', 'US-DXM (Marin City, United States)'),
    ('US-DXN', 'US-DXN (Dixon, United States)'),
    ('US-DXO', 'US-DXO (Donald, United States)'),
    ('US-DXP', 'US-DXP (Dexter, United States)'),
    ('US-DXR', 'US-DXR (Danbury, United States)'),
    ('US-DXS', 'US-DXS (Denmark, United States)'),
    ('US-DXT', 'US-DXT (Dexter, United States)'),
    ('US-DXU', 'US-DXU (Sweeny, United States)'),
    ('US-DXV', 'US-DXV (Downsville, United States)'),
    ('US-DXX', 'US-DXX (Old Brookville, United States)'),
    ('US-DXY', 'US-DXY (Dollar Bay, United States)'),
    ('US-DY2', 'US-DY2 (Dayton, United States)'),
    ('US-DY3', 'US-DY3 (Dilley, United States)'),
    ('US-DY9', 'US-DY9 (Drayton, United States)'),
    ('US-DYA', 'US-DYA (Duryea, United States)'),
    ('US-DYB', 'US-DYB (Delray, United States)'),
    ('US-DYC', 'US-DYC (Days Creek, United States)'),
    ('US-DYD', 'US-DYD (Dayton, United States)'),
    ('US-DYE', 'US-DYE (Dyersville, United States)'),
    ('US-DYF', 'US-DYF (Myers Flat, United States)'),
    ('US-DYG', 'US-DYG (Shady Grove, United States)'),
    ('US-DYH', 'US-DYH (Downieville, United States)'),
    ('US-DYI', 'US-DYI (Dundee, United States)'),
    ('US-DYJ', 'US-DYJ (Dayton, United States)'),
    ('US-DYK', 'US-DYK (Dundee, United States)'),
    ('US-DYL', 'US-DYL (Doylestown, United States)'),
    ('US-DYN', 'US-DYN (Dryden, United States)'),
    ('US-DYP', 'US-DYP (Long Eddy, United States)'),
    ('US-DYQ', 'US-DYQ (Dyer, United States)'),
    ('US-DYR', 'US-DYR (Dyersburg, United States)'),
    ('US-DYS', 'US-DYS (Dyer, United States)'),
    ('US-DYT', 'US-DYT (Dayton, United States)'),
    ('US-DYU', 'US-DYU (Dundee, United States)'),
    ('US-DYV', 'US-DYV (Dayton, United States)'),
    ('US-DYW', 'US-DYW (Dayton, United States)'),
    ('US-DYX', 'US-DYX (Donnelly, United States)'),
    ('US-DYY', 'US-DYY (Discovery Bay, United States)'),
    ('US-DYZ', 'US-DYZ (Bradley, United States)'),
    ('US-DZA', 'US-DZA (Duvall, United States)'),
    ('US-DZC', 'US-DZC (Cope, United States)'),
    ('US-DZE', 'US-DZE (Leadore, United States)'),
    ('US-DZI', 'US-DZI (Dublin, United States)'),
    ('US-DZL', 'US-DZL (Dalzell, United States)'),
    ('US-DZM', 'US-DZM (Dorchester, United States)'),
    ('US-DZN', 'US-DZN (Vinton, United States)'),
    ('US-DZO', 'US-DZO (De Soto, United States)'),
    ('US-DZP', 'US-DZP (Dunlap, United States)'),
    ('US-DZQ', 'US-DZQ (Scott Depot, United States)'),
    ('US-DZR', 'US-DZR (Dover, United States)'),
    ('US-DZS', 'US-DZS (Windsor, United States)'),
    ('US-DZT', 'US-DZT (Mount Desert, United States)'),
    ('US-DZU', 'US-DZU (Dulzura, United States)'),
    ('US-DZV', 'US-DZV (Danville, United States)'),
    ('US-DZX', 'US-DZX (Fredonia, United States)'),
    ('US-DZY', 'US-DZY (Dysart, United States)'),
    ('US-DZZ', 'US-DZZ (Sherman, United States)'),
    ('US-E2A', 'US-E2A (East Lake, United States)'),
    ('US-E2D', 'US-E2D (Eddington, United States)'),
    ('US-E2G', 'US-E2G (Eagleville, United States)'),
    ('US-E2I', 'US-E2I (Earling, United States)'),
    ('US-E2L', 'US-E2L (East Lake, United States)'),
    ('US-E2M', 'US-E2M (East Meredith, United States)'),
    ('US-E2N', 'US-E2N (Easton, United States)'),
    ('US-E2P', 'US-E2P (Elk Point, United States)'),
    ('US-E2R', 'US-E2R (East Rancho Dominguez, United States)'),
    ('US-E2S', 'US-E2S (East Springfield, United States)'),
    ('US-E2T', 'US-E2T (Etna, United States)'),
    ('US-E2V', 'US-E2V (Elverta, United States)'),
    ('US-E2W', 'US-E2W (Ewing, United States)'),
    ('US-E33', 'US-E33 (Eagles Mere, United States)'),
    ('US-E3C', 'US-E3C (Eagle Creek, United States)'),
    ('US-E3K', 'US-E3K (Elk Horn, United States)'),
    ('US-E3M', 'US-E3M (Edgemoor, United States)'),
    ('US-E3O', 'US-E3O (East Otis, United States)'),
    ('US-E3P', 'US-E3P (Eagle Point, United States)'),
    ('US-E3T', 'US-E3T (Etta, United States)'),
    ('US-E3W', 'US-E3W (Eastman, United States)'),
    ('US-E3Y', 'US-E3Y (Eyota, United States)'),
    ('US-E4F', 'US-E4F (Enfield, United States)'),
    ('US-E4G', 'US-E4G (Eagar, United States)'),
    ('US-E5D', 'US-E5D (Eldorado, United States)'),
    ('US-E5G', 'US-E5G (Easton, United States)'),
    ('US-E5N', 'US-E5N (Ennis, United States)'),
    ('US-E5P', 'US-E5P (Deep Gap, United States)'),
    ('US-E5S', 'US-E5S (Evansdale, United States)'),
    ('US-E5T', 'US-E5T (Elko New Market, United States)'),
    ('US-E5V', 'US-E5V (Evington, United States)'),
    ('US-E6R', 'US-E6R (East Ridge, United States)'),
    ('US-E6S', 'US-E6S (East Sandwich, United States)'),
    ('US-E77', 'US-E77 (Eldred, United States)'),
    ('US-E79', 'US-E79 (Eastport, United States)'),
    ('US-E7H', 'US-E7H (Elk Horn, United States)'),
    ('US-E7M', 'US-E7M (Embarrass, United States)'),
    ('US-E7R', 'US-E7R (Erath, United States)'),
    ('US-E7T', 'US-E7T (East Amherst, United States)'),
    ('US-E89', 'US-E89 (Elmira, United States)'),
    ('US-E8E', 'US-E8E (Euharlee, United States)'),
    ('US-E8L', 'US-E8L (East Livermore, United States)'),
    ('US-E8M', 'US-E8M (Elmore, United States)'),
    ('US-E8N', 'US-E8N (Newborn, United States)'),
    ('US-E8S', 'US-E8S (Eagle Springs, United States)'),
    ('US-E8T', 'US-E8T (Esmont, United States)'),
    ('US-E99', 'US-E99 (Elkton, United States)'),
    ('US-E9A', 'US-E9A (Eaton, United States)'),
    ('US-E9D', 'US-E9D (Edgar, United States)'),
    ('US-E9E', 'US-E9E (Enning, United States)'),
    ('US-E9M', 'US-E9M (Evans Mills, United States)'),
    ('US-E9P', 'US-E9P (Eltopia, United States)'),
    ('US-E9S', 'US-E9S (Eureka Springs, United States)'),
    ('US-E9T', 'US-E9T (East Pittsburgh, United States)'),
    ('US-E9V', 'US-E9V (Evansville, United States)'),
    ('US-E9W', 'US-E9W (East Wenatchee, United States)'),
    ('US-EA2', 'US-EA2 (Elma, United States)'),
    ('US-EA9', 'US-EA9 (East Millstone, United States)'),
    ('US-EAA', 'US-EAA (Eagle, United States)'),
    ('US-EAB', 'US-EAB (East Bridgewater, United States)'),
    ('US-EAC', 'US-EAC (Beach, United States)'),
    ('US-EAD', 'US-EAD (England, United States)'),
    ('US-EAE', 'US-EAE (Earle, United States)'),
    ('US-EAF', 'US-EAF (Clear Lake, United States)'),
    ('US-EAG', 'US-EAG (Eagle Point, United States)'),
    ('US-EAH', 'US-EAH (East Hampton, United States)'),
    ('US-EAI', 'US-EAI (East Irvine, United States)'),
    ('US-EAJ', 'US-EAJ (Eatontown, United States)'),
    ('US-EAK', 'US-EAK (Clearlake, United States)'),
    ('US-EAL', 'US-EAL (Easley, United States)'),
    ('US-EAM', 'US-EAM (Earle, United States)'),
    ('US-EAN', 'US-EAN (Wheatland, United States)'),
    ('US-EAO', 'US-EAO (East Aurora, United States)'),
    ('US-EAP', 'US-EAP (East Northport, United States)'),
    ('US-EAQ', 'US-EAQ (Eaton, United States)'),
    ('US-EAR', 'US-EAR (Kearney, United States)'),
    ('US-EAS', 'US-EAS (Eastover, United States)'),
    ('US-EAT', 'US-EAT (Wenatchee, United States)'),
    ('US-EAU', 'US-EAU (Eau Claire, United States)'),
    ('US-EAV', 'US-EAV (Eagleville, United States)'),
    ('US-EAW', 'US-EAW (Elma, United States)'),
    ('US-EAY', 'US-EAY (East Lyme, United States)'),
    ('US-EAZ', 'US-EAZ (Mechanic Falls, United States)'),
    ('US-EB2', 'US-EB2 (Elburn, United States)'),
    ('US-EB3', 'US-EB3 (Elberta, United States)'),
    ('US-EB4', 'US-EB4 (Elbert, United States)'),
    ('US-EB5', 'US-EB5 (Ebro, United States)'),
    ('US-EB6', 'US-EB6 (Elizabeth, United States)'),
    ('US-EB7', 'US-EB7 (Elba, United States)'),
    ('US-EB8', 'US-EB8 (Eagle Butte, United States)'),
    ('US-EBA', 'US-EBA (Elba, United States)'),
    ('US-EBB', 'US-EBB (West Babylon, United States)'),
    ('US-EBC', 'US-EBC (East Bridgeport, United States)'),
    ('US-EBD', 'US-EBD (East Bend, United States)'),
    ('US-EBE', 'US-EBE (Ebensburg, United States)'),
    ('US-EBF', 'US-EBF (Enosburg Falls, United States)'),
    ('US-EBG', 'US-EBG (Eastaboga, United States)'),
    ('US-EBH', 'US-EBH (Elizabeth, United States)'),
    ('US-EBK', 'US-EBK (Seabrook, United States)'),
    ('US-EBL', 'US-EBL (East Berlin, United States)'),
    ('US-EBN', 'US-EBN (East Boston, United States)'),
    ('US-EBO', 'US-EBO (Nebo, McDowell, United States)'),
    ('US-EBP', 'US-EBP (Eldridge, United States)'),
    ('US-EBQ', 'US-EBQ (East Brookfield, United States)'),
    ('US-EBR', 'US-EBR (East Brunswick, United States)'),
    ('US-EBS', 'US-EBS (Webster City, United States)'),
    ('US-EBT', 'US-EBT (East Butler, United States)'),
    ('US-EBU', 'US-EBU (East Alburg, United States)'),
    ('US-EBW', 'US-EBW (Elizabethtown, United States)'),
    ('US-EBY', 'US-EBY (East Granby, United States)'),
    ('US-EBZ', 'US-EBZ (Ellabell, United States)'),
    ('US-EC2', 'US-EC2 (Eclectic, United States)'),
    ('US-EC3', 'US-EC3 (Elm City, United States)'),
    ('US-EC6', 'US-EC6 (East Carbon, United States)'),
    ('US-EC9', 'US-EC9 (Evans, United States)'),
    ('US-ECA', 'US-ECA (East Tawas, United States)'),
    ('US-ECB', 'US-ECB (Edgecomb, United States)'),
    ('US-ECC', 'US-ECC (Ellicott City, United States)'),
    ('US-ECD', 'US-ECD (Escondido, United States)'),
    ('US-ECE', 'US-ECE (Spencerville, United States)'),
    ('US-ECF', 'US-ECF (Encino, United States)'),
    ('US-ECG', 'US-ECG (Elizabeth City, United States)'),
    ('US-ECH', 'US-ECH (East Chicago, United States)'),
    ('US-ECI', 'US-ECI (Mechanicsburg, Beaver, United States)'),
    ('US-ECJ', 'US-ECJ (Crescent, United States)'),
    ('US-ECK', 'US-ECK (Sale Creek, United States)'),
    ('US-ECL', 'US-ECL (East Clinton, United States)'),
    ('US-ECM', 'US-ECM (East Cambridge, United States)'),
    ('US-ECN', 'US-ECN (East Camden, United States)'),
    ('US-ECO', 'US-ECO (El Centro, United States)'),
    ('US-ECP', 'US-ECP (El Campo, United States)'),
    ('US-ECQ', 'US-ECQ (El Cerrito, United States)'),
    ('US-ECR', 'US-ECR (Spencer, United States)'),
    ('US-ECS', 'US-ECS (Newcastle, United States)'),
    ('US-ECT', 'US-ECT (Pecatonica, United States)'),
    ('US-ECU', 'US-ECU (White Cloud, United States)'),
    ('US-ECV', 'US-ECV (Ellicottville, United States)'),
    ('US-ECW', 'US-ECW (Enumclaw, United States)'),
    ('US-ECX', 'US-ECX (East Concord, United States)'),
    ('US-ECY', 'US-ECY (Bracey, United States)'),
    ('US-ECZ', 'US-ECZ (East Canton, United States)'),
    ('US-ED2', 'US-ED2 (Eldorado, United States)'),
    ('US-ED3', 'US-ED3 (Eden, United States)'),
    ('US-ED4', 'US-ED4 (Edison, United States)'),
    ('US-ED5', 'US-ED5 (Eldorado, United States)'),
    ('US-ED6', 'US-ED6 (Edina, United States)'),
    ('US-ED8', 'US-ED8 (East Durham, United States)'),
    ('US-ED9', 'US-ED9 (Edgar, United States)'),
    ('US-EDA', 'US-EDA (Edna Bay, United States)'),
    ('US-EDB', 'US-EDB (Eden, United States)'),
    ('US-EDC', 'US-EDC (Edmonton, United States)'),
    ('US-EDD', 'US-EDD (Edgewood, United States)'),
    ('US-EDE', 'US-EDE (Edenton, United States)'),
    ('US-EDF', 'US-EDF (Edgefield, United States)'),
    ('US-EDG', 'US-EDG (Edgewood, United States)'),
    ('US-EDH', 'US-EDH (Alden, United States)'),
    ('US-EDI', 'US-EDI (Eden, United States)'),
    ('US-EDJ', 'US-EDJ (El Dorado, United States)'),
    ('US-EDK', 'US-EDK (El Dorado, United States)'),
    ('US-EDL', 'US-EDL (Allendale, United States)'),
    ('US-EDM', 'US-EDM (Edina/Minneapolis, United States)'),
    ('US-EDN', 'US-EDN (Edison, United States)'),
    ('US-EDO', 'US-EDO (East Douglas, United States)'),
    ('US-EDP', 'US-EDP (Eden Prairie, United States)'),
    ('US-EDQ', 'US-EDQ (Edinburg, United States)'),
    ('US-EDR', 'US-EDR (Eldridge, United States)'),
    ('US-EDS', 'US-EDS (Edison, United States)'),
    ('US-EDT', 'US-EDT (Eldon, United States)'),
    ('US-EDU', 'US-EDU (East Dublin, United States)'),
    ('US-EDV', 'US-EDV (Eddyville, United States)'),
    ('US-EDW', 'US-EDW (Edwardsville, United States)'),
    ('US-EDX', 'US-EDX (Edcouch, United States)'),
    ('US-EDY', 'US-EDY (Eden, United States)'),
    ('US-EDZ', 'US-EDZ (Edwards, United States)'),
    ('US-EE2', 'US-EE2 (Erie, United States)'),
    ('US-EE3', 'US-EE3 (East Earl, United States)'),
    ('US-EE4', 'US-EE4 (Eastanollee, United States)'),
    ('US-EE5', 'US-EE5 (Crete, United States)'),
    ('US-EE6', 'US-EE6 (Eloise, United States)'),
    ('US-EE8', 'US-EE8 (Freeport, United States)'),
    ('US-EEA', 'US-EEA (Berea, United States)'),
    ('US-EEB', 'US-EEB (Bethel, Pitt, United States)'),
    ('US-EEC', 'US-EEC (Seneca, United States)'),
    ('US-EED', 'US-EED (Needles, United States)'),
    ('US-EEE', 'US-EEE (Wheeler, United States)'),
    ('US-EEF', 'US-EEF (Greenfield, United States)'),
    ('US-EEG', 'US-EEG (Greene, United States)'),
    ('US-EEH', 'US-EEH (Beech Creek, United States)'),
    ('US-EEI', 'US-EEI (Emmett, United States)'),
    ('US-EEJ', 'US-EEJ (Eagle, United States)'),
    ('US-EEK', 'US-EEK (Eek, United States)'),
    ('US-EEL', 'US-EEL (Bremen, United States)'),
    ('US-EEM', 'US-EEM (Belle Mina, United States)'),
    ('US-EEN', 'US-EEN (Keene, United States)'),
    ('US-EEO', 'US-EEO (Greenwood, United States)'),
    ('US-EEP', 'US-EEP (Enterprise, Washington, United States)'),
    ('US-EEQ', 'US-EEQ (Enderlin, United States)'),
    ('US-EER', 'US-EER (Beaver, United States)'),
    ('US-EES', 'US-EES (Weedsport, United States)'),
    ('US-EET', 'US-EET (Leetonia, United States)'),
    ('US-EEU', 'US-EEU (Edgerton, United States)'),
    ('US-EEV', 'US-EEV (Reeseville, United States)'),
    ('US-EEW', 'US-EEW (Englewood, United States)'),
    ('US-EEX', 'US-EEX (Essex, United States)'),
    ('US-EEY', 'US-EEY (Elsberry, United States)'),
    ('US-EEZ', 'US-EEZ (Peetz, United States)'),
    ('US-EF2', 'US-EF2 (Eglin Air Force Base, United States)'),
    ('US-EF3', 'US-EF3 (Eufaula, United States)'),
    ('US-EFA', 'US-EFA (Elma, United States)'),
    ('US-EFB', 'US-EFB (Eight Fathom Bight, United States)'),
    ('US-EFC', 'US-EFC (New Bedford, United States)'),
    ('US-EFD', 'US-EFD (Eastford, United States)'),
    ('US-EFE', 'US-EFE (Menifee, United States)'),
    ('US-EFF', 'US-EFF (Seffner, United States)'),
    ('US-EFG', 'US-EFG (Everglades City, United States)'),
    ('US-EFH', 'US-EFH (Shepherd, United States)'),
    ('US-EFI', 'US-EFI (Effingham, United States)'),
    ('US-EFJ', 'US-EFJ (East Freehold, United States)'),
    ('US-EFK', 'US-EFK (Newport, United States)'),
    ('US-EFL', 'US-EFL (Enfield, United States)'),
    ('US-EFM', 'US-EFM (East Freedom, United States)'),
    ('US-EFN', 'US-EFN (East Freetown, United States)'),
    ('US-EFO', 'US-EFO (East Fork, United States)'),
    ('US-EFP', 'US-EFP (Creal Springs, United States)'),
    ('US-EFQ', 'US-EFQ (Carefree, United States)'),
    ('US-EFR', 'US-EFR (East Farmingdale, United States)'),
    ('US-EFS', 'US-EFS (Etiwanda, United States)'),
    ('US-EFT', 'US-EFT (Effort, United States)'),
    ('US-EFU', 'US-EFU (West Winfield, United States)'),
    ('US-EFV', 'US-EFV (Cee Vee, United States)'),
    ('US-EFW', 'US-EFW (Jefferson, United States)'),
    ('US-EFX', 'US-EFX (West Halifax, United States)'),
    ('US-EFZ', 'US-EFZ (Effie, United States)'),
    ('US-EG2', 'US-EG2 (Ewing, United States)'),
    ('US-EG3', 'US-EG3 (Eagle, United States)'),
    ('US-EG4', 'US-EG4 (Edgar, United States)'),
    ('US-EGA', 'US-EGA (Edgar, United States)'),
    ('US-EGB', 'US-EGB (East Bangor, United States)'),
    ('US-EGC', 'US-EGC (Granby, United States)'),
    ('US-EGD', 'US-EGD (Edwards, United States)'),
    ('US-EGE', 'US-EGE (Elgin, United States)'),
    ('US-EGF', 'US-EGF (Eagle Grove, United States)'),
    ('US-EGG', 'US-EGG (Egg Harbor City, United States)'),
    ('US-EGH', 'US-EGH (Effingham, United States)'),
    ('US-EGJ', 'US-EGJ (Eagleville, United States)'),
    ('US-EGK', 'US-EGK (Elk Grove, United States)'),
    ('US-EGL', 'US-EGL (Eagle, United States)'),
    ('US-EGM', 'US-EGM (Edgemont, United States)'),
    ('US-EGN', 'US-EGN (Elgin, United States)'),
    ('US-EGO', 'US-EGO (East Goshen, United States)'),
    ('US-EGP', 'US-EGP (Eagle Pass, United States)'),
    ('US-EGQ', 'US-EGQ (East Grand Forks, United States)'),
    ('US-EGR', 'US-EGR (Eagle Rock, United States)'),
    ('US-EGS', 'US-EGS (Emigsville, United States)'),
    ('US-EGT', 'US-EGT (Edgerton, United States)'),
    ('US-EGU', 'US-EGU (Edgemoor, United States)'),
    ('US-EGV', 'US-EGV (Eagle River, United States)'),
    ('US-EGW', 'US-EGW (Edgewater, United States)'),
    ('US-EGX', 'US-EGX (Egegik, United States)'),
    ('US-EGY', 'US-EGY (East Greenbush, United States)'),
    ('US-EGZ', 'US-EGZ (East Glenville, United States)'),
    ('US-EH2', 'US-EH2 (Elmhurst, United States)'),
    ('US-EH3', 'US-EH3 (Ellsworth, United States)'),
    ('US-EH5', 'US-EH5 (East Greenwich, United States)'),
    ('US-EH6', 'US-EH6 (East Harwich, United States)'),
    ('US-EH7', 'US-EH7 (Ehrenberg, United States)'),
    ('US-EHA', 'US-EHA (East Hanover, United States)'),
    ('US-EHB', 'US-EHB (Ellsworth Air Force Base, United States)'),
    ('US-EHC', 'US-EHC (East Hazel Crest, United States)'),
    ('US-EHE', 'US-EHE (Bethlehem, United States)'),
    ('US-EHF', 'US-EHF (Pelham, United States)'),
    ('US-EHG', 'US-EHG (Ethridge, United States)'),
    ('US-EHH', 'US-EHH (New Hampshire, United States)'),
    ('US-EHI', 'US-EHI (El Dorado Hills, United States)'),
    ('US-EHJ', 'US-EHJ (McMechen, United States)'),
    ('US-EHL', 'US-EHL (Bethlehem, United States)'),
    ('US-EHM', 'US-EHM (Cape Newenham, United States)'),
    ('US-EHN', 'US-EHN (Easthampton, United States)'),
    ('US-EHO', 'US-EHO (West Harrison, United States)'),
    ('US-EHP', 'US-EHP (Ephrata, United States)'),
    ('US-EHQ', 'US-EHQ (Eastham, United States)'),
    ('US-EHR', 'US-EHR (Elkhart, United States)'),
    ('US-EHS', 'US-EHS (Cedar Hills, United States)'),
    ('US-EHT', 'US-EHT (East Hartford, United States)'),
    ('US-EHU', 'US-EHU (East Elmhurst, United States)'),
    ('US-EHV', 'US-EHV (East Haven, United States)'),
    ('US-EHW', 'US-EHW (Selah, United States)'),
    ('US-EHX', 'US-EHX (Beach Haven, United States)'),
    ('US-EHY', 'US-EHY (Sperry, United States)'),
    ('US-EHZ', 'US-EHZ (Ellsworth, United States)'),
    ('US-EI2', 'US-EI2 (Memphis, United States)'),
    ('US-EI3', 'US-EI3 (Elida, United States)'),
    ('US-EIA', 'US-EIA (Elyria, United States)'),
    ('US-EIB', 'US-EIB (Mosheim, United States)'),
    ('US-EIC', 'US-EIC (Eau Claire, United States)'),
    ('US-EID', 'US-EID (Eldridge, United States)'),
    ('US-EIE', 'US-EIE (Bernie, United States)'),
    ('US-EIF', 'US-EIF (Madeira Beach, United States)'),
    ('US-EIG', 'US-EIG (Eight Mile, United States)'),
    ('US-EIH', 'US-EIH (Eighty Four, United States)'),
    ('US-EII', 'US-EII (Eminence, United States)'),
    ('US-EIJ', 'US-EIJ (Ellis, United States)'),
    ('US-EIK', 'US-EIK (Elkins Park, United States)'),
    ('US-EIL', 'US-EIL (Elsie, United States)'),
    ('US-EIM', 'US-EIM (Enigma, United States)'),
    ('US-EIN', 'US-EIN (Elkin, United States)'),
    ('US-EIO', 'US-EIO (East Norriton, United States)'),
    ('US-EIP', 'US-EIP (Dauberville, United States)'),
    ('US-EIQ', 'US-EIQ (Meriden, United States)'),
    ('US-EIR', 'US-EIR (Little Silver, United States)'),
    ('US-EIS', 'US-EIS (Bella Vista, United States)'),
    ('US-EIT', 'US-EIT (Elliston, United States)'),
    ('US-EIU', 'US-EIU (Pleasureville, United States)'),
    ('US-EIV', 'US-EIV (Reedsville, United States)'),
    ('US-EIW', 'US-EIW (Belleview, United States)'),
    ('US-EIY', 'US-EIY (Seminary, United States)'),
    ('US-EIZ', 'US-EIZ (Elizabethville, United States)'),
    ('US-EJA', 'US-EJA (Egan, United States)'),
    ('US-EJB', 'US-EJB (Northern Cambria, United States)'),
    ('US-EJC', 'US-EJC (Clarence, United States)'),
    ('US-EJD', 'US-EJD (East Jordan, United States)'),
    ('US-EJE', 'US-EJE (Ellendale, United States)'),
    ('US-EJF', 'US-EJF (Elfin Forest, United States)'),
    ('US-EJG', 'US-EJG (Ellington, United States)'),
    ('US-EJI', 'US-EJI (Petrolia, United States)'),
    ('US-EJK', 'US-EJK (Macks Creek, United States)'),
    ('US-EJL', 'US-EJL (Greeleyville, United States)'),
    ('US-EJN', 'US-EJN (Egnar, United States)'),
    ('US-EJO', 'US-EJO (East Dorset, United States)'),
    ('US-EJQ', 'US-EJQ (Elton, United States)'),
    ('US-EJR', 'US-EJR (Edgar, United States)'),
    ('US-EJS', 'US-EJS (Memphis, United States)'),
    ('US-EJT', 'US-EJT (Edgewater Beach, United States)'),
    ('US-EJU', 'US-EJU (West Newbury, United States)'),
    ('US-EJV', 'US-EJV (Helmville, United States)'),
    ('US-EJW', 'US-EJW (Edgewater, United States)'),
    ('US-EJX', 'US-EJX (Emden, United States)'),
    ('US-EJY', 'US-EJY (Eddy, United States)'),
    ('US-EK2', 'US-EK2 (Eudora, United States)'),
    ('US-EK3', 'US-EK3 (Eckman, United States)'),
    ('US-EK8', 'US-EK8 (East Kingston, United States)'),
    ('US-EKA', 'US-EKA (Eureka, United States)'),
    ('US-EKB', 'US-EKB (East Keansburg, United States)'),
    ('US-EKC', 'US-EKC (Eustace, United States)'),
    ('US-EKD', 'US-EKD (Elkridge, United States)'),
    ('US-EKE', 'US-EKE (Elkview, United States)'),
    ('US-EKF', 'US-EKF (Elkhart, United States)'),
    ('US-EKG', 'US-EKG (Breckenridge, United States)'),
    ('US-EKH', 'US-EKH (Elkhart, United States)'),
    ('US-EKI', 'US-EKI (Elkhart, United States)'),
    ('US-EKJ', 'US-EKJ (Elkhart, United States)'),
    ('US-EKK', 'US-EKK (Elkhart Lake, United States)'),
    ('US-EKL', 'US-EKL (Eskdale, United States)'),
    ('US-EKM', 'US-EKM (Elkton, United States)'),
    ('US-EKN', 'US-EKN (Elkins, United States)'),
    ('US-EKO', 'US-EKO (Elko, United States)'),
    ('US-EKP', 'US-EKP (Ecorse, United States)'),
    ('US-EKQ', 'US-EKQ (Esko, United States)'),
    ('US-EKR', 'US-EKR (Elkhorn, United States)'),
    ('US-EKS', 'US-EKS (Del Rey Oaks, United States)'),
    ('US-EKT', 'US-EKT (Elkton, United States)'),
    ('US-EKU', 'US-EKU (Melrose Park, United States)'),
    ('US-EKV', 'US-EKV (Elkton, United States)'),
    ('US-EKW', 'US-EKW (Elkwood, United States)'),
    ('US-EKX', 'US-EKX (Elizabethtown, United States)'),
    ('US-EKY', 'US-EKY (East Rockaway, United States)'),
    ('US-EKZ', 'US-EKZ (Elkton, United States)'),
    ('US-EL2', 'US-EL2 (Elma, Erie, United States)'),
    ('US-EL3', 'US-EL3 (Ellwood, United States)'),
    ('US-EL4', 'US-EL4 (Elmer, United States)'),
    ('US-EL5', 'US-EL5 (Saint Elmo, United States)'),
    ('US-EL7', 'US-EL7 (Enola, United States)'),
    ('US-EL8', 'US-EL8 (Elkton, United States)'),
    ('US-EL9', 'US-EL9 (Eliot, United States)'),
    ('US-ELA', 'US-ELA (Eagle Lake, United States)'),
    ('US-ELB', 'US-ELB (Elberton, United States)'),
    ('US-ELC', 'US-ELC (Euless, United States)'),
    ('US-ELD', 'US-ELD (El Dorado, United States)'),
    ('US-ELE', 'US-ELE (Tennille, United States)'),
    ('US-ELF', 'US-ELF (Belfield, United States)'),
    ('US-ELG', 'US-ELG (Elbridge, United States)'),
    ('US-ELH', 'US-ELH (Elkhorn, United States)'),
    ('US-ELI', 'US-ELI (Elim, United States)'),
    ('US-ELJ', 'US-ELJ (Ellijay, United States)'),
    ('US-ELK', 'US-ELK (Elk City, United States)'),
    ('US-ELL', 'US-ELL (Elwood, United States)'),
    ('US-ELM', 'US-ELM (Elmira, United States)'),
    ('US-ELN', 'US-ELN (Ellensburg, United States)'),
    ('US-ELO', 'US-ELO (East Liverpool, United States)'),
    ('US-ELP', 'US-ELP (El Paso, United States)'),
    ('US-ELQ', 'US-ELQ (Elkland, United States)'),
    ('US-ELR', 'US-ELR (Elmhurst, United States)'),
    ('US-ELS', 'US-ELS (El Segundo, United States)'),
    ('US-ELT', 'US-ELT (Elkton, United States)'),
    ('US-ELU', 'US-ELU (Ellisville, United States)'),
    ('US-ELV', 'US-ELV (Elfin Cove, United States)'),
    ('US-ELW', 'US-ELW (Ellamar, United States)'),
    ('US-ELX', 'US-ELX (Elida, United States)'),
    ('US-ELY', 'US-ELY (Ely, United States)'),
    ('US-ELZ', 'US-ELZ (Wellsville, United States)'),
    ('US-EM2', 'US-EM2 (Elsmere, United States)'),
    ('US-EM3', 'US-EM3 (Edmore, United States)'),
    ('US-EM4', 'US-EM4 (Emigrant Gap, United States)'),
    ('US-EM6', 'US-EM6 (Elm, United States)'),
    ('US-EM7', 'US-EM7 (East Machias, United States)'),
    ('US-EM8', 'US-EM8 (Meeteetse, United States)'),
    ('US-EM9', 'US-EM9 (East Meadow, United States)'),
    ('US-EMA', 'US-EMA (Emelle, United States)'),
    ('US-EMB', 'US-EMB (Embarcadero/San Francisco, United States)'),
    ('US-EMC', 'US-EMC (Eldersburg, United States)'),
    ('US-EMD', 'US-EMD (El Modena/Orange, United States)'),
    ('US-EME', 'US-EME (Semmes, United States)'),
    ('US-EMF', 'US-EMF (Metamora, United States)'),
    ('US-EMG', 'US-EMG (Emmetsburg, United States)'),
    ('US-EMH', 'US-EMH (Emsworth, United States)'),
    ('US-EMI', 'US-EMI (East Millinocket, United States)'),
    ('US-EMJ', 'US-EMJ (Elmore, United States)'),
    ('US-EMK', 'US-EMK (Emmonak, United States)'),
    ('US-EMM', 'US-EMM (Kemmerer, United States)'),
    ('US-EMN', 'US-EMN (East Moline, United States)'),
    ('US-EMO', 'US-EMO (Elmore, United States)'),
    ('US-EMP', 'US-EMP (Emporia, United States)'),
    ('US-EMQ', 'US-EMQ (Fremont, United States)'),
    ('US-EMR', 'US-EMR (Elmira Heights, United States)'),
    ('US-EMS', 'US-EMS (Le Mars, United States)'),
    ('US-EMT', 'US-EMT (El Monte, United States)'),
    ('US-EMU', 'US-EMU (Emmaus, United States)'),
    ('US-EMV', 'US-EMV (Creedmoor, United States)'),
    ('US-EMW', 'US-EMW (Elmwood Park, United States)'),
    ('US-EMX', 'US-EMX (Emlenton, United States)'),
    ('US-EMY', 'US-EMY (Emery, United States)'),
    ('US-EMZ', 'US-EMZ (El Mirage, United States)'),
    ('US-EN2', 'US-EN2 (Eminence, United States)'),
    ('US-EN3', 'US-EN3 (English, United States)'),
    ('US-EN4', 'US-EN4 (Edgerton, United States)'),
    ('US-EN5', 'US-EN5 (Ennice, United States)'),
    ('US-EN6', 'US-EN6 (Edgerton, United States)'),
    ('US-EN7', 'US-EN7 (Entiat, United States)'),
    ('US-EN8', 'US-EN8 (Bennett, United States)'),
    ('US-EN9', 'US-EN9 (North Eastham, United States)'),
    ('US-ENA', 'US-ENA (Kenai, United States)'),
    ('US-ENB', 'US-ENB (Edinburgh, United States)'),
    ('US-ENC', 'US-ENC (Endicott, United States)'),
    ('US-END', 'US-END (Endeavor, United States)'),
    ('US-ENE', 'US-ENE (Ennis, United States)'),
    ('US-ENF', 'US-ENF (Enfield, United States)'),
    ('US-ENG', 'US-ENG (Englewood Cliffs, United States)'),
    ('US-ENH', 'US-ENH (Chestnut Hill, United States)'),
    ('US-ENI', 'US-ENI (Lenni, United States)'),
    ('US-ENJ', 'US-ENJ (Ellenton, United States)'),
    ('US-ENK', 'US-ENK (Enka, United States)'),
    ('US-ENL', 'US-ENL (Centralia, United States)'),
    ('US-ENM', 'US-ENM (Enon, United States)'),
    ('US-ENN', 'US-ENN (Nenana, United States)'),
    ('US-ENO', 'US-ENO (Encino, United States)'),
    ('US-ENP', 'US-ENP (Enterprise, United States)'),
    ('US-ENQ', 'US-ENQ (East Norwalk, United States)'),
    ('US-ENR', 'US-ENR (Glen Arm, United States)'),
    ('US-ENS', 'US-ENS (Ensley, United States)'),
    ('US-ENT', 'US-ENT (Denton, United States)'),
    ('US-ENU', 'US-ENU (Mendon, United States)'),
    ('US-ENV', 'US-ENV (Wendover, United States)'),
    ('US-ENW', 'US-ENW (Kenosha, United States)'),
    ('US-ENX', 'US-ENX (Eden, Concho, United States)'),
    ('US-ENY', 'US-ENY (Cheney, United States)'),
    ('US-ENZ', 'US-ENZ (Leonard, United States)'),
    ('US-EOA', 'US-EOA (Metamora, United States)'),
    ('US-EOB', 'US-EOB (Shell Knob, United States)'),
    ('US-EOD', 'US-EOD (Edmond, United States)'),
    ('US-EOE', 'US-EOE (Glencoe, United States)'),
    ('US-EOF', 'US-EOF (Red Rock, United States)'),
    ('US-EOG', 'US-EOG (East Orange, United States)'),
    ('US-EOH', 'US-EOH (Shorter, United States)'),
    ('US-EOI', 'US-EOI (Caledonia, United States)'),
    ('US-EOJ', 'US-EOJ (Enochs, United States)'),
    ('US-EOK', 'US-EOK (Keokuk, United States)'),
    ('US-EOL', 'US-EOL (East Alton, United States)'),
    ('US-EOM', 'US-EOM (Welcome, United States)'),
    ('US-EON', 'US-EON (Enoree, United States)'),
    ('US-EOO', 'US-EOO (El Dorado Springs, United States)'),
    ('US-EOP', 'US-EOP (Meadows Place, United States)'),
    ('US-EOQ', 'US-EOQ (Edgewood, United States)'),
    ('US-EOR', 'US-EOR (Elloree, United States)'),
    ('US-EOS', 'US-EOS (Neosho, United States)'),
    ('US-EOT', 'US-EOT (Edmonston, United States)'),
    ('US-EOU', 'US-EOU (Seymour, United States)'),
    ('US-EOV', 'US-EOV (Seagrove, United States)'),
    ('US-EOW', 'US-EOW (Edmonds, United States)'),
    ('US-EOY', 'US-EOY (Eloy, United States)'),
    ('US-EOZ', 'US-EOZ (Creola, United States)'),
    ('US-EP2', 'US-EP2 (Elka Park, United States)'),
    ('US-EP3', 'US-EP3 (Evergreen Park, United States)'),
    ('US-EP4', 'US-EP4 (El Prado, United States)'),
    ('US-EP5', 'US-EP5 (East Penn, United States)'),
    ('US-EP6', 'US-EP6 (Eastpointe, United States)'),
    ('US-EP7', 'US-EP7 (Epping, United States)'),
    ('US-EP8', 'US-EP8 (Empire, United States)'),
    ('US-EP9', 'US-EP9 (Estes Park, United States)'),
    ('US-EPA', 'US-EPA (Earl Park, United States)'),
    ('US-EPB', 'US-EPB (Galliano, United States)'),
    ('US-EPC', 'US-EPC (Maricopa, United States)'),
    ('US-EPD', 'US-EPD (East Palo Alto, United States)'),
    ('US-EPE', 'US-EPE (Empire, United States)'),
    ('US-EPF', 'US-EPF (East Prairie, United States)'),
    ('US-EPG', 'US-EPG (Weeping Water, United States)'),
    ('US-EPH', 'US-EPH (Ephrata, United States)'),
    ('US-EPI', 'US-EPI (Eastport, United States)'),
    ('US-EPJ', 'US-EPJ (East Pembroke, United States)'),
    ('US-EPK', 'US-EPK (Eaton Park, United States)'),
    ('US-EPL', 'US-EPL (New Portland, United States)'),
    ('US-EPM', 'US-EPM (Eastport, United States)'),
    ('US-EPN', 'US-EPN (East Point, United States)'),
    ('US-EPO', 'US-EPO (East Peoria, United States)'),
    ('US-EPP', 'US-EPP (Enterprise, United States)'),
    ('US-EPQ', 'US-EPQ (El Portal, United States)'),
    ('US-EPR', 'US-EPR (East Providence, United States)'),
    ('US-EPS', 'US-EPS (Stephenson, United States)'),
    ('US-EPT', 'US-EPT (Export, United States)'),
    ('US-EPU', 'US-EPU (Peapack, United States)'),
    ('US-EPV', 'US-EPV (Endeavor, United States)'),
    ('US-EPW', 'US-EPW (Empire, United States)'),
    ('US-EPX', 'US-EPX (El Paso, United States)'),
    ('US-EPY', 'US-EPY (East Point, United States)'),
    ('US-EPZ', 'US-EPZ (Esperance, United States)'),
    ('US-EQ3', 'US-EQ3 (Ellerbe, United States)'),
    ('US-EQ4', 'US-EQ4 (East Lansing, United States)'),
    ('US-EQ9', 'US-EQ9 (East Springfield, United States)'),
    ('US-EQA', 'US-EQA (Cabot, United States)'),
    ('US-EQB', 'US-EQB (Bethel, United States)'),
    ('US-EQC', 'US-EQC (Elm Creek, United States)'),
    ('US-EQD', 'US-EQD (Eldorado, United States)'),
    ('US-EQE', 'US-EQE (East Dubuque, United States)'),
    ('US-EQG', 'US-EQG (East Quogue, United States)'),
    ('US-EQH', 'US-EQH (Medinah, United States)'),
    ('US-EQI', 'US-EQI (Eolia, United States)'),
    ('US-EQK', 'US-EQK (Lance Creek, United States)'),
    ('US-EQM', 'US-EQM (Elm Mott, United States)'),
    ('US-EQN', 'US-EQN (East Chatham, United States)'),
    ('US-EQO', 'US-EQO (Elco, United States)'),
    ('US-EQP', 'US-EQP (East McKeesport, United States)'),
    ('US-EQQ', 'US-EQQ (Seabrook, United States)'),
    ('US-EQR', 'US-EQR (Porter, United States)'),
    ('US-EQS', 'US-EQS (Emerson, United States)'),
    ('US-EQT', 'US-EQT (Endicott, United States)'),
    ('US-EQU', 'US-EQU (Ecru, United States)'),
    ('US-EQV', 'US-EQV (Edwardsville, United States)'),
    ('US-EQW', 'US-EQW (Elwood, United States)'),
    ('US-EQX', 'US-EQX (Edinburg, United States)'),
    ('US-EQY', 'US-EQY (Petty, United States)'),
    ('US-EQZ', 'US-EQZ (Ellport, United States)'),
    ('US-ER2', 'US-ER2 (Elk River, United States)'),
    ('US-ER3', 'US-ER3 (Eagle Rock, Botetourt, United States)'),
    ('US-ER4', 'US-ER4 (Erving, United States)'),
    ('US-ER5', 'US-ER5 (East Rio, United States)'),
    ('US-ER6', 'US-ER6 (Cedar Springs, United States)'),
    ('US-ER7', 'US-ER7 (Eureka, United States)'),
    ('US-ER8', 'US-ER8 (East Randolph, United States)'),
    ('US-ER9', 'US-ER9 (Erda, United States)'),
    ('US-ERA', 'US-ERA (Emporia, United States)'),
    ('US-ERB', 'US-ERB (Derby, United States)'),
    ('US-ERC', 'US-ERC (East Rochester, United States)'),
    ('US-ERD', 'US-ERD (Elfrida, United States)'),
    ('US-ERE', 'US-ERE (Earl, United States)'),
    ('US-ERF', 'US-ERF (New Waterford, United States)'),
    ('US-ERG', 'US-ERG (Energy, United States)'),
    ('US-ERH', 'US-ERH (Brier Hill, United States)'),
    ('US-ERI', 'US-ERI (Erie, United States)'),
    ('US-ERJ', 'US-ERJ (Erin, United States)'),
    ('US-ERK', 'US-ERK (East Flat Rock, United States)'),
    ('US-ERL', 'US-ERL (Erlanger, United States)'),
    ('US-ERM', 'US-ERM (Ephraim, United States)'),
    ('US-ERN', 'US-ERN (Clermont, United States)'),
    ('US-ERO', 'US-ERO (Eldred Rock, United States)'),
    ('US-ERP', 'US-ERP (Deer Park, United States)'),
    ('US-ERQ', 'US-ERQ (Eagle River, United States)'),
    ('US-ERR', 'US-ERR (Errol, United States)'),
    ('US-ERS', 'US-ERS (Bernardston, United States)'),
    ('US-ERT', 'US-ERT (Mertzon, United States)'),
    ('US-ERU', 'US-ERU (East Rutherford, United States)'),
    ('US-ERV', 'US-ERV (Kerrville, United States)'),
    ('US-ERW', 'US-ERW (Erwin, United States)'),
    ('US-ERX', 'US-ERX (Creswell, United States)'),
    ('US-ERY', 'US-ERY (Elroy, United States)'),
    ('US-ERZ', 'US-ERZ (Erie, United States)'),
    ('US-ES2', 'US-ES2 (East Swanzey, United States)'),
    ('US-ES3', 'US-ES3 (Westchester, United States)'),
    ('US-ES6', 'US-ES6 (Essex, United States)'),
    ('US-ES8', 'US-ES8 (Esopus, United States)'),
    ('US-ES9', 'US-ES9 (Estill, United States)'),
    ('US-ESA', 'US-ESA (East Sparta, United States)'),
    ('US-ESB', 'US-ESB (Estero Bay, United States)'),
    ('US-ESC', 'US-ESC (Escanaba, United States)'),
    ('US-ESD', 'US-ESD (Eastsound, United States)'),
    ('US-ESE', 'US-ESE (Essex, United States)'),
    ('US-ESF', 'US-ESF (Alexandria, United States)'),
    ('US-ESG', 'US-ESG (Estero, United States)'),
    ('US-ESH', 'US-ESH (Ashley, United States)'),
    ('US-ESI', 'US-ESI (West Windsor, United States)'),
    ('US-ESJ', 'US-ESJ (Ellisdale, United States)'),
    ('US-ESK', 'US-ESK (Belews Creek, United States)'),
    ('US-ESL', 'US-ESL (East Saint Louis, United States)'),
    ('US-ESM', 'US-ESM (Esmond, United States)'),
    ('US-ESN', 'US-ESN (Easton, United States)'),
    ('US-ESO', 'US-ESO (Espanola, United States)'),
    ('US-ESP', 'US-ESP (East Stroudsburg, United States)'),
    ('US-ESQ', 'US-ESQ (Elm Springs, United States)'),
    ('US-ESR', 'US-ESR (Ellsworth, United States)'),
    ('US-ESS', 'US-ESS (Essex Junction, United States)'),
    ('US-EST', 'US-EST (Estherville, United States)'),
    ('US-ESV', 'US-ESV (Evansville, United States)'),
    ('US-ESW', 'US-ESW (Easton, United States)'),
    ('US-ESX', 'US-ESX (Eddystone, United States)'),
    ('US-ESY', 'US-ESY (East Syracuse, United States)'),
    ('US-ESZ', 'US-ESZ (Eastwood, United States)'),
    ('US-ET2', 'US-ET2 (Etna, United States)'),
    ('US-ET3', 'US-ET3 (Etna, United States)'),
    ('US-ET4', 'US-ET4 (Eutaw, United States)'),
    ('US-ET5', 'US-ET5 (Eliot, United States)'),
    ('US-ET6', 'US-ET6 (Emmet, United States)'),
    ('US-ET7', 'US-ET7 (Everton, United States)'),
    ('US-ET8', 'US-ET8 (Edgewater Park, United States)'),
    ('US-ET9', 'US-ET9 (Estelline, United States)'),
    ('US-ETA', 'US-ETA (East Los Angeles, United States)'),
    ('US-ETB', 'US-ETB (West Bend, United States)'),
    ('US-ETC', 'US-ETC (Earth City, United States)'),
    ('US-ETD', 'US-ETD (East Bernstadt, United States)'),
    ('US-ETE', 'US-ETE (West Bend, United States)'),
    ('US-ETG', 'US-ETG (Eton, United States)'),
    ('US-ETH', 'US-ETH (Ether, United States)'),
    ('US-ETI', 'US-ETI (Centerville, United States)'),
    ('US-ETJ', 'US-ETJ (Eastchester, United States)'),
    ('US-ETK', 'US-ETK (East Newark, United States)'),
    ('US-ETL', 'US-ETL (East Longmeadow, United States)'),
    ('US-ETM', 'US-ETM (Easton, United States)'),
    ('US-ETN', 'US-ETN (Eastland, United States)'),
    ('US-ETO', 'US-ETO (Etowah, United States)'),
    ('US-ETP', 'US-ETP (Eaton Rapids, United States)'),
    ('US-ETQ', 'US-ETQ (Eaton, United States)'),
    ('US-ETR', 'US-ETR (El Toro, United States)'),
    ('US-ETS', 'US-ETS (Enterprise, United States)'),
    ('US-ETT', 'US-ETT (Etter, United States)'),
    ('US-ETU', 'US-ETU (East Taunton, United States)'),
    ('US-ETV', 'US-ETV (Eatonville, United States)'),
    ('US-ETW', 'US-ETW (Edgartown, United States)'),
    ('US-ETX', 'US-ETX (Essington, United States)'),
    ('US-ETY', 'US-ETY (East Liberty, United States)'),
    ('US-ETZ', 'US-ETZ (Estill Springs, United States)'),
    ('US-EU3', 'US-EU3 (Leucadia, United States)'),
    ('US-EU7', 'US-EU7 (Pittsview, United States)'),
    ('US-EU8', 'US-EU8 (Eureka, United States)'),
    ('US-EUA', 'US-EUA (Treasure Island, United States)'),
    ('US-EUC', 'US-EUC (Euclid, United States)'),
    ('US-EUD', 'US-EUD (Eudora, United States)'),
    ('US-EUE', 'US-EUE (Eureka, United States)'),
    ('US-EUF', 'US-EUF (Eufaula, United States)'),
    ('US-EUG', 'US-EUG (Eugene, United States)'),
    ('US-EUI', 'US-EUI (Emporium, United States)'),
    ('US-EUJ', 'US-EUJ (Eunice, United States)'),
    ('US-EUK', 'US-EUK (Eureka, Perry, United States)'),
    ('US-EUL', 'US-EUL (Eklutna, United States)'),
    ('US-EUM', 'US-EUM (Petroleum, United States)'),
    ('US-EUN', 'US-EUN (Eugene, United States)'),
    ('US-EUO', 'US-EUO (West Union, United States)'),
    ('US-EUP', 'US-EUP (Eupora, United States)'),
    ('US-EUQ', 'US-EUQ (Ellis Grove, United States)'),
    ('US-EUR', 'US-EUR (Eureka, Saint Louis, United States)'),
    ('US-EUS', 'US-EUS (Eustis, United States)'),
    ('US-EUT', 'US-EUT (Eustis, United States)'),
    ('US-EUU', 'US-EUU (Placida, United States)'),
    ('US-EUV', 'US-EUV (New Virginia, United States)'),
    ('US-EUX', 'US-EUX (Pearisburg, United States)'),
    ('US-EUY', 'US-EUY (Leroy, United States)'),
    ('US-EUZ', 'US-EUZ (Alburnett, United States)'),
    ('US-EV2', 'US-EV2 (Evart, United States)'),
    ('US-EV3', 'US-EV3 (Ellenville, United States)'),
    ('US-EV4', 'US-EV4 (Everett, United States)'),
    ('US-EV5', 'US-EV5 (Eastvale, United States)'),
    ('US-EV6', 'US-EV6 (Eden, United States)'),
    ('US-EV7', 'US-EV7 (Evendale, United States)'),
    ('US-EV8', 'US-EV8 (Everly, United States)'),
    ('US-EV9', 'US-EV9 (Evansville, United States)'),
    ('US-EVA', 'US-EVA (Evadale, United States)'),
    ('US-EVB', 'US-EVB (Essex, United States)'),
    ('US-EVC', 'US-EVC (Evans City, United States)'),
    ('US-EVD', 'US-EVD (Evanston, United States)'),
    ('US-EVE', 'US-EVE (Ellisville, United States)'),
    ('US-EVF', 'US-EVF (Edneyville, United States)'),
    ('US-EVG', 'US-EVG (Evans, United States)'),
    ('US-EVH', 'US-EVH (Centreville, United States)'),
    ('US-EVI', 'US-EVI (Elk Grove Village, United States)'),
    ('US-EVJ', 'US-EVJ (Evant, United States)'),
    ('US-EVK', 'US-EVK (Evansville, United States)'),
    ('US-EVL', 'US-EVL (Evendale, United States)'),
    ('US-EVM', 'US-EVM (Eveleth, United States)'),
    ('US-EVN', 'US-EVN (Evansville, United States)'),
    ('US-EVO', 'US-EVO (Elverson, United States)'),
    ('US-EVP', 'US-EVP (Seven Points, United States)'),
    ('US-EVQ', 'US-EVQ (Eva, United States)'),
    ('US-EVR', 'US-EVR (Evergreen, United States)'),
    ('US-EVS', 'US-EVS (Stevenson, United States)'),
    ('US-EVT', 'US-EVT (Everett, United States)'),
    ('US-EVU', 'US-EVU (Bellevue, United States)'),
    ('US-EVV', 'US-EVV (Evansville, United States)'),
    ('US-EVW', 'US-EVW (Evanston, United States)'),
    ('US-EVX', 'US-EVX (Everman, United States)'),
    ('US-EVY', 'US-EVY (Beverly, United States)'),
    ('US-EVZ', 'US-EVZ (Everett, United States)'),
    ('US-EW2', 'US-EW2 (East Woodstock, United States)'),
    ('US-EW3', 'US-EW3 (Elmwood, Pierce, United States)'),
    ('US-EW4', 'US-EW4 (Englewood, United States)'),
    ('US-EW5', 'US-EW5 (Edgewood, Suffolk, United States)'),
    ('US-EW6', 'US-EW6 (Edgewood, United States)'),
    ('US-EW7', 'US-EW7 (Edgewater, United States)'),
    ('US-EW8', 'US-EW8 (East Wilton, United States)'),
    ('US-EW9', 'US-EW9 (Elwood, United States)'),
    ('US-EWA', 'US-EWA (Edwards, United States)'),
    ('US-EWB', 'US-EWB (Fall River-New Bedford Apt, United States)'),
    ('US-EWB', 'US-EWB (New Bedford-Fall River Apt, United States)'),
    ('US-EWC', 'US-EWC (Sewickley, United States)'),
    ('US-EWD', 'US-EWD (Englewood, United States)'),
    ('US-EWE', 'US-EWE (Elwell, United States)'),
    ('US-EWF', 'US-EWF (Eden, United States)'),
    ('US-EWG', 'US-EWG (Clearwater, United States)'),
    ('US-EWH', 'US-EWH (Ewa Beach (Oahu), United States)'),
    ('US-EWI', 'US-EWI (Elwood, United States)'),
    ('US-EWJ', 'US-EWJ (Erwin, United States)'),
    ('US-EWK', 'US-EWK (Newton, United States)'),
    ('US-EWN', 'US-EWN (New Bern, United States)'),
    ('US-EWO', 'US-EWO (Bellwood, United States)'),
    ('US-EWP', 'US-EWP (Elmwood Park, United States)'),
    ('US-EWQ', 'US-EWQ (Elwood, United States)'),
    ('US-EWR', 'US-EWR (Newark, United States)'),
    ('US-EWS', 'US-EWS (East Windsor, United States)'),
    ('US-EWT', 'US-EWT (Ellsworth, United States)'),
    ('US-EWV', 'US-EWV (Edwardsville, United States)'),
    ('US-EWW', 'US-EWW (Elwood, United States)'),
    ('US-EWX', 'US-EWX (Elmwood, United States)'),
    ('US-EWY', 'US-EWY (East Weymouth, United States)'),
    ('US-EWZ', 'US-EWZ (Edgewood, United States)'),
    ('US-EXA', 'US-EXA (Exmore, United States)'),
    ('US-EXB', 'US-EXB (Berne, United States)'),
    ('US-EXC', 'US-EXC (Escalon, United States)'),
    ('US-EXD', 'US-EXD (Exeland, United States)'),
    ('US-EXE', 'US-EXE (Exeter, United States)'),
    ('US-EXF', 'US-EXF (Essex Fells, United States)'),
    ('US-EXG', 'US-EXG (Evergreen, United States)'),
    ('US-EXH', 'US-EXH (Ellsworth, United States)'),
    ('US-EXI', 'US-EXI (Excursion Inlet, United States)'),
    ('US-EXJ', 'US-EXJ (East Boothbay, United States)'),
    ('US-EXK', 'US-EXK (Exeter, United States)'),
    ('US-EXL', 'US-EXL (Selden, United States)'),
    ('US-EXM', 'US-EXM (East Moriches, United States)'),
    ('US-EXN', 'US-EXN (Exton, United States)'),
    ('US-EXO', 'US-EXO (Elmore, United States)'),
    ('US-EXP', 'US-EXP (Exeter, United States)'),
    ('US-EXQ', 'US-EXQ (Estacada, United States)'),
    ('US-EXR', 'US-EXR (Exeter, United States)'),
    ('US-EXT', 'US-EXT (Exeter, United States)'),
    ('US-EXV', 'US-EXV (Elm Grove, United States)'),
    ('US-EXW', 'US-EXW (Elmwood, United States)'),
    ('US-EXX', 'US-EXX (Dixie, United States)'),
    ('US-EXY', 'US-EXY (Essexville, United States)'),
    ('US-EXZ', 'US-EXZ (Excelsior, United States)'),
    ('US-EY2', 'US-EY2 (Edroy, United States)'),
    ('US-EY3', 'US-EY3 (Eddyville, United States)'),
    ('US-EY4', 'US-EY4 (Ely, United States)'),
    ('US-EY5', 'US-EY5 (Ellsworth, United States)'),
    ('US-EY8', 'US-EY8 (Emily, United States)'),
    ('US-EY9', 'US-EY9 (Ascutney, United States)'),
    ('US-EYA', 'US-EYA (Mineral, United States)'),
    ('US-EYB', 'US-EYB (Early Branch, United States)'),
    ('US-EYC', 'US-EYC (Pewee Valley, United States)'),
    ('US-EYD', 'US-EYD (Edgeley, United States)'),
    ('US-EYE', 'US-EYE (Kellyville, United States)'),
    ('US-EYF', 'US-EYF (Piney Flats, United States)'),
    ('US-EYG', 'US-EYG (Leesburg, United States)'),
    ('US-EYH', 'US-EYH (East Palmyra, United States)'),
    ('US-EYI', 'US-EYI (Bailey Island, United States)'),
    ('US-EYJ', 'US-EYJ (Elk Creek, United States)'),
    ('US-EYL', 'US-EYL (Beryl, United States)'),
    ('US-EYM', 'US-EYM (Earlimart, United States)'),
    ('US-EYN', 'US-EYN (Perryton, United States)'),
    ('US-EYO', 'US-EYO (Kenyon, United States)'),
    ('US-EYP', 'US-EYP (Eynon, United States)'),
    ('US-EYQ', 'US-EYQ (Mulberry, United States)'),
    ('US-EYR', 'US-EYR (Yerington, United States)'),
    ('US-EYS', 'US-EYS (Elysburg, United States)'),
    ('US-EYU', 'US-EYU (Seymour, United States)'),
    ('US-EYV', 'US-EYV (Eddyville, United States)'),
    ('US-EYW', 'US-EYW (Key West, United States)'),
    ('US-EYX', 'US-EYX (Elk Mound, United States)'),
    ('US-EYY', 'US-EYY (DeMotte, United States)'),
    ('US-EYZ', 'US-EYZ (Stanley, United States)'),
    ('US-EZ2', 'US-EZ2 (Elizaville, United States)'),
    ('US-EZ7', 'US-EZ7 (Elizabethtown, United States)'),
    ('US-EZ8', 'US-EZ8 (Elizabeth, United States)'),
    ('US-EZA', 'US-EZA (Elizabeth, United States)'),
    ('US-EZB', 'US-EZB (Elizabethton, United States)'),
    ('US-EZC', 'US-EZC (Mercer, United States)'),
    ('US-EZD', 'US-EZD (Edwards, United States)'),
    ('US-EZE', 'US-EZE (Bellmore, United States)'),
    ('US-EZF', 'US-EZF (West Chazy, United States)'),
    ('US-EZG', 'US-EZG (Eastman, United States)'),
    ('US-EZH', 'US-EZH (Elizabeth, United States)'),
    ('US-EZI', 'US-EZI (Ellsinore, United States)'),
    ('US-EZK', 'US-EZK (East Burke, United States)'),
    ('US-EZL', 'US-EZL (Ellsworth, United States)'),
    ('US-EZM', 'US-EZM (Cement, United States)'),
    ('US-EZN', 'US-EZN (Easton, United States)'),
    ('US-EZO', 'US-EZO (Esparto, United States)'),
    ('US-EZP', 'US-EZP (East Patchogue, United States)'),
    ('US-EZQ', 'US-EZQ (Edgewater, United States)'),
    ('US-EZR', 'US-EZR (El Sereno, United States)'),
    ('US-EZS', 'US-EZS (Mesa, United States)'),
    ('US-EZT', 'US-EZT (Elizabethtown, United States)'),
    ('US-EZV', 'US-EZV (East Danville, United States)'),
    ('US-EZW', 'US-EZW (Elizabethtown, United States)'),
    ('US-EZY', 'US-EZY (Shrewsbury, United States)'),
    ('US-EZZ', 'US-EZZ (Centerville, United States)'),
    ('US-F22', 'US-F22 (Floral City, United States)'),
    ('US-F2B', 'US-F2B (Fair Bluff, United States)'),
    ('US-F2C', 'US-F2C (Fairchance, United States)'),
    ('US-F2D', 'US-F2D (Ford, United States)'),
    ('US-F2E', 'US-F2E (Freeman, United States)'),
    ('US-F2G', 'US-F2G (Forgan, United States)'),
    ('US-F2K', 'US-F2K (Franklin, United States)'),
    ('US-F2L', 'US-F2L (Follett, United States)'),
    ('US-F2M', 'US-F2M (Falmouth, United States)'),
    ('US-F2P', 'US-F2P (Fruitland Park, United States)'),
    ('US-F2R', 'US-F2R (Fairview, United States)'),
    ('US-F2S', 'US-F2S (Fawnskin, United States)'),
    ('US-F2V', 'US-F2V (Farmersville, United States)'),
    ('US-F2W', 'US-F2W (Fairview, United States)'),
    ('US-F37', 'US-F37 (Feasterville-Trevose, United States)'),
    ('US-F3B', 'US-F3B (Freeborn, United States)'),
    ('US-F3C', 'US-F3C (Fountain City, United States)'),
    ('US-F3H', 'US-F3H (Fort Hancock, United States)'),
    ('US-F3K', 'US-F3K (Flat Rock, United States)'),
    ('US-F3M', 'US-F3M (Falmouth, United States)'),
    ('US-F3R', 'US-F3R (Forestburg, United States)'),
    ('US-F3S', 'US-F3S (Fischer, United States)'),
    ('US-F3T', 'US-F3T (Felton, United States)'),
    ('US-F4H', 'US-F4H (Forest Hills, United States)'),
    ('US-F4R', 'US-F4R (Forestburg, United States)'),
    ('US-F4S', 'US-F4S (Funston, United States)'),
    ('US-F5K', 'US-F5K (Forest Knolls, United States)'),
    ('US-F5L', 'US-F5L (Fields Landing, United States)'),
    ('US-F5R', 'US-F5R (Fort Rock, United States)'),
    ('US-F5S', 'US-F5S (Falls, United States)'),
    ('US-F5Y', 'US-F5Y (Forest City, United States)'),
    ('US-F6E', 'US-F6E (Fremont, United States)'),
    ('US-F6R', 'US-F6R (Freeburg, United States)'),
    ('US-F77', 'US-F77 (Florence, United States)'),
    ('US-F7D', 'US-F7D (Suffield, United States)'),
    ('US-F7M', 'US-F7M (Fort Mohave, United States)'),
    ('US-F7N', 'US-F7N (Freedom, United States)'),
    ('US-F8A', 'US-F8A (Farmingdale, United States)'),
    ('US-F8F', 'US-F8F (Frankfort, United States)'),
    ('US-F8H', 'US-F8H (Fort Sam Houston, United States)'),
    ('US-F8K', 'US-F8K (Franklin, United States)'),
    ('US-F8M', 'US-F8M (Many Farms, United States)'),
    ('US-F8O', 'US-F8O (Frenchboro, United States)'),
    ('US-F8R', 'US-F8R (Fremont, United States)'),
    ('US-F8S', 'US-F8S (Stevinson, United States)'),
    ('US-F8X', 'US-F8X (Fox Lake, United States)'),
    ('US-F9A', 'US-F9A (Fairmount, United States)'),
    ('US-F9M', 'US-F9M (Freedom, United States)'),
    ('US-F9R', 'US-F9R (Fruitland, United States)'),
    ('US-F9S', 'US-F9S (Francestown, United States)'),
    ('US-F9V', 'US-F9V (Forestville, United States)'),
    ('US-FA2', 'US-FA2 (Felda, United States)'),
    ('US-FA3', 'US-FA3 (Farmington, United States)'),
    ('US-FA4', 'US-FA4 (Farmington, United States)'),
    ('US-FA7', 'US-FA7 (Farmington, United States)'),
    ('US-FA9', 'US-FA9 (Falls, United States)'),
    ('US-FAA', 'US-FAA (Fair Haven, United States)'),
    ('US-FAB', 'US-FAB (Fabens, United States)'),
    ('US-FAC', 'US-FAC (Falls Church, United States)'),
    ('US-FAD', 'US-FAD (Fairfield, United States)'),
    ('US-FAE', 'US-FAE (Fairfield, United States)'),
    ('US-FAF', 'US-FAF (Fort Eustis, United States)'),
    ('US-FAG', 'US-FAG (Fairgrove, United States)'),
    ('US-FAH', 'US-FAH (Fairless Hills, United States)'),
    ('US-FAI', 'US-FAI (Fairbanks, United States)'),
    ('US-FAJ', 'US-FAJ (Fairland, United States)'),
    ('US-FAK', 'US-FAK (False Island, United States)'),
    ('US-FAL', 'US-FAL (Roma, United States)'),
    ('US-FAM', 'US-FAM (Farmington, United States)'),
    ('US-FAN', 'US-FAN (Fairmont, United States)'),
    ('US-FAO', 'US-FAO (Fairfield, United States)'),
    ('US-FAP', 'US-FAP (Farrell, United States)'),
    ('US-FAQ', 'US-FAQ (Faulkner, United States)'),
    ('US-FAR', 'US-FAR (Fargo, United States)'),
    ('US-FAS', 'US-FAS (Fallsington, United States)'),
    ('US-FAT', 'US-FAT (Fresno, United States)'),
    ('US-FAU', 'US-FAU (Franklin Furnace, United States)'),
    ('US-FAV', 'US-FAV (Fall River, United States)'),
    ('US-FAW', 'US-FAW (Farwell, United States)'),
    ('US-FAX', 'US-FAX (Fairfield, United States)'),
    ('US-FAY', 'US-FAY (Fayetteville, United States)'),
    ('US-FAZ', 'US-FAZ (Fall River, United States)'),
    ('US-FB2', 'US-FB2 (Fairbury, United States)'),
    ('US-FB3', 'US-FB3 (Murfreesboro, United States)'),
    ('US-FB4', 'US-FB4 (Faber, United States)'),
    ('US-FB8', 'US-FB8 (Blandford, United States)'),
    ('US-FB9', 'US-FB9 (Frewsburg, United States)'),
    ('US-FBA', 'US-FBA (Fairborn, United States)'),
    ('US-FBC', 'US-FBC (Surfside Beach, United States)'),
    ('US-FBD', 'US-FBD (Bellwood, United States)'),
    ('US-FBF', 'US-FBF (Flagler Beach, United States)'),
    ('US-FBG', 'US-FBG (Fort Bragg, United States)'),
    ('US-FBH', 'US-FBH (Ferrisburgh, United States)'),
    ('US-FBI', 'US-FBI (Fort Ashby, United States)'),
    ('US-FBK', 'US-FBK (Franklin, United States)'),
    ('US-FBL', 'US-FBL (Faribault, United States)'),
    ('US-FBM', 'US-FBM (Fraziers Bottom, United States)'),
    ('US-FBN', 'US-FBN (Fairburn, United States)'),
    ('US-FBO', 'US-FBO (Fort Benton, United States)'),
    ('US-FBP', 'US-FBP (Fort Ripley, United States)'),
    ('US-FBQ', 'US-FBQ (Forbing, United States)'),
    ('US-FBR', 'US-FBR (Fort Bridger, United States)'),
    ('US-FBS', 'US-FBS (Fairchild Air Force Base, United States)'),
    ('US-FBT', 'US-FBT (Bancroft, United States)'),
    ('US-FBU', 'US-FBU (Freeburg, United States)'),
    ('US-FBW', 'US-FBW (Beetown, United States)'),
    ('US-FBX', 'US-FBX (Farmers Branch, United States)'),
    ('US-FBY', 'US-FBY (Fairbury, United States)'),
    ('US-FC2', 'US-FC2 (Falcon, United States)'),
    ('US-FC3', 'US-FC3 (Farmersville, United States)'),
    ('US-FC9', 'US-FC9 (Fremont Center, United States)'),
    ('US-FCA', 'US-FCA (Kalispell, United States)'),
    ('US-FCB', 'US-FCB (Frisco City, United States)'),
    ('US-FCC', 'US-FCC (Forest City, United States)'),
    ('US-FCD', 'US-FCD (Candler, United States)'),
    ('US-FCE', 'US-FCE (Florence, United States)'),
    ('US-FCG', 'US-FCG (Cold Spring, United States)'),
    ('US-FCH', 'US-FCH (Fitchville, United States)'),
    ('US-FCI', 'US-FCI (Foster City, United States)'),
    ('US-FCK', 'US-FCK (Frisco, United States)'),
    ('US-FCL', 'US-FCL (Florence, United States)'),
    ('US-FCM', 'US-FCM (Fort Campbell, United States)'),
    ('US-FCN', 'US-FCN (Forest City, United States)'),
    ('US-FCO', 'US-FCO (Fort Covington, United States)'),
    ('US-FCP', 'US-FCP (French Camp, United States)'),
    ('US-FCQ', 'US-FCQ (Chelan Falls, United States)'),
    ('US-FCR', 'US-FCR (Fancher, United States)'),
    ('US-FCS', 'US-FCS (Casar, United States)'),
    ('US-FCT', 'US-FCT (Ford City, United States)'),
    ('US-FCV', 'US-FCV (Francesville, United States)'),
    ('US-FCW', 'US-FCW (Fredericktown, United States)'),
    ('US-FCY', 'US-FCY (Forrest City, United States)'),
    ('US-FD2', 'US-FD2 (Fredonia, United States)'),
    ('US-FD3', 'US-FD3 (Fordland, United States)'),
    ('US-FD8', 'US-FD8 (Friend, United States)'),
    ('US-FDA', 'US-FDA (Ferdinand, United States)'),
    ('US-FDB', 'US-FDB (Fredericksburg, United States)'),
    ('US-FDC', 'US-FDC (Fordyce, United States)'),
    ('US-FDD', 'US-FDD (Floydada, United States)'),
    ('US-FDE', 'US-FDE (Fredericksburg, United States)'),
    ('US-FDF', 'US-FDF (Fairfield, United States)'),
    ('US-FDH', 'US-FDH (Friendship, United States)'),
    ('US-FDI', 'US-FDI (Crawfordville, United States)'),
    ('US-FDJ', 'US-FDJ (Fieldsboro, United States)'),
    ('US-FDK', 'US-FDK (Frederick, United States)'),
    ('US-FDL', 'US-FDL (Federalsburg, United States)'),
    ('US-FDN', 'US-FDN (Fairland, United States)'),
    ('US-FDO', 'US-FDO (Fredonia, United States)'),
    ('US-FDP', 'US-FDP (Freisland, United States)'),
    ('US-FDQ', 'US-FDQ (Flanders, United States)'),
    ('US-FDR', 'US-FDR (Frederick, United States)'),
    ('US-FDS', 'US-FDS (Frederickson, United States)'),
    ('US-FDT', 'US-FDT (Ferndale, United States)'),
    ('US-FDU', 'US-FDU (Fridley, United States)'),
    ('US-FDV', 'US-FDV (Forked River, United States)'),
    ('US-FDW', 'US-FDW (Federal Way, United States)'),
    ('US-FDY', 'US-FDY (Findlay, United States)'),
    ('US-FDZ', 'US-FDZ (Flanders, United States)'),
    ('US-FE3', 'US-FE3 (Freehold, United States)'),
    ('US-FEA', 'US-FEA (Feasterville, United States)'),
    ('US-FEB', 'US-FEB (Fernandina Beach, United States)'),
    ('US-FEC', 'US-FEC (Frontenac, United States)'),
    ('US-FED', 'US-FED (Fredericktown, United States)'),
    ('US-FEE', 'US-FEE (Ferndale, United States)'),
    ('US-FEF', 'US-FEF (Fenwick Island, United States)'),
    ('US-FEG', 'US-FEG (Fleming, United States)'),
    ('US-FEH', 'US-FEH (Freehold, United States)'),
    ('US-FEI', 'US-FEI (Ferris, United States)'),
    ('US-FEJ', 'US-FEJ (Fennville, United States)'),
    ('US-FEK', 'US-FEK (Felt, United States)'),
    ('US-FEL', 'US-FEL (Fellsmere, United States)'),
    ('US-FEM', 'US-FEM (Fremont, United States)'),
    ('US-FEN', 'US-FEN (Freeland, United States)'),
    ('US-FEO', 'US-FEO (Fredonia, United States)'),
    ('US-FEP', 'US-FEP (Freeport, United States)'),
    ('US-FEQ', 'US-FEQ (Frontenac, United States)'),
    ('US-FER', 'US-FER (Ferrysburg, United States)'),
    ('US-FES', 'US-FES (Forest Hill, United States)'),
    ('US-FET', 'US-FET (Fremont, United States)'),
    ('US-FEV', 'US-FEV (Friendsville, United States)'),
    ('US-FEW', 'US-FEW (Fairview, United States)'),
    ('US-FEX', 'US-FEX (Felton, United States)'),
    ('US-FEY', 'US-FEY (Finley, United States)'),
    ('US-FEZ', 'US-FEZ (Santa Fe, United States)'),
    ('US-FF2', 'US-FF2 (Fairfax, United States)'),
    ('US-FF3', 'US-FF3 (Frankford, United States)'),
    ('US-FF4', 'US-FF4 (Fife Lake, United States)'),
    ('US-FF6', 'US-FF6 (Frankford, United States)'),
    ('US-FF9', 'US-FF9 (Tariffville, United States)'),
    ('US-FFA', 'US-FFA (Kill Devil Hills, United States)'),
    ('US-FFB', 'US-FFB (Fairfield, United States)'),
    ('US-FFC', 'US-FFC (Chaffee, United States)'),
    ('US-FFD', 'US-FFD (Frankford, United States)'),
    ('US-FFE', 'US-FFE (Fairfield, United States)'),
    ('US-FFF', 'US-FFF (Fort Fairfield, United States)'),
    ('US-FFH', 'US-FFH (Falfurrias, United States)'),
    ('US-FFI', 'US-FFI (Fairfield, United States)'),
    ('US-FFJ', 'US-FFJ (Moffett, United States)'),
    ('US-FFK', 'US-FFK (Fall Creek, United States)'),
    ('US-FFL', 'US-FFL (Fairfield, United States)'),
    ('US-FFM', 'US-FFM (Fergus Falls, United States)'),
    ('US-FFO', 'US-FFO (Buffalo, United States)'),
    ('US-FFP', 'US-FFP (Fairfax, United States)'),
    ('US-FFR', 'US-FFR (Fairforest, United States)'),
    ('US-FFS', 'US-FFS (Fife, United States)'),
    ('US-FFT', 'US-FFT (Frankfort, United States)'),
    ('US-FFV', 'US-FFV (Fairfield, United States)'),
    ('US-FFW', 'US-FFW (Floodwood, United States)'),
    ('US-FFX', 'US-FFX (Fairfax, United States)'),
    ('US-FFY', 'US-FFY (Fairfield, United States)'),
    ('US-FFZ', 'US-FFZ (Flemington, United States)'),
    ('US-FG4', 'US-FG4 (Melissa, United States)'),
    ('US-FG7', 'US-FG7 (Flanagan, United States)'),
    ('US-FG9', 'US-FG9 (Fort Garland, United States)'),
    ('US-FGA', 'US-FGA (Fort George G Meade, United States)'),
    ('US-FGD', 'US-FGD (Fredonia, United States)'),
    ('US-FGE', 'US-FGE (Foristell, United States)'),
    ('US-FGF', 'US-FGF (Concord, United States)'),
    ('US-FGH', 'US-FGH (Feeding Hills, United States)'),
    ('US-FGJ', 'US-FGJ (Farmington, United States)'),
    ('US-FGK', 'US-FGK (Fall Creek, United States)'),
    ('US-FGL', 'US-FGL (Flagler, United States)'),
    ('US-FGM', 'US-FGM (Frogmore, United States)'),
    ('US-FGQ', 'US-FGQ (Farmingville, United States)'),
    ('US-FGR', 'US-FGR (Fawn Grove, United States)'),
    ('US-FGS', 'US-FGS (Farmington Falls, United States)'),
    ('US-FGT', 'US-FGT (Farmington, United States)'),
    ('US-FGV', 'US-FGV (Forest Grove, United States)'),
    ('US-FGX', 'US-FGX (Fairfield, United States)'),
    ('US-FH2', 'US-FH2 (Fair Haven, United States)'),
    ('US-FH3', 'US-FH3 (Fairhope, United States)'),
    ('US-FH4', 'US-FH4 (Fort Hunter Liggett, United States)'),
    ('US-FH5', 'US-FH5 (Flint Hill, United States)'),
    ('US-FH6', 'US-FH6 (Federal Heights, United States)'),
    ('US-FH7', 'US-FH7 (Fountain Hill, United States)'),
    ('US-FH8', 'US-FH8 (Forest Hill, United States)'),
    ('US-FH9', 'US-FH9 (Forest Hill, United States)'),
    ('US-FHA', 'US-FHA (Fulshear, United States)'),
    ('US-FHB', 'US-FHB (North Branch, United States)'),
    ('US-FHC', 'US-FHC (Chesterfield, United States)'),
    ('US-FHE', 'US-FHE (Fletcher, United States)'),
    ('US-FHG', 'US-FHG (Ford Heights, United States)'),
    ('US-FHH', 'US-FHH (Foothill Farms, United States)'),
    ('US-FHI', 'US-FHI (Farmington Hills, United States)'),
    ('US-FHK', 'US-FHK (West Salem, United States)'),
    ('US-FHL', 'US-FHL (Forest Hills/Queens/New York, United States)'),
    ('US-FHM', 'US-FHM (Framingham, United States)'),
    ('US-FHN', 'US-FHN (Frohna, United States)'),
    ('US-FHO', 'US-FHO (Fort Hood, United States)'),
    ('US-FHP', 'US-FHP (Fair Hill, United States)'),
    ('US-FHQ', 'US-FHQ (Firth, United States)'),
    ('US-FHR', 'US-FHR (Fisher, United States)'),
    ('US-FHS', 'US-FHS (Far Hills, United States)'),
    ('US-FHT', 'US-FHT (Fort Thomas, United States)'),
    ('US-FHU', 'US-FHU (Fort Huachuca-Sierra Vista Apt, United States)'),
    ('US-FHU', 'US-FHU (Sierra Vista-Fort Huachuca Apt, United States)'),
    ('US-FHV', 'US-FHV (Fishersville, United States)'),
    ('US-FHW', 'US-FHW (Westford, United States)'),
    ('US-FI3', 'US-FI3 (Fiddletown, United States)'),
    ('US-FI7', 'US-FI7 (Fleming Island, United States)'),
    ('US-FIA', 'US-FIA (Fairdale, United States)'),
    ('US-FIB', 'US-FIB (Fitchburg, United States)'),
    ('US-FIC', 'US-FIC (Fire Cove, United States)'),
    ('US-FID', 'US-FID (Fishers Island, United States)'),
    ('US-FIE', 'US-FIE (Fieldale, United States)'),
    ('US-FIF', 'US-FIF (Fyffe, United States)'),
    ('US-FIG', 'US-FIG (Farmington, United States)'),
    ('US-FIH', 'US-FIH (Fairview Heights, United States)'),
    ('US-FII', 'US-FII (Filer, United States)'),
    ('US-FIK', 'US-FIK (Fishkill, United States)'),
    ('US-FIL', 'US-FIL (Fillmore, United States)'),
    ('US-FIM', 'US-FIM (Fillmore, United States)'),
    ('US-FIN', 'US-FIN (Franklin, United States)'),
    ('US-FIO', 'US-FIO (Fairmount, United States)'),
    ('US-FIP', 'US-FIP (Five Points, United States)'),
    ('US-FIQ', 'US-FIQ (Fernwood, United States)'),
    ('US-FIR', 'US-FIR (Firebaugh, United States)'),
    ('US-FIS', 'US-FIS (Fountain Inn, United States)'),
    ('US-FIT', 'US-FIT (Fitchburg, United States)'),
    ('US-FIU', 'US-FIU (Fairburn, United States)'),
    ('US-FIV', 'US-FIV (Five Finger, United States)'),
    ('US-FIW', 'US-FIW (Friendswood, United States)'),
    ('US-FIX', 'US-FIX (Frisco, United States)'),
    ('US-FIZ', 'US-FIZ (Olar, United States)'),
    ('US-FJ2', 'US-FJ2 (Fort Jones, Siskiyou, United States)'),
    ('US-FJ3', 'US-FJ3 (Forest Junction, United States)'),
    ('US-FJA', 'US-FJA (Furman, United States)'),
    ('US-FJC', 'US-FJC (Fincastle, United States)'),
    ('US-FJF', 'US-FJF (Highland, United States)'),
    ('US-FJI', 'US-FJI (Falls City, United States)'),
    ('US-FJK', 'US-FJK (Frankfort, United States)'),
    ('US-FJL', 'US-FJL (Fort Loramie, United States)'),
    ('US-FJM', 'US-FJM (Freedom, United States)'),
    ('US-FJN', 'US-FJN (Fountain, United States)'),
    ('US-FJO', 'US-FJO (Fontana, United States)'),
    ('US-FJR', 'US-FJR (Farragut, United States)'),
    ('US-FJS', 'US-FJS (Fort Jackson, United States)'),
    ('US-FJT', 'US-FJT (Afton, United States)'),
    ('US-FJY', 'US-FJY (Deer Park, United States)'),
    ('US-FK2', 'US-FK2 (Frederick, United States)'),
    ('US-FK3', 'US-FK3 (Fork, United States)'),
    ('US-FK4', 'US-FK4 (Franklin, United States)'),
    ('US-FK6', 'US-FK6 (Franklin, United States)'),
    ('US-FKA', 'US-FKA (Franklin, United States)'),
    ('US-FKB', 'US-FKB (Franklinton, United States)'),
    ('US-FKC', 'US-FKC (Milford Center, United States)'),
    ('US-FKD', 'US-FKD (Fiskdale, United States)'),
    ('US-FKE', 'US-FKE (Blakeslee, United States)'),
    ('US-FKF', 'US-FKF (Frankfort, United States)'),
    ('US-FKG', 'US-FKG (Sparks Glencoe, United States)'),
    ('US-FKH', 'US-FKH (Oak Hill, United States)'),
    ('US-FKI', 'US-FKI (Franklin, United States)'),
    ('US-FKK', 'US-FKK (Fackler, United States)'),
    ('US-FKL', 'US-FKL (Franklin, United States)'),
    ('US-FKM', 'US-FKM (Frankenmuth, United States)'),
    ('US-FKN', 'US-FKN (Franklin, United States)'),
    ('US-FKO', 'US-FKO (Faulkton, United States)'),
    ('US-FKR', 'US-FKR (Frankfort, United States)'),
    ('US-FKS', 'US-FKS (Fort Atkinson, United States)'),
    ('US-FKT', 'US-FKT (Fort Kent, United States)'),
    ('US-FKU', 'US-FKU (Fork Union, United States)'),
    ('US-FKV', 'US-FKV (Falkville, United States)'),
    ('US-FKW', 'US-FKW (Fredericktown, United States)'),
    ('US-FKX', 'US-FKX (Fredericksburg, United States)'),
    ('US-FKY', 'US-FKY (Florence, United States)'),
    ('US-FKZ', 'US-FKZ (Frankfort, United States)'),
    ('US-FL2', 'US-FL2 (Fallston, United States)'),
    ('US-FL3', 'US-FL3 (Fairlawn, United States)'),
    ('US-FL4', 'US-FL4 (Florida, United States)'),
    ('US-FL5', 'US-FL5 (Fleming Island, United States)'),
    ('US-FL6', 'US-FL6 (Floresville, United States)'),
    ('US-FL7', 'US-FL7 (Florala, United States)'),
    ('US-FL8', 'US-FL8 (Bal Harbour, United States)'),
    ('US-FL9', 'US-FL9 (Fort Loudon, United States)'),
    ('US-FLA', 'US-FLA (Fairfield, United States)'),
    ('US-FLB', 'US-FLB (Flowery Branch, United States)'),
    ('US-FLC', 'US-FLC (Flat Rock, United States)'),
    ('US-FLD', 'US-FLD (Fond du Lac, United States)'),
    ('US-FLE', 'US-FLE (Flemington, United States)'),
    ('US-FLF', 'US-FLF (Flatrock, United States)'),
    ('US-FLG', 'US-FLG (Flagstaff, United States)'),
    ('US-FLH', 'US-FLH (Franklin, United States)'),
    ('US-FLI', 'US-FLI (Franklin Park, United States)'),
    ('US-FLJ', 'US-FLJ (Falls Bay, United States)'),
    ('US-FLK', 'US-FLK (Franklin, United States)'),
    ('US-FLL', 'US-FLL (Fort Lauderdale, United States)'),
    ('US-FLM', 'US-FLM (Florence, United States)'),
    ('US-FLN', 'US-FLN (Franklin, United States)'),
    ('US-FLO', 'US-FLO (Florence, United States)'),
    ('US-FLP', 'US-FLP (Floral Park, United States)'),
    ('US-FLQ', 'US-FLQ (Sledge, United States)'),
    ('US-FLR', 'US-FLR (Florence, United States)'),
    ('US-FLS', 'US-FLS (Foley, United States)'),
    ('US-FLT', 'US-FLT (Flat, United States)'),
    ('US-FLU', 'US-FLU (Flushing Apt/New York, United States)'),
    ('US-FLV', 'US-FLV (Fort Leavenworth, United States)'),
    ('US-FLW', 'US-FLW (Franklin, United States)'),
    ('US-FLX', 'US-FLX (Florence, United States)'),
    ('US-FLY', 'US-FLY (Fair Lawn, United States)'),
    ('US-FLZ', 'US-FLZ (Florence, United States)'),
    ('US-FM2', 'US-FM2 (Fort Mitchell, United States)'),
    ('US-FM3', 'US-FM3 (Folsom, United States)'),
    ('US-FM8', 'US-FM8 (Foreman, United States)'),
    ('US-FMA', 'US-FMA (Fort McCoy, United States)'),
    ('US-FMB', 'US-FMB (Flemingsburg, United States)'),
    ('US-FMC', 'US-FMC (Five Mile, United States)'),
    ('US-FMD', 'US-FMD (Florien, United States)'),
    ('US-FME', 'US-FME (Fort Meade, United States)'),
    ('US-FMF', 'US-FMF (Farmington, United States)'),
    ('US-FMG', 'US-FMG (Fort Morgan, United States)'),
    ('US-FMH', 'US-FMH (Falmouth, United States)'),
    ('US-FMI', 'US-FMI (Farmington, United States)'),
    ('US-FMJ', 'US-FMJ (Farmingdale, United States)'),
    ('US-FMK', 'US-FMK (Fairmount, United States)'),
    ('US-FML', 'US-FML (Fort Mill, United States)'),
    ('US-FMM', 'US-FMM (Flomaton, United States)'),
    ('US-FMN', 'US-FMN (Farmington, United States)'),
    ('US-FMO', 'US-FMO (Fillmore, United States)'),
    ('US-FMP', 'US-FMP (Fillmore, United States)'),
    ('US-FMQ', 'US-FMQ (Farmington, United States)'),
    ('US-FMR', 'US-FMR (Fort Montgomery, United States)'),
    ('US-FMS', 'US-FMS (Fort Madison, United States)'),
    ('US-FMT', 'US-FMT (Fremont, United States)'),
    ('US-FMU', 'US-FMU (Fairmount, United States)'),
    ('US-FMV', 'US-FMV (Farmville, United States)'),
    ('US-FMW', 'US-FMW (Fairmont, Will, United States)'),
    ('US-FMX', 'US-FMX (Fort Myers Beach, United States)'),
    ('US-FMY', 'US-FMY (Fort Myers, United States)'),
    ('US-FMZ', 'US-FMZ (Fleischmanns, United States)'),
    ('US-FN2', 'US-FN2 (Fernald, United States)'),
    ('US-FN7', 'US-FN7 (Fort Ann, United States)'),
    ('US-FNA', 'US-FNA (Farnam, United States)'),
    ('US-FNB', 'US-FNB (Freeland, United States)'),
    ('US-FNC', 'US-FNC (Fremont, United States)'),
    ('US-FND', 'US-FND (Friendly, United States)'),
    ('US-FNE', 'US-FNE (Florence, United States)'),
    ('US-FNF', 'US-FNF (Frankfort, United States)'),
    ('US-FNG', 'US-FNG (Farmington, Fayette, United States)'),
    ('US-FNI', 'US-FNI (Floyds Knobs, United States)'),
    ('US-FNJ', 'US-FNJ (Frankston, United States)'),
    ('US-FNK', 'US-FNK (Fink Creek, United States)'),
    ('US-FNL', 'US-FNL (Fort Collins, United States)'),
    ('US-FNM', 'US-FNM (Fenton, United States)'),
    ('US-FNN', 'US-FNN (Franklin, United States)'),
    ('US-FNO', 'US-FNO (Fenton, United States)'),
    ('US-FNP', 'US-FNP (Champion, United States)'),
    ('US-FNQ', 'US-FNQ (Fulton, United States)'),
    ('US-FNR', 'US-FNR (Funter Bay, United States)'),
    ('US-FNS', 'US-FNS (Finksburg, United States)'),
    ('US-FNT', 'US-FNT (Flint, United States)'),
    ('US-FNU', 'US-FNU (Fessenden, United States)'),
    ('US-FNV', 'US-FNV (Friendsville, United States)'),
    ('US-FNW', 'US-FNW (Falling Waters, United States)'),
    ('US-FNX', 'US-FNX (Forney, United States)'),
    ('US-FNY', 'US-FNY (Fountain City, United States)'),
    ('US-FO7', 'US-FO7 (Fort Littleton, United States)'),
    ('US-FO9', 'US-FO9 (Forestville, United States)'),
    ('US-FOA', 'US-FOA (Florida, United States)'),
    ('US-FOB', 'US-FOB (Fort Bragg, United States)'),
    ('US-FOC', 'US-FOC (Port Fourchon, United States)'),
    ('US-FOD', 'US-FOD (Fort Dodge, United States)'),
    ('US-FOE', 'US-FOE (Forestville, United States)'),
    ('US-FOF', 'US-FOF (Telford, United States)'),
    ('US-FOG', 'US-FOG (Fogelsville, United States)'),
    ('US-FOH', 'US-FOH (Foothill Ranch, United States)'),
    ('US-FOI', 'US-FOI (Flora, United States)'),
    ('US-FOJ', 'US-FOJ (Folsom, United States)'),
    ('US-FOK', 'US-FOK (Westhampton, United States)'),
    ('US-FOL', 'US-FOL (Fort Lee, United States)'),
    ('US-FOM', 'US-FOM (Flora, United States)'),
    ('US-FON', 'US-FON (Folkston, United States)'),
    ('US-FOO', 'US-FOO (Follansbee, United States)'),
    ('US-FOP', 'US-FOP (Forest Park, United States)'),
    ('US-FOQ', 'US-FOQ (Flourtown, United States)'),
    ('US-FOR', 'US-FOR (Fallbrook, United States)'),
    ('US-FOS', 'US-FOS (Fair Oaks, United States)'),
    ('US-FOT', 'US-FOT (Florissant, United States)'),
    ('US-FOU', 'US-FOU (Folsom, United States)'),
    ('US-FOV', 'US-FOV (Forty Fort, United States)'),
    ('US-FOW', 'US-FOW (Fowler, United States)'),
    ('US-FOX', 'US-FOX (Fox, United States)'),
    ('US-FOY', 'US-FOY (Fonda, United States)'),
    ('US-FOZ', 'US-FOZ (Fox River Grove, United States)'),
    ('US-FP2', 'US-FP2 (Florham Park, United States)'),
    ('US-FP8', 'US-FP8 (Plainfield, United States)'),
    ('US-FPA', 'US-FPA (Forest Park, United States)'),
    ('US-FPB', 'US-FPB (Royal Palm Beach, United States)'),
    ('US-FPC', 'US-FPC (Princeton, United States)'),
    ('US-FPD', 'US-FPD (Fairplay, United States)'),
    ('US-FPG', 'US-FPG (Friendship, United States)'),
    ('US-FPH', 'US-FPH (Farmington, United States)'),
    ('US-FPI', 'US-FPI (Fort Pierre, United States)'),
    ('US-FPJ', 'US-FPJ (Fremont Junction, United States)'),
    ('US-FPK', 'US-FPK (Forest Park, United States)'),
    ('US-FPL', 'US-FPL (Fair Play, United States)'),
    ('US-FPM', 'US-FPM (Fall River Mills, United States)'),
    ('US-FPN', 'US-FPN (Fort Payne, United States)'),
    ('US-FPO', 'US-FPO (Freeport, United States)'),
    ('US-FPP', 'US-FPP (Flippin, United States)'),
    ('US-FPQ', 'US-FPQ (Freeport, United States)'),
    ('US-FPR', 'US-FPR (Fort Pierce, United States)'),
    ('US-FPT', 'US-FPT (Fairport Harbor Village, United States)'),
    ('US-FPU', 'US-FPU (Floreffe, United States)'),
    ('US-FPY', 'US-FPY (Perry, United States)'),
    ('US-FQA', 'US-FQA (Bloomfield, United States)'),
    ('US-FQB', 'US-FQB (Freer, United States)'),
    ('US-FQC', 'US-FQC (Falcon, United States)'),
    ('US-FQD', 'US-FQD (Freeland, United States)'),
    ('US-FQE', 'US-FQE (Florence, United States)'),
    ('US-FQG', 'US-FQG (Fort Gay, United States)'),
    ('US-FQH', 'US-FQH (Hayes, United States)'),
    ('US-FQI', 'US-FQI (Fayville, United States)'),
    ('US-FQJ', 'US-FQJ (Belmont, United States)'),
    ('US-FQK', 'US-FQK (Fort Mitchell, United States)'),
    ('US-FQL', 'US-FQL (Franklin, United States)'),
    ('US-FQM', 'US-FQM (Fremont, United States)'),
    ('US-FQN', 'US-FQN (Fresno, United States)'),
    ('US-FQO', 'US-FQO (Palo Cedro, United States)'),
    ('US-FQP', 'US-FQP (Frank, United States)'),
    ('US-FQR', 'US-FQR (Frank, United States)'),
    ('US-FQS', 'US-FQS (Fresno, United States)'),
    ('US-FQT', 'US-FQT (Fayette, United States)'),
    ('US-FQV', 'US-FQV (Franklinville, United States)'),
    ('US-FQX', 'US-FQX (Fairmount, United States)'),
    ('US-FQZ', 'US-FQZ (Falmouth, United States)'),
    ('US-FR2', 'US-FR2 (Far Rockaway, Queens, United States)'),
    ('US-FR3', 'US-FR3 (Fort Rucker, United States)'),
    ('US-FR4', 'US-FR4 (Flat Rock, United States)'),
    ('US-FR5', 'US-FR5 (Fortuna, United States)'),
    ('US-FR6', 'US-FR6 (Four Oaks, United States)'),
    ('US-FR7', 'US-FR7 (Florence, United States)'),
    ('US-FR8', 'US-FR8 (Fort Drum, United States)'),
    ('US-FR9', 'US-FR9 (Freeman, United States)'),
    ('US-FRA', 'US-FRA (Franklinville, United States)'),
    ('US-FRB', 'US-FRB (Forreston, United States)'),
    ('US-FRC', 'US-FRC (Florence, United States)'),
    ('US-FRD', 'US-FRD (Friday Harbor, United States)'),
    ('US-FRE', 'US-FRE (Fairview, United States)'),
    ('US-FRF', 'US-FRF (Friendship, United States)'),
    ('US-FRG', 'US-FRG (Farmingdale, United States)'),
    ('US-FRH', 'US-FRH (French Lick, United States)'),
    ('US-FRI', 'US-FRI (Fort Riley, United States)'),
    ('US-FRJ', 'US-FRJ (Friant, United States)'),
    ('US-FRK', 'US-FRK (Frankfort Springs, United States)'),
    ('US-FRL', 'US-FRL (Franklin Lakes, United States)'),
    ('US-FRM', 'US-FRM (Fairmont, United States)'),
    ('US-FRN', 'US-FRN (Fort Richardson, United States)'),
    ('US-FRO', 'US-FRO (Frontier, United States)'),
    ('US-FRP', 'US-FRP (Fresh Water Bay, United States)'),
    ('US-FRQ', 'US-FRQ (Frankfort, United States)'),
    ('US-FRR', 'US-FRR (Front Royal, United States)'),
    ('US-FRS', 'US-FRS (Frankel City, United States)'),
    ('US-FRT', 'US-FRT (Fortuna, United States)'),
    ('US-FRU', 'US-FRU (Frostproof, United States)'),
    ('US-FRV', 'US-FRV (Farmville, United States)'),
    ('US-FRW', 'US-FRW (Fredericksburg, United States)'),
    ('US-FRX', 'US-FRX (Freeport, United States)'),
    ('US-FRY', 'US-FRY (Fryeburg, United States)'),
    ('US-FRZ', 'US-FRZ (Frazer, United States)'),
    ('US-FS2', 'US-FS2 (Fallston, United States)'),
    ('US-FS3', 'US-FS3 (Freestone, Sonoma, United States)'),
    ('US-FS4', 'US-FS4 (Forest, United States)'),
    ('US-FS5', 'US-FS5 (Fields, United States)'),
    ('US-FS6', 'US-FS6 (Fanshawe, United States)'),
    ('US-FS7', 'US-FS7 (Forsan, United States)'),
    ('US-FSA', 'US-FSA (Franconia, United States)'),
    ('US-FSB', 'US-FSB (Farmersburg, United States)'),
    ('US-FSC', 'US-FSC (Frisco, United States)'),
    ('US-FSD', 'US-FSD (Sioux Falls, United States)'),
    ('US-FSE', 'US-FSE (Fresh Meadows, United States)'),
    ('US-FSF', 'US-FSF (Summerfield, United States)'),
    ('US-FSG', 'US-FSG (Flushing/Queens/New York, United States)'),
    ('US-FSH', 'US-FSH (Fishers, United States)'),
    ('US-FSI', 'US-FSI (Fort Sill, United States)'),
    ('US-FSK', 'US-FSK (Fort Scott, United States)'),
    ('US-FSL', 'US-FSL (Forest Lake, United States)'),
    ('US-FSM', 'US-FSM (Fort Smith, United States)'),
    ('US-FSN', 'US-FSN (Fort Sheridan, United States)'),
    ('US-FSO', 'US-FSO (Fostoria, United States)'),
    ('US-FSP', 'US-FSP (Friendship, United States)'),
    ('US-FSQ', 'US-FSQ (Forest Dale, United States)'),
    ('US-FSR', 'US-FSR (Franklin Square, United States)'),
    ('US-FSS', 'US-FSS (Fosston, United States)'),
    ('US-FST', 'US-FST (Fort Stockton, United States)'),
    ('US-FSU', 'US-FSU (Fort Sumner, United States)'),
    ('US-FSV', 'US-FSV (Fordsville, United States)'),
    ('US-FSW', 'US-FSW (Fishertown, United States)'),
    ('US-FSX', 'US-FSX (Flossmoor, United States)'),
    ('US-FSY', 'US-FSY (Falls City, United States)'),
    ('US-FSZ', 'US-FSZ (Frost, United States)'),
    ('US-FT2', 'US-FT2 (Fontanet, United States)'),
    ('US-FT3', 'US-FT3 (Dendron, United States)'),
    ('US-FT4', 'US-FT4 (Fruita, United States)'),
    ('US-FT5', 'US-FT5 (Greenville, United States)'),
    ('US-FT6', 'US-FT6 (Fountain, United States)'),
    ('US-FT8', 'US-FT8 (Frontenac, United States)'),
    ('US-FTA', 'US-FTA (Forest Park, United States)'),
    ('US-FTB', 'US-FTB (Fulton, United States)'),
    ('US-FTC', 'US-FTC (Fort Calhoun, United States)'),
    ('US-FTD', 'US-FTD (Fultondale, United States)'),
    ('US-FTE', 'US-FTE (Fort Edward, United States)'),
    ('US-FTF', 'US-FTF (Clifton Forge, United States)'),
    ('US-FTG', 'US-FTG (Fort Gaines, United States)'),
    ('US-FTH', 'US-FTH (Fort Branch, United States)'),
    ('US-FTI', 'US-FTI (Forest, United States)'),
    ('US-FTJ', 'US-FTJ (Frackville, United States)'),
    ('US-FTK', 'US-FTK (Fort Knox, United States)'),
    ('US-FTL', 'US-FTL (Fortuna Ledge, United States)'),
    ('US-FTM', 'US-FTM (Fort Monmouth, United States)'),
    ('US-FTN', 'US-FTN (Franklinton, United States)'),
    ('US-FTO', 'US-FTO (Flagtown, United States)'),
    ('US-FTP', 'US-FTP (Flatonia, United States)'),
    ('US-FTQ', 'US-FTQ (Fortuna, United States)'),
    ('US-FTR', 'US-FTR (Fentress, United States)'),
    ('US-FTS', 'US-FTS (Fort Gibson, United States)'),
    ('US-FTT', 'US-FTT (Fort Oglethorpe, United States)'),
    ('US-FTU', 'US-FTU (Smithfield, United States)'),
    ('US-FTV', 'US-FTV (Fort Valley, United States)'),
    ('US-FTW', 'US-FTW (Forest View, United States)'),
    ('US-FTX', 'US-FTX (Friona, United States)'),
    ('US-FTY', 'US-FTY (Filer City, United States)'),
    ('US-FTZ', 'US-FTZ (Fulton, United States)'),
    ('US-FU5', 'US-FU5 (Free Union, United States)'),
    ('US-FU7', 'US-FU7 (Sanford, United States)'),
    ('US-FU8', 'US-FU8 (Broad Run, United States)'),
    ('US-FUA', 'US-FUA (Falmouth, United States)'),
    ('US-FUB', 'US-FUB (Fulton, United States)'),
    ('US-FUC', 'US-FUC (Gainesville, United States)'),
    ('US-FUD', 'US-FUD (Fulda, United States)'),
    ('US-FUF', 'US-FUF (Surfside, United States)'),
    ('US-FUG', 'US-FUG (Frostburg, United States)'),
    ('US-FUH', 'US-FUH (Flushing, United States)'),
    ('US-FUI', 'US-FUI (Fruithurst, United States)'),
    ('US-FUK', 'US-FUK (Funk, United States)'),
    ('US-FUL', 'US-FUL (Fullerton, United States)'),
    ('US-FUN', 'US-FUN (Fulton, United States)'),
    ('US-FUO', 'US-FUO (Belle Fourche, United States)'),
    ('US-FUP', 'US-FUP (Fort Deposit, United States)'),
    ('US-FUR', 'US-FUR (Fullerton, United States)'),
    ('US-FUS', 'US-FUS (Festus, United States)'),
    ('US-FUT', 'US-FUT (Fulton, United States)'),
    ('US-FUU', 'US-FUU (New Fairfield, United States)'),
    ('US-FUV', 'US-FUV (Fuquay-Varina, United States)'),
    ('US-FUW', 'US-FUW (Fort Drum, United States)'),
    ('US-FUZ', 'US-FUZ (Fullerton, United States)'),
    ('US-FV2', 'US-FV2 (Fayetteville, United States)'),
    ('US-FV3', 'US-FV3 (Fultonville, United States)'),
    ('US-FV4', 'US-FV4 (Frederick Village, United States)'),
    ('US-FV7', 'US-FV7 (Forestville, United States)'),
    ('US-FV8', 'US-FV8 (Fairview, United States)'),
    ('US-FV9', 'US-FV9 (Freeville, United States)'),
    ('US-FVA', 'US-FVA (Franconia, United States)'),
    ('US-FVC', 'US-FVC (Fountain Valley, United States)'),
    ('US-FVD', 'US-FVD (Graford, United States)'),
    ('US-FVE', 'US-FVE (Fairview, United States)'),
    ('US-FVF', 'US-FVF (Farmerville, United States)'),
    ('US-FVG', 'US-FVG (Falls Village, United States)'),
    ('US-FVH', 'US-FVH (Fairhaven, United States)'),
    ('US-FVI', 'US-FVI (Fairview, United States)'),
    ('US-FVK', 'US-FVK (Fairview, United States)'),
    ('US-FVL', 'US-FVL (Forestville, United States)'),
    ('US-FVO', 'US-FVO (Forest, Hardin, United States)'),
    ('US-FVP', 'US-FVP (Fairview Park, United States)'),
    ('US-FVR', 'US-FVR (Fort Recovery, United States)'),
    ('US-FVS', 'US-FVS (Mount Olive, United States)'),
    ('US-FVW', 'US-FVW (Franksville, United States)'),
    ('US-FW2', 'US-FW2 (Floodwood, United States)'),
    ('US-FW3', 'US-FW3 (Fairwater, United States)'),
    ('US-FW4', 'US-FW4 (Fort White, United States)'),
    ('US-FW5', 'US-FW5 (Fellows, United States)'),
    ('US-FW7', 'US-FW7 (Fowler, United States)'),
    ('US-FW8', 'US-FW8 (Farwell, United States)'),
    ('US-FW9', 'US-FW9 (Frederic, United States)'),
    ('US-FWA', 'US-FWA (Fort Wayne, United States)'),
    ('US-FWB', 'US-FWB (Fort Walton Beach, United States)'),
    ('US-FWC', 'US-FWC (White Castle, United States)'),
    ('US-FWD', 'US-FWD (Flowood, United States)'),
    ('US-FWE', 'US-FWE (Fernwood, United States)'),
    ('US-FWG', 'US-FWG (Fort Wingate, United States)'),
    ('US-FWH', 'US-FWH (Wheatfield, United States)'),
    ('US-FWI', 'US-FWI (Fowler, United States)'),
    ('US-FWJ', 'US-FWJ (Fanwood, United States)'),
    ('US-FWL', 'US-FWL (Farewell, United States)'),
    ('US-FWN', 'US-FWN (Fort Lawn, United States)'),
    ('US-FWP', 'US-FWP (Fleetwood, United States)'),
    ('US-FWQ', 'US-FWQ (Friedens, United States)'),
    ('US-FWR', 'US-FWR (Fort Wright, United States)'),
    ('US-FWS', 'US-FWS (Webster, United States)'),
    ('US-FWT', 'US-FWT (Fort Worth, United States)'),
    ('US-FWY', 'US-FWY (Fort Washington, United States)'),
    ('US-FWZ', 'US-FWZ (Green Town, United States)'),
    ('US-FX2', 'US-FX2 (Foxworth, United States)'),
    ('US-FX3', 'US-FX3 (Foxhome, United States)'),
    ('US-FXA', 'US-FXA (Fate, United States)'),
    ('US-FXB', 'US-FXB (Foxboro, United States)'),
    ('US-FXC', 'US-FXC (Foxcroft, United States)'),
    ('US-FXE', 'US-FXE (Frazee, United States)'),
    ('US-FXG', 'US-FXG (Fredericksburg, United States)'),
    ('US-FXH', 'US-FXH (Highlandville, United States)'),
    ('US-FXI', 'US-FXI (Flint, United States)'),
    ('US-FXK', 'US-FXK (Falls Creek, United States)'),
    ('US-FXL', 'US-FXL (Fox Island, United States)'),
    ('US-FXM', 'US-FXM (Flaxman Island, United States)'),
    ('US-FXN', 'US-FXN (Fallon, United States)'),
    ('US-FXO', 'US-FXO (Fairfax, Hamilton, United States)'),
    ('US-FXP', 'US-FXP (Fox Point, United States)'),
    ('US-FXR', 'US-FXR (Fair Oaks, United States)'),
    ('US-FXS', 'US-FXS (Fairfax Station, United States)'),
    ('US-FXT', 'US-FXT (Felton, United States)'),
    ('US-FXX', 'US-FXX (Fairfax, United States)'),
    ('US-FXY', 'US-FXY (Forest City, United States)'),
    ('US-FXZ', 'US-FXZ (Forksville, United States)'),
    ('US-FY2', 'US-FY2 (Foley, United States)'),
    ('US-FY3', 'US-FY3 (Fryburg, United States)'),
    ('US-FY4', 'US-FY4 (Farley, United States)'),
    ('US-FY5', 'US-FY5 (Forsyth, United States)'),
    ('US-FY7', 'US-FY7 (Fayette, United States)'),
    ('US-FY8', 'US-FY8 (Findlay, United States)'),
    ('US-FY9', 'US-FY9 (Fayetteville, United States)'),
    ('US-FYA', 'US-FYA (Fairfax, United States)'),
    ('US-FYB', 'US-FYB (Folly Beach, United States)'),
    ('US-FYC', 'US-FYC (Five Corners, United States)'),
    ('US-FYD', 'US-FYD (Felida, United States)'),
    ('US-FYE', 'US-FYE (Fayetteville, United States)'),
    ('US-FYH', 'US-FYH (Forsyth, United States)'),
    ('US-FYI', 'US-FYI (Finleyville, United States)'),
    ('US-FYJ', 'US-FYJ (Laceyville, United States)'),
    ('US-FYL', 'US-FYL (Fifty Lakes, United States)'),
    ('US-FYM', 'US-FYM (Fayetteville, United States)'),
    ('US-FYN', 'US-FYN (Fountain, United States)'),
    ('US-FYO', 'US-FYO (Fredonia, United States)'),
    ('US-FYQ', 'US-FYQ (Buffalo, United States)'),
    ('US-FYR', 'US-FYR (Fernley, United States)'),
    ('US-FYS', 'US-FYS (Forsyth, United States)'),
    ('US-FYT', 'US-FYT (Fayette, United States)'),
    ('US-FYU', 'US-FYU (Fort Yukon, United States)'),
    ('US-FYV', 'US-FYV (Fayetteville, United States)'),
    ('US-FYW', 'US-FYW (Fayetteville, United States)'),
    ('US-FYX', 'US-FYX (Lafayette, United States)'),
    ('US-FYZ', 'US-FYZ (Fayetteville, United States)'),
    ('US-FZA', 'US-FZA (Friesland, United States)'),
    ('US-FZB', 'US-FZB (Fairbank, United States)'),
    ('US-FZC', 'US-FZC (Forest City, United States)'),
    ('US-FZD', 'US-FZD (Fredonia, United States)'),
    ('US-FZE', 'US-FZE (Forrest, United States)'),
    ('US-FZG', 'US-FZG (Fitzgerald, United States)'),
    ('US-FZH', 'US-FZH (Frostburg, United States)'),
    ('US-FZI', 'US-FZI (Bazine, United States)'),
    ('US-FZK', 'US-FZK (Fitzpatrick, United States)'),
    ('US-FZM', 'US-FZM (Farmington, United States)'),
    ('US-FZN', 'US-FZN (Flinton, United States)'),
    ('US-FZO', 'US-FZO (Faison, United States)'),
    ('US-FZP', 'US-FZP (Frazier Park, United States)'),
    ('US-FZR', 'US-FZR (Fisher, United States)'),
    ('US-FZT', 'US-FZT (Fircrest, United States)'),
    ('US-FZW', 'US-FZW (Fitzwilliam, United States)'),
    ('US-FZY', 'US-FZY (Fraser, United States)'),
    ('US-FZZ', 'US-FZZ (Freedom, United States)'),
    ('US-G22', 'US-G22 (New Gretna, United States)'),
    ('US-G2A', 'US-G2A (Gail, United States)'),
    ('US-G2B', 'US-G2B (Gibbon, United States)'),
    ('US-G2C', 'US-G2C (Gloucester, United States)'),
    ('US-G2D', 'US-G2D (Glendale, United States)'),
    ('US-G2F', 'US-G2F (Grifton, United States)'),
    ('US-G2G', 'US-G2G (Georgetown, United States)'),
    ('US-G2H', 'US-G2H (Glendale Heights, United States)'),
    ('US-G2L', 'US-G2L (Galesville, United States)'),
    ('US-G2M', 'US-G2M (Gambrills, United States)'),
    ('US-G2P', 'US-G2P (Gladwyne, United States)'),
    ('US-G2R', 'US-G2R (Gregory, United States)'),
    ('US-G2T', 'US-G2T (Ghent, United States)'),
    ('US-G2U', 'US-G2U (Grand Coteau, United States)'),
    ('US-G2V', 'US-G2V (Glenville, United States)'),
    ('US-G2W', 'US-G2W (Greenwood, United States)'),
    ('US-G3B', 'US-G3B (Golden Beach, United States)'),
    ('US-G3C', 'US-G3C (Grand Chenier, United States)'),
    ('US-G3H', 'US-G3H (Graham, United States)'),
    ('US-G3L', 'US-G3L (Gillespie, United States)'),
    ('US-G3N', 'US-G3N (Flemington, United States)'),
    ('US-G3T', 'US-G3T (Gretna, United States)'),
    ('US-G3V', 'US-G3V (Grantsville, United States)'),
    ('US-G43', 'US-G43 (Greenfield Township, United States)'),
    ('US-G44', 'US-G44 (Garden Valley, United States)'),
    ('US-G4B', 'US-G4B (Gettysburg, United States)'),
    ('US-G4D', 'US-G4D (Green Castle, United States)'),
    ('US-G4E', 'US-G4E (Gates, United States)'),
    ('US-G4H', 'US-G4H (Glenmont, United States)'),
    ('US-G4K', 'US-G4K (Glencoe, United States)'),
    ('US-G4L', 'US-G4L (Gladeville, United States)'),
    ('US-G4R', 'US-G4R (Greenlawn, United States)'),
    ('US-G4W', 'US-G4W (Harviell, United States)'),
    ('US-G55', 'US-G55 (Green Bay, United States)'),
    ('US-G5B', 'US-G5B (Galesburg, United States)'),
    ('US-G5C', 'US-G5C (Government Camp, United States)'),
    ('US-G5G', 'US-G5G (Georgia, United States)'),
    ('US-G5L', 'US-G5L (Guilds Lake, United States)'),
    ('US-G5N', 'US-G5N (Glencoe, United States)'),
    ('US-G5P', 'US-G5P (Griffith Park, United States)'),
    ('US-G5T', 'US-G5T (Ryegate, United States)'),
    ('US-G5V', 'US-G5V (Glenville, United States)'),
    ('US-G6B', 'US-G6B (Greensboro, United States)'),
    ('US-G6L', 'US-G6L (Glendale, United States)'),
    ('US-G6R', 'US-G6R (Greenfield, United States)'),
    ('US-G6T', 'US-G6T (Georgetown, United States)'),
    ('US-G77', 'US-G77 (Griswold, United States)'),
    ('US-G7C', 'US-G7C (Colliers, United States)'),
    ('US-G7M', 'US-G7M (Gravois Mills, United States)'),
    ('US-G7R', 'US-G7R (Garnett, United States)'),
    ('US-G7W', 'US-G7W (Gilmanton, United States)'),
    ('US-G7Y', 'US-G7Y (Glendora, United States)'),
    ('US-G88', 'US-G88 (Gladstone, United States)'),
    ('US-G8B', 'US-G8B (Greenbush, United States)'),
    ('US-G8D', 'US-G8D (Harper, United States)'),
    ('US-G8E', 'US-G8E (Georgetown, United States)'),
    ('US-G8H', 'US-G8H (North Birmingham, United States)'),
    ('US-G8K', 'US-G8K (Gwynn Oak, United States)'),
    ('US-G8N', 'US-G8N (Golden City, United States)'),
    ('US-G8P', 'US-G8P (Grampian, United States)'),
    ('US-G8R', 'US-G8R (Greene, United States)'),
    ('US-G8S', 'US-G8S (Goodsprings, United States)'),
    ('US-G8V', 'US-G8V (Goode, United States)'),
    ('US-G8Y', 'US-G8Y (Guy, United States)'),
    ('US-G95', 'US-G95 (Grandview, United States)'),
    ('US-G9A', 'US-G9A (Grande Ronde, United States)'),
    ('US-G9C', 'US-G9C (Sagamore Beach, United States)'),
    ('US-G9D', 'US-G9D (Glenwood, United States)'),
    ('US-G9E', 'US-G9E (Genesee, United States)'),
    ('US-G9H', 'US-G9H (Slaughter Beach, United States)'),
    ('US-G9L', 'US-G9L (Eagle, United States)'),
    ('US-G9M', 'US-G9M (Gilsum, United States)'),
    ('US-G9R', 'US-G9R (Gray, United States)'),
    ('US-G9T', 'US-G9T (Peachtree Corners, United States)'),
    ('US-G9V', 'US-G9V (Golden Valley, United States)'),
    ('US-G9Y', 'US-G9Y (Gold Canyon, United States)'),
    ('US-GA2', 'US-GA2 (Galena, United States)'),
    ('US-GA3', 'US-GA3 (Glen Allen, United States)'),
    ('US-GA4', 'US-GA4 (Galilee, United States)'),
    ('US-GA7', 'US-GA7 (Garrison, United States)'),
    ('US-GA8', 'US-GA8 (Iron City, United States)'),
    ('US-GA9', 'US-GA9 (Gayly, United States)'),
    ('US-GAA', 'US-GAA (Graham, United States)'),
    ('US-GAB', 'US-GAB (Gabbs, United States)'),
    ('US-GAC', 'US-GAC (Gardena, United States)'),
    ('US-GAD', 'US-GAD (Gadsden, United States)'),
    ('US-GAE', 'US-GAE (Garrattsville, United States)'),
    ('US-GAF', 'US-GAF (Garfield, United States)'),
    ('US-GAG', 'US-GAG (Gage, United States)'),
    ('US-GAH', 'US-GAH (Gahanna, United States)'),
    ('US-GAI', 'US-GAI (Gaithersburg, United States)'),
    ('US-GAJ', 'US-GAJ (Bagley, United States)'),
    ('US-GAK', 'US-GAK (Gakona, United States)'),
    ('US-GAL', 'US-GAL (Galena, United States)'),
    ('US-GAM', 'US-GAM (Gambell, United States)'),
    ('US-GAN', 'US-GAN (Gallatin, United States)'),
    ('US-GAO', 'US-GAO (Grafton, United States)'),
    ('US-GAP', 'US-GAP (Gallipolis, United States)'),
    ('US-GAQ', 'US-GAQ (Galt, United States)'),
    ('US-GAR', 'US-GAR (Garden City, United States)'),
    ('US-GAS', 'US-GAS (Granite Shoals, United States)'),
    ('US-GAT', 'US-GAT (Gaston, United States)'),
    ('US-GAU', 'US-GAU (Gautier, United States)'),
    ('US-GAV', 'US-GAV (Gassville, United States)'),
    ('US-GAW', 'US-GAW (Glendale, United States)'),
    ('US-GAX', 'US-GAX (Garrison, United States)'),
    ('US-GAY', 'US-GAY (Gaylord, United States)'),
    ('US-GAZ', 'US-GAZ (Gratz, United States)'),
    ('US-GB2', 'US-GB2 (Greensburg, United States)'),
    ('US-GB3', 'US-GB3 (Groesbeck, United States)'),
    ('US-GB4', 'US-GB4 (Gable, United States)'),
    ('US-GB5', 'US-GB5 (Gibson, United States)'),
    ('US-GB6', 'US-GB6 (Grambling, United States)'),
    ('US-GB7', 'US-GB7 (Gauley Bridge, United States)'),
    ('US-GB8', 'US-GB8 (Staatsburg, United States)'),
    ('US-GB9', 'US-GB9 (Gibsonville, United States)'),
    ('US-GBA', 'US-GBA (Globe, United States)'),
    ('US-GBB', 'US-GBB (Gibbsboro, United States)'),
    ('US-GBC', 'US-GBC (Gibson City, United States)'),
    ('US-GBD', 'US-GBD (Great Bend, United States)'),
    ('US-GBE', 'US-GBE (Gilbert, United States)'),
    ('US-GBF', 'US-GBF (Gabriels, United States)'),
    ('US-GBG', 'US-GBG (Galesburg, United States)'),
    ('US-GBH', 'US-GBH (Galbraith Lake, United States)'),
    ('US-GBI', 'US-GBI (Greenbrier, Robertson, United States)'),
    ('US-GBJ', 'US-GBJ (Greenbrae, United States)'),
    ('US-GBK', 'US-GBK (Green Brook, United States)'),
    ('US-GBL', 'US-GBL (Braselton, United States)'),
    ('US-GBM', 'US-GBM (Glen Burnie, United States)'),
    ('US-GBN', 'US-GBN (Gila Bend, United States)'),
    ('US-GBO', 'US-GBO (Greensboro, United States)'),
    ('US-GBP', 'US-GBP (Gibbons, United States)'),
    ('US-GBQ', 'US-GBQ (Gibbon, United States)'),
    ('US-GBR', 'US-GBR (Great Barrington, United States)'),
    ('US-GBS', 'US-GBS (Greensboro, United States)'),
    ('US-GBT', 'US-GBT (Gainesboro, United States)'),
    ('US-GBU', 'US-GBU (Grantsburg, United States)'),
    ('US-GBV', 'US-GBV (Garberville, United States)'),
    ('US-GBW', 'US-GBW (Greenbush, United States)'),
    ('US-GBX', 'US-GBX (Greenback, United States)'),
    ('US-GBY', 'US-GBY (Granbury, United States)'),
    ('US-GBZ', 'US-GBZ (Gulf Breeze, United States)'),
    ('US-GC2', 'US-GC2 (Glencoe, United States)'),
    ('US-GC3', 'US-GC3 (Gray Court, United States)'),
    ('US-GC4', 'US-GC4 (Grassy Creek, United States)'),
    ('US-GC5', 'US-GC5 (Grand Chain, United States)'),
    ('US-GC8', 'US-GC8 (Big Creek, United States)'),
    ('US-GC9', 'US-GC9 (Glocester, United States)'),
    ('US-GCA', 'US-GCA (Golconda, United States)'),
    ('US-GCB', 'US-GCB (Garden City, United States)'),
    ('US-GCC', 'US-GCC (Gillette, United States)'),
    ('US-GCD', 'US-GCD (Glen Allen, United States)'),
    ('US-GCE', 'US-GCE (Grace, United States)'),
    ('US-GCF', 'US-GCF (Grace, United States)'),
    ('US-GCG', 'US-GCG (Garden City, United States)'),
    ('US-GCH', 'US-GCH (Gerlach, United States)'),
    ('US-GCI', 'US-GCI (Gas City, United States)'),
    ('US-GCK', 'US-GCK (Garden City, United States)'),
    ('US-GCL', 'US-GCL (Coolidge, United States)'),
    ('US-GCM', 'US-GCM (Garden City, United States)'),
    ('US-GCN', 'US-GCN (Grand Canyon, United States)'),
    ('US-GCO', 'US-GCO (Grand Coulee, United States)'),
    ('US-GCP', 'US-GCP (Green Springs, United States)'),
    ('US-GCQ', 'US-GCQ (Garden City, United States)'),
    ('US-GCR', 'US-GCR (Greenacres, United States)'),
    ('US-GCS', 'US-GCS (Green Cove Springs, United States)'),
    ('US-GCT', 'US-GCT (Gilcrest, United States)'),
    ('US-GCU', 'US-GCU (Grand Chute, United States)'),
    ('US-GCV', 'US-GCV (Graceville, United States)'),
    ('US-GCW', 'US-GCW (Grand Canyon West Apt, United States)'),
    ('US-GCY', 'US-GCY (Greenville, United States)'),
    ('US-GCZ', 'US-GCZ (Glencoe, United States)'),
    ('US-GD2', 'US-GD2 (Ganado, United States)'),
    ('US-GD3', 'US-GD3 (Glendale, United States)'),
    ('US-GD4', 'US-GD4 (Girard, United States)'),
    ('US-GD5', 'US-GD5 (Ganado, United States)'),
    ('US-GD6', 'US-GD6 (Glendale, United States)'),
    ('US-GD7', 'US-GD7 (Gardner, United States)'),
    ('US-GD8', 'US-GD8 (Goodell, United States)'),
    ('US-GD9', 'US-GD9 (Grand Mound, United States)'),
    ('US-GDA', 'US-GDA (Glendale, United States)'),
    ('US-GDB', 'US-GDB (Grand Bay, United States)'),
    ('US-GDC', 'US-GDC (Garden City, United States)'),
    ('US-GDD', 'US-GDD (Giddings, United States)'),
    ('US-GDE', 'US-GDE (Gladstone, United States)'),
    ('US-GDF', 'US-GDF (Godfrey, United States)'),
    ('US-GDG', 'US-GDG (Grand Ledge, United States)'),
    ('US-GDH', 'US-GDH (Golden Horn, United States)'),
    ('US-GDI', 'US-GDI (Grandville, United States)'),
    ('US-GDJ', 'US-GDJ (Guildhall, United States)'),
    ('US-GDK', 'US-GDK (Grand Island, United States)'),
    ('US-GDL', 'US-GDL (Glendale, United States)'),
    ('US-GDM', 'US-GDM (Gardner, United States)'),
    ('US-GDN', 'US-GDN (Gardiner, United States)'),
    ('US-GDO', 'US-GDO (Golden, United States)'),
    ('US-GDP', 'US-GDP (Grand Prairie, United States)'),
    ('US-GDQ', 'US-GDQ (Glendora, United States)'),
    ('US-GDR', 'US-GDR (Gardiner, United States)'),
    ('US-GDS', 'US-GDS (Gladstone, United States)'),
    ('US-GDT', 'US-GDT (Goodlettsville, United States)'),
    ('US-GDU', 'US-GDU (Grundy, United States)'),
    ('US-GDV', 'US-GDV (Glendive, United States)'),
    ('US-GDW', 'US-GDW (Gladwin, United States)'),
    ('US-GDX', 'US-GDX (Girard, United States)'),
    ('US-GDY', 'US-GDY (Gardner, United States)'),
    ('US-GDZ', 'US-GDZ (Gardner, United States)'),
    ('US-GE2', 'US-GE2 (San Geronimo, United States)'),
    ('US-GE3', 'US-GE3 (Beech Grove, United States)'),
    ('US-GE4', 'US-GE4 (Glen Elder, United States)'),
    ('US-GE9', 'US-GE9 (Gervais, United States)'),
    ('US-GEA', 'US-GEA (Germantown, United States)'),
    ('US-GEB', 'US-GEB (Greenboro, United States)'),
    ('US-GEC', 'US-GEC (Garden City, United States)'),
    ('US-GED', 'US-GED (Georgetown, United States)'),
    ('US-GEE', 'US-GEE (Glendale, United States)'),
    ('US-GEF', 'US-GEF (Glenford, United States)'),
    ('US-GEG', 'US-GEG (Spokane, United States)'),
    ('US-GEH', 'US-GEH (McGehee, United States)'),
    ('US-GEI', 'US-GEI (Greenfield, United States)'),
    ('US-GEJ', 'US-GEJ (Glendale, United States)'),
    ('US-GEK', 'US-GEK (Ganes Creek, United States)'),
    ('US-GEL', 'US-GEL (Glen Ellyn, United States)'),
    ('US-GEM', 'US-GEM (Glenmoore, United States)'),
    ('US-GEN', 'US-GEN (Geneva, United States)'),
    ('US-GEO', 'US-GEO (Georgetown, United States)'),
    ('US-GEP', 'US-GEP (Glendale, United States)'),
    ('US-GEQ', 'US-GEQ (Georgetown, United States)'),
    ('US-GER', 'US-GER (Georgetown, United States)'),
    ('US-GES', 'US-GES (Geneseo, United States)'),
    ('US-GET', 'US-GET (Gravette, United States)'),
    ('US-GEU', 'US-GEU (Glen Allen, United States)'),
    ('US-GEV', 'US-GEV (Geneva, United States)'),
    ('US-GEW', 'US-GEW (Georgetown, United States)'),
    ('US-GEX', 'US-GEX (Greene, United States)'),
    ('US-GEY', 'US-GEY (Greybull, United States)'),
    ('US-GEZ', 'US-GEZ (Gilbertville, United States)'),
    ('US-GF2', 'US-GF2 (Gilford, United States)'),
    ('US-GF3', 'US-GF3 (Guilford, United States)'),
    ('US-GF4', 'US-GF4 (Goodfield, United States)'),
    ('US-GF5', 'US-GF5 (Goldfield, United States)'),
    ('US-GF7', 'US-GF7 (Garfield, United States)'),
    ('US-GF9', 'US-GF9 (Greenfield, United States)'),
    ('US-GFA', 'US-GFA (Granite Falls, United States)'),
    ('US-GFB', 'US-GFB (Togiak Fish, United States)'),
    ('US-GFC', 'US-GFC (Greenfield, United States)'),
    ('US-GFD', 'US-GFD (Greenfield, United States)'),
    ('US-GFE', 'US-GFE (Gallipolis Ferry, United States)'),
    ('US-GFF', 'US-GFF (Griffin, United States)'),
    ('US-GFG', 'US-GFG (Green Forest, United States)'),
    ('US-GFH', 'US-GFH (Greenfield, United States)'),
    ('US-GFI', 'US-GFI (Griffin, United States)'),
    ('US-GFK', 'US-GFK (Grand Forks, United States)'),
    ('US-GFL', 'US-GFL (Glens Falls, United States)'),
    ('US-GFM', 'US-GFM (Greenfield, United States)'),
    ('US-GFN', 'US-GFN (Grafton, United States)'),
    ('US-GFO', 'US-GFO (Grafton, United States)'),
    ('US-GFP', 'US-GFP (Gulfport, United States)'),
    ('US-GFQ', 'US-GFQ (Grove, United States)'),
    ('US-GFR', 'US-GFR (Garfield, United States)'),
    ('US-GFS', 'US-GFS (Granite Falls, United States)'),
    ('US-GFT', 'US-GFT (Grafton, United States)'),
    ('US-GFV', 'US-GFV (Grandview, United States)'),
    ('US-GFW', 'US-GFW (Goffstown, United States)'),
    ('US-GFX', 'US-GFX (Garfield, United States)'),
    ('US-GFY', 'US-GFY (Glenns Ferry, United States)'),
    ('US-GFZ', 'US-GFZ (Granite Falls, United States)'),
    ('US-GG2', 'US-GG2 (Gallatin Gateway, United States)'),
    ('US-GG3', 'US-GG3 (Georgia, United States)'),
    ('US-GG4', 'US-GG4 (Georgiana, United States)'),
    ('US-GG5', 'US-GG5 (San Gregorio, United States)'),
    ('US-GGA', 'US-GGA (Georgia, United States)'),
    ('US-GGB', 'US-GGB (Egg Harbor, United States)'),
    ('US-GGD', 'US-GGD (Glen Daniel, United States)'),
    ('US-GGE', 'US-GGE (Georgetown, United States)'),
    ('US-GGF', 'US-GGF (Griggsville, United States)'),
    ('US-GGG', 'US-GGG (Gladewater-Longview-Kilgore Apt, United States)'),
    ('US-GGG', 'US-GGG (Kilgore-Gladewater-Longview Apt, United States)'),
    ('US-GGG', 'US-GGG (Longview-Kilgore-Gladewater Apt, United States)'),
    ('US-GGH', 'US-GGH (Greenville, United States)'),
    ('US-GGI', 'US-GGI (Wiggins, United States)'),
    ('US-GGJ', 'US-GGJ (Grangeville, United States)'),
    ('US-GGL', 'US-GGL (La Grange, United States)'),
    ('US-GGM', 'US-GGM (Morgan, United States)'),
    ('US-GGN', 'US-GGN (Georgetown, Fairfield, United States)'),
    ('US-GGO', 'US-GGO (Gouldsboro, United States)'),
    ('US-GGP', 'US-GGP (Goodman, United States)'),
    ('US-GGQ', 'US-GGQ (Murrayville, United States)'),
    ('US-GGR', 'US-GGR (Garden Grove, United States)'),
    ('US-GGS', 'US-GGS (Glasgow, United States)'),
    ('US-GGT', 'US-GGT (Bennington, United States)'),
    ('US-GGV', 'US-GGV (Greenville, United States)'),
    ('US-GGW', 'US-GGW (Glasgow, United States)'),
    ('US-GGX', 'US-GGX (Granger, United States)'),
    ('US-GGY', 'US-GGY (Gay, United States)'),
    ('US-GGZ', 'US-GGZ (Gig Harbor, United States)'),
    ('US-GH2', 'US-GH2 (Gold Hill, United States)'),
    ('US-GH3', 'US-GH3 (Gold Hill, United States)'),
    ('US-GH4', 'US-GH4 (Glen Head, United States)'),
    ('US-GHA', 'US-GHA (Gorham, United States)'),
    ('US-GHB', 'US-GHB (Ghent, United States)'),
    ('US-GHC', 'US-GHC (Grays Harbor City, United States)'),
    ('US-GHE', 'US-GHE (Ghent, United States)'),
    ('US-GHF', 'US-GHF (Bingham Farms, United States)'),
    ('US-GHG', 'US-GHG (Gothenburg, United States)'),
    ('US-GHH', 'US-GHH (Gorham, United States)'),
    ('US-GHI', 'US-GHI (Glendale Hghts, United States)'),
    ('US-GHJ', 'US-GHJ (Overton, Clark, United States)'),
    ('US-GHK', 'US-GHK (Schaghticoke, United States)'),
    ('US-GHL', 'US-GHL (Granada Hills, United States)'),
    ('US-GHM', 'US-GHM (Centerville, United States)'),
    ('US-GHN', 'US-GHN (Grand Haven, United States)'),
    ('US-GHO', 'US-GHO (Gresham, United States)'),
    ('US-GHP', 'US-GHP (Glen Hope, United States)'),
    ('US-GHQ', 'US-GHQ (Graehl, United States)'),
    ('US-GHR', 'US-GHR (Aberdeen, United States)'),
    ('US-GHS', 'US-GHS (Goshen, United States)'),
    ('US-GHT', 'US-GHT (Graham, United States)'),
    ('US-GHV', 'US-GHV (Greenville, United States)'),
    ('US-GHW', 'US-GHW (Edgewood, United States)'),
    ('US-GHX', 'US-GHX (Graham, United States)'),
    ('US-GHY', 'US-GHY (Grandy, United States)'),
    ('US-GHZ', 'US-GHZ (Garfield Heights, United States)'),
    ('US-GI8', 'US-GI8 (Gilbertsville, United States)'),
    ('US-GIA', 'US-GIA (Greenfield, United States)'),
    ('US-GIB', 'US-GIB (Gibbstown, United States)'),
    ('US-GIC', 'US-GIC (Gilbert, United States)'),
    ('US-GID', 'US-GID (Gideon, United States)'),
    ('US-GIE', 'US-GIE (Greenville, United States)'),
    ('US-GIF', 'US-GIF (Winter Haven, United States)'),
    ('US-GIG', 'US-GIG (Guild, United States)'),
    ('US-GIH', 'US-GIH (Goodrich, United States)'),
    ('US-GII', 'US-GII (Gainesville, United States)'),
    ('US-GIJ', 'US-GIJ (Grand Isle, United States)'),
    ('US-GIK', 'US-GIK (Gilson, United States)'),
    ('US-GIL', 'US-GIL (Gillette, United States)'),
    ('US-GIM', 'US-GIM (Green Isle, United States)'),
    ('US-GIN', 'US-GIN (Gilman, United States)'),
    ('US-GIO', 'US-GIO (Gilmore City, United States)'),
    ('US-GIP', 'US-GIP (Washington Township, United States)'),
    ('US-GIQ', 'US-GIQ (Gorin, United States)'),
    ('US-GIR', 'US-GIR (Gilroy, United States)'),
    ('US-GIS', 'US-GIS (Gibsonburg, United States)'),
    ('US-GIT', 'US-GIT (Gibraltar, United States)'),
    ('US-GIV', 'US-GIV (Grain Valley, United States)'),
    ('US-GIW', 'US-GIW (Grinnell, United States)'),
    ('US-GIX', 'US-GIX (Gilmer, United States)'),
    ('US-GIY', 'US-GIY (Gainesville, United States)'),
    ('US-GIZ', 'US-GIZ (Gibson, United States)'),
    ('US-GJ4', 'US-GJ4 (Genoa, United States)'),
    ('US-GJA', 'US-GJA (Greendale, United States)'),
    ('US-GJC', 'US-GJC (Genesee, United States)'),
    ('US-GJD', 'US-GJD (Gardner, United States)'),
    ('US-GJE', 'US-GJE (Greenfield, United States)'),
    ('US-GJF', 'US-GJF (Germansville, United States)'),
    ('US-GJH', 'US-GJH (Gresham, United States)'),
    ('US-GJI', 'US-GJI (Gatesville, United States)'),
    ('US-GJJ', 'US-GJJ (Gibsonia, United States)'),
    ('US-GJK', 'US-GJK (Glidden, United States)'),
    ('US-GJL', 'US-GJL (Gill, United States)'),
    ('US-GJM', 'US-GJM (Grimes, United States)'),
    ('US-GJN', 'US-GJN (Grand Junction, United States)'),
    ('US-GJQ', 'US-GJQ (Glen Ridge, United States)'),
    ('US-GJS', 'US-GJS (Grand Saline, United States)'),
    ('US-GJT', 'US-GJT (Grand Junction, United States)'),
    ('US-GJU', 'US-GJU (Garrison, United States)'),
    ('US-GJV', 'US-GJV (Greenville, United States)'),
    ('US-GJW', 'US-GJW (Grand Junction, United States)'),
    ('US-GJZ', 'US-GJZ (Gillett, United States)'),
    ('US-GK2', 'US-GK2 (Grand Lake, United States)'),
    ('US-GK3', 'US-GK3 (Green Bank, United States)'),
    ('US-GKA', 'US-GKA (Granville, United States)'),
    ('US-GKD', 'US-GKD (Garland, United States)'),
    ('US-GKE', 'US-GKE (Allendale, United States)'),
    ('US-GKF', 'US-GKF (Oakfield, United States)'),
    ('US-GKG', 'US-GKG (Aguanga, United States)'),
    ('US-GKH', 'US-GKH (Goshen, United States)'),
    ('US-GKI', 'US-GKI (Granite, United States)'),
    ('US-GKJ', 'US-GKJ (Greens Fork, United States)'),
    ('US-GKL', 'US-GKL (Granville, United States)'),
    ('US-GKM', 'US-GKM (Crestline, United States)'),
    ('US-GKN', 'US-GKN (Gulkana, United States)'),
    ('US-GKO', 'US-GKO (Greenwood, United States)'),
    ('US-GKP', 'US-GKP (Gold Run, United States)'),
    ('US-GKQ', 'US-GKQ (Grand River, United States)'),
    ('US-GKR', 'US-GKR (Graettinger, United States)'),
    ('US-GKT', 'US-GKT (Gatlinburg, United States)'),
    ('US-GKU', 'US-GKU (Gluckstadt, United States)'),
    ('US-GKW', 'US-GKW (Glasgow, United States)'),
    ('US-GKX', 'US-GKX (Glenwood, United States)'),
    ('US-GKZ', 'US-GKZ (Blairsden-Graeagle, United States)'),
    ('US-GL2', 'US-GL2 (Grenloch, United States)'),
    ('US-GL3', 'US-GL3 (Guilderland, United States)'),
    ('US-GL4', 'US-GL4 (Goldonna, United States)'),
    ('US-GL5', 'US-GL5 (Shoshone County, United States)'),
    ('US-GL6', 'US-GL6 (Gladys, United States)'),
    ('US-GL7', 'US-GL7 (Goliad, United States)'),
    ('US-GL8', 'US-GL8 (Galva, United States)'),
    ('US-GL9', 'US-GL9 (Glenn, United States)'),
    ('US-GLA', 'US-GLA (Goldendale, United States)'),
    ('US-GLB', 'US-GLB (Glenola, United States)'),
    ('US-GLC', 'US-GLC (Gloucester City, United States)'),
    ('US-GLD', 'US-GLD (Goodland, United States)'),
    ('US-GLE', 'US-GLE (Gainesville, United States)'),
    ('US-GLF', 'US-GLF (Gilford, United States)'),
    ('US-GLH', 'US-GLH (Greenville, United States)'),
    ('US-GLI', 'US-GLI (Glenside, United States)'),
    ('US-GLJ', 'US-GLJ (Goldston, United States)'),
    ('US-GLK', 'US-GLK (Glen Rock, United States)'),
    ('US-GLL', 'US-GLL (Glastonbury, United States)'),
    ('US-GLM', 'US-GLM (Glenbrook, United States)'),
    ('US-GLN', 'US-GLN (Glen Cove, United States)'),
    ('US-GLO', 'US-GLO (Gloucester, United States)'),
    ('US-GLP', 'US-GLP (Green Lane, United States)'),
    ('US-GLQ', 'US-GLQ (Glennallen, United States)'),
    ('US-GLR', 'US-GLR (Glassboro, United States)'),
    ('US-GLS', 'US-GLS (Galveston, United States)'),
    ('US-GLT', 'US-GLT (Greenbelt, United States)'),
    ('US-GLU', 'US-GLU (Gloster, United States)'),
    ('US-GLV', 'US-GLV (Golovin, United States)'),
    ('US-GLW', 'US-GLW (Glasgow, United States)'),
    ('US-GLX', 'US-GLX (Galax, United States)'),
    ('US-GLY', 'US-GLY (Glen Rose, United States)'),
    ('US-GLZ', 'US-GLZ (Gleason, United States)'),
    ('US-GM2', 'US-GM2 (Gypsum, United States)'),
    ('US-GM3', 'US-GM3 (Golden Meadow, United States)'),
    ('US-GM4', 'US-GM4 (Goodman, United States)'),
    ('US-GM7', 'US-GM7 (Grand Meadow, United States)'),
    ('US-GMA', 'US-GMA (Gilman, United States)'),
    ('US-GMB', 'US-GMB (Gambier, United States)'),
    ('US-GMC', 'US-GMC (Glen Mills, United States)'),
    ('US-GMD', 'US-GMD (Goodhue, United States)'),
    ('US-GME', 'US-GME (Edgemere, United States)'),
    ('US-GMG', 'US-GMG (Chemung, United States)'),
    ('US-GMH', 'US-GMH (Gilman, United States)'),
    ('US-GMI', 'US-GMI (Greenville, United States)'),
    ('US-GMJ', 'US-GMJ (Gorman, United States)'),
    ('US-GML', 'US-GML (Georges Mills, United States)'),
    ('US-GMM', 'US-GMM (Malcom, United States)'),
    ('US-GMN', 'US-GMN (Germantown, United States)'),
    ('US-GMO', 'US-GMO (Germantown, United States)'),
    ('US-GMP', 'US-GMP (Hampton, United States)'),
    ('US-GMQ', 'US-GMQ (Germantown, United States)'),
    ('US-GMR', 'US-GMR (Graham, United States)'),
    ('US-GMS', 'US-GMS (Gays Mills, United States)'),
    ('US-GMT', 'US-GMT (Granite Mountain, United States)'),
    ('US-GMU', 'US-GMU (Green Mountain, United States)'),
    ('US-GMV', 'US-GMV (Monument Valley Gldngs, United States)'),
    ('US-GMW', 'US-GMW (Greenwood, El Dorado, United States)'),
    ('US-GMX', 'US-GMX (Gallman, United States)'),
    ('US-GMY', 'US-GMY (Granby, United States)'),
    ('US-GMZ', 'US-GMZ (Germantown, United States)'),
    ('US-GN2', 'US-GN2 (Genoa, Ottawa, United States)'),
    ('US-GN3', 'US-GN3 (Genoa, United States)'),
    ('US-GN4', 'US-GN4 (Greendale, United States)'),
    ('US-GN8', 'US-GN8 (Goshen, United States)'),
    ('US-GN9', 'US-GN9 (Genoa, United States)'),
    ('US-GNA', 'US-GNA (Greenwich, United States)'),
    ('US-GNB', 'US-GNB (Grant, United States)'),
    ('US-GNC', 'US-GNC (Garner, United States)'),
    ('US-GND', 'US-GND (Gnadenhutten, United States)'),
    ('US-GNE', 'US-GNE (Glenolden, United States)'),
    ('US-GNF', 'US-GNF (Greenfield, United States)'),
    ('US-GNG', 'US-GNG (Gooding, United States)'),
    ('US-GNH', 'US-GNH (Greenfield, United States)'),
    ('US-GNI', 'US-GNI (Geneva, United States)'),
    ('US-GNJ', 'US-GNJ (Georgetown, Vermilion, United States)'),
    ('US-GNK', 'US-GNK (Great Neck, United States)'),
    ('US-GNL', 'US-GNL (Greenland, United States)'),
    ('US-GNM', 'US-GNM (Greenville, United States)'),
    ('US-GNN', 'US-GNN (Greenland, United States)'),
    ('US-GNO', 'US-GNO (Greensboro, United States)'),
    ('US-GNP', 'US-GNP (Greenville, United States)'),
    ('US-GNQ', 'US-GNQ (Greenwood, Sebastian, United States)'),
    ('US-GNR', 'US-GNR (Garner, United States)'),
    ('US-GNS', 'US-GNS (Greenwood, Guernsey, United States)'),
    ('US-GNT', 'US-GNT (Grants, United States)'),
    ('US-GNU', 'US-GNU (Goodnews Bay, United States)'),
    ('US-GNV', 'US-GNV (Gainesville, United States)'),
    ('US-GNW', 'US-GNW (Greenwood, Johnson, United States)'),
    ('US-GNX', 'US-GNX (Green Brae, United States)'),
    ('US-GNY', 'US-GNY (Greenville, United States)'),
    ('US-GNZ', 'US-GNZ (Gonzales, United States)'),
    ('US-GO2', 'US-GO2 (Goleta, United States)'),
    ('US-GO3', 'US-GO3 (Gordon, United States)'),
    ('US-GO4', 'US-GO4 (Glen Oaks, United States)'),
    ('US-GO5', 'US-GO5 (Gordonville, United States)'),
    ('US-GO8', 'US-GO8 (Goldsmith, United States)'),
    ('US-GOA', 'US-GOA (Goddard, United States)'),
    ('US-GOB', 'US-GOB (Gibson, United States)'),
    ('US-GOC', 'US-GOC (Glen Rock, United States)'),
    ('US-GOD', 'US-GOD (Godwin, United States)'),
    ('US-GOE', 'US-GOE (Golden, United States)'),
    ('US-GOF', 'US-GOF (Grover, United States)'),
    ('US-GOG', 'US-GOG (Goshen, United States)'),
    ('US-GOH', 'US-GOH (Goshen, United States)'),
    ('US-GOI', 'US-GOI (Genoa, United States)'),
    ('US-GOK', 'US-GOK (Guthrie, United States)'),
    ('US-GOL', 'US-GOL (Gold Beach, United States)'),
    ('US-GOM', 'US-GOM (Gorman, United States)'),
    ('US-GON', 'US-GON (Groton-New London Apt, United States)'),
    ('US-GON', 'US-GON (New London-Groton Apt, United States)'),
    ('US-GOO', 'US-GOO (Groton, United States)'),
    ('US-GOP', 'US-GOP (Good Hope, United States)'),
    ('US-GOQ', 'US-GOQ (Goodland, United States)'),
    ('US-GOR', 'US-GOR (Gordon, United States)'),
    ('US-GOS', 'US-GOS (Goshen, United States)'),
    ('US-GOT', 'US-GOT (Groton, United States)'),
    ('US-GOU', 'US-GOU (Goulds, United States)'),
    ('US-GOV', 'US-GOV (Gordonsville, United States)'),
    ('US-GOW', 'US-GOW (Grottoes, United States)'),
    ('US-GOX', 'US-GOX (Gordon, United States)'),
    ('US-GOY', 'US-GOY (Gregory, United States)'),
    ('US-GOZ', 'US-GOZ (Gonzales, United States)'),
    ('US-GP2', 'US-GP2 (Gosport, United States)'),
    ('US-GP3', 'US-GP3 (Graterford, United States)'),
    ('US-GP4', 'US-GP4 (Greenport, United States)'),
    ('US-GP7', 'US-GP7 (Grapeview, United States)'),
    ('US-GP8', 'US-GP8 (Garden City Park, United States)'),
    ('US-GP9', 'US-GP9 (Green Point, United States)'),
    ('US-GPA', 'US-GPA (Palmer, United States)'),
    ('US-GPB', 'US-GPB (Garfield, United States)'),
    ('US-GPD', 'US-GPD (Green Pond, United States)'),
    ('US-GPE', 'US-GPE (Gardners, United States)'),
    ('US-GPF', 'US-GPF (Grosse Ponte Farms, United States)'),
    ('US-GPH', 'US-GPH (Green Pond, United States)'),
    ('US-GPI', 'US-GPI (Grapevine, United States)'),
    ('US-GPJ', 'US-GPJ (Ridge Spring, United States)'),
    ('US-GPK', 'US-GPK (Galena Park, United States)'),
    ('US-GPL', 'US-GPL (Grapeland, United States)'),
    ('US-GPM', 'US-GPM (Pima, United States)'),
    ('US-GPN', 'US-GPN (Grafton, United States)'),
    ('US-GPO', 'US-GPO (Patterson, United States)'),
    ('US-GPP', 'US-GPP (Glenpool, United States)'),
    ('US-GPR', 'US-GPR (Goose Prairie, United States)'),
    ('US-GPS', 'US-GPS (Greenwell Springs, United States)'),
    ('US-GPT', 'US-GPT (Gulfport, United States)'),
    ('US-GPU', 'US-GPU (Gypsum, United States)'),
    ('US-GPV', 'US-GPV (Grapevine, United States)'),
    ('US-GPW', 'US-GPW (Grosse Point Woods, United States)'),
    ('US-GPX', 'US-GPX (Glassport, United States)'),
    ('US-GPY', 'US-GPY (Glen Spey, United States)'),
    ('US-GPZ', 'US-GPZ (Grand Rapids, United States)'),
    ('US-GQA', 'US-GQA (Gardendale, United States)'),
    ('US-GQB', 'US-GQB (Big Lake, United States)'),
    ('US-GQC', 'US-GQC (College City, United States)'),
    ('US-GQD', 'US-GQD (Garden, United States)'),
    ('US-GQE', 'US-GQE (Grayville, United States)'),
    ('US-GQG', 'US-GQG (Saint George, United States)'),
    ('US-GQH', 'US-GQH (Goshen, United States)'),
    ('US-GQI', 'US-GQI (Goodville, Lancaster, United States)'),
    ('US-GQJ', 'US-GQJ (Big Stone City, United States)'),
    ('US-GQK', 'US-GQK (Glenrock, United States)'),
    ('US-GQL', 'US-GQL (Graniteville, United States)'),
    ('US-GQM', 'US-GQM (Guys Mills, United States)'),
    ('US-GQN', 'US-GQN (Goshen, Scott, United States)'),
    ('US-GQO', 'US-GQO (Genoa, United States)'),
    ('US-GQQ', 'US-GQQ (Galion, United States)'),
    ('US-GQR', 'US-GQR (Gordon, United States)'),
    ('US-GQS', 'US-GQS (Grant City, United States)'),
    ('US-GQT', 'US-GQT (Long Mott, United States)'),
    ('US-GQV', 'US-GQV (Grover, United States)'),
    ('US-GQW', 'US-GQW (Greenwood, United States)'),
    ('US-GQX', 'US-GQX (Gate City, United States)'),
    ('US-GQY', 'US-GQY (Granite Quarry, United States)'),
    ('US-GQZ', 'US-GQZ (Bonney Lake, United States)'),
    ('US-GR2', 'US-GR2 (Graton, United States)'),
    ('US-GR3', 'US-GR3 (Green Ridge, United States)'),
    ('US-GR4', 'US-GR4 (Grandin, United States)'),
    ('US-GR5', 'US-GR5 (Grantville, United States)'),
    ('US-GR6', 'US-GR6 (Green Lake, United States)'),
    ('US-GR7', 'US-GR7 (Greenough, United States)'),
    ('US-GR8', 'US-GR8 (Greenbrier, United States)'),
    ('US-GR9', 'US-GR9 (Granville, United States)'),
    ('US-GRA', 'US-GRA (Grand Portage, United States)'),
    ('US-GRB', 'US-GRB (Green Bay, United States)'),
    ('US-GRC', 'US-GRC (Graceville, United States)'),
    ('US-GRD', 'US-GRD (Greenwood, United States)'),
    ('US-GRE', 'US-GRE (Greenville, United States)'),
    ('US-GRF', 'US-GRF (Grasonville, United States)'),
    ('US-GRG', 'US-GRG (Gray, United States)'),
    ('US-GRH', 'US-GRH (Greenwich, United States)'),
    ('US-GRI', 'US-GRI (Grand Island, United States)'),
    ('US-GRJ', 'US-GRJ (Girard, United States)'),
    ('US-GRK', 'US-GRK (Grant Park, United States)'),
    ('US-GRL', 'US-GRL (Great Lakes, United States)'),
    ('US-GRM', 'US-GRM (Grand Marais, United States)'),
    ('US-GRN', 'US-GRN (Greenville, United States)'),
    ('US-GRO', 'US-GRO (Grove City, United States)'),
    ('US-GRP', 'US-GRP (Greencastle, United States)'),
    ('US-GRQ', 'US-GRQ (Graham, United States)'),
    ('US-GRR', 'US-GRR (Grand Rapids, United States)'),
    ('US-GRS', 'US-GRS (Greensburg, United States)'),
    ('US-GRT', 'US-GRT (Groveton, United States)'),
    ('US-GRU', 'US-GRU (Grundy Center, United States)'),
    ('US-GRV', 'US-GRV (Grays River, United States)'),
    ('US-GRW', 'US-GRW (Greenwich, United States)'),
    ('US-GRX', 'US-GRX (Garland, United States)'),
    ('US-GRY', 'US-GRY (Gramercy, United States)'),
    ('US-GRZ', 'US-GRZ (Griffin, United States)'),
    ('US-GS2', 'US-GS2 (Geddes, United States)'),
    ('US-GS3', 'US-GS3 (Saginaw, United States)'),
    ('US-GS4', 'US-GS4 (Gum Spring, United States)'),
    ('US-GS5', 'US-GS5 (Geyser, United States)'),
    ('US-GS6', 'US-GS6 (Gleason, United States)'),
    ('US-GS8', 'US-GS8 (Galesburg, United States)'),
    ('US-GSA', 'US-GSA (Washington Island, United States)'),
    ('US-GSB', 'US-GSB (Goldsboro, United States)'),
    ('US-GSC', 'US-GSC (Goose Creek, United States)'),
    ('US-GSD', 'US-GSD (Ringsted, United States)'),
    ('US-GSE', 'US-GSE (Glouster, United States)'),
    ('US-GSF', 'US-GSF (Gales Ferry, United States)'),
    ('US-GSG', 'US-GSG (Glasgow, United States)'),
    ('US-GSH', 'US-GSH (Goshen, United States)'),
    ('US-GSK', 'US-GSK (Grass Lake, United States)'),
    ('US-GSL', 'US-GSL (Geyserville, United States)'),
    ('US-GSM', 'US-GSM (Geismar, United States)'),
    ('US-GSN', 'US-GSN (Gaston, United States)'),
    ('US-GSO', 'US-GSO (Greensboro-High Point Apt, United States)'),
    ('US-GSO', 'US-GSO (High Point-Greensboro Apt, United States)'),
    ('US-GSP', 'US-GSP (Greenville-Greer Apt, United States)'),
    ('US-GSP', 'US-GSP (Greer-Greenville Apt, United States)'),
    ('US-GSQ', 'US-GSQ (Gasport, United States)'),
    ('US-GSR', 'US-GSR (Glade Spring, United States)'),
    ('US-GSS', 'US-GSS (Grosse Pointe, United States)'),
    ('US-GST', 'US-GST (Gustavus, United States)'),
    ('US-GSU', 'US-GSU (Galesburg, United States)'),
    ('US-GSV', 'US-GSV (Griswoldville, United States)'),
    ('US-GSW', 'US-GSW (Big Sur, United States)'),
    ('US-GSX', 'US-GSX (Gaston, United States)'),
    ('US-GSY', 'US-GSY (Gassaway, United States)'),
    ('US-GSZ', 'US-GSZ (Garrison, United States)'),
    ('US-GT2', 'US-GT2 (Gates, United States)'),
    ('US-GT3', 'US-GT3 (Greenmount, United States)'),
    ('US-GT4', 'US-GT4 (Gary, United States)'),
    ('US-GT6', 'US-GT6 (Guttenberg, United States)'),
    ('US-GT7', 'US-GT7 (Georgetown, United States)'),
    ('US-GT8', 'US-GT8 (Gillett, United States)'),
    ('US-GT9', 'US-GT9 (Gardendale, United States)'),
    ('US-GTA', 'US-GTA (Grant, United States)'),
    ('US-GTB', 'US-GTB (Granite Bay, United States)'),
    ('US-GTC', 'US-GTC (Grand Terrace, United States)'),
    ('US-GTD', 'US-GTD (Colgate, United States)'),
    ('US-GTE', 'US-GTE (Grantsville, United States)'),
    ('US-GTF', 'US-GTF (Great Falls, United States)'),
    ('US-GTG', 'US-GTG (Grovetown, United States)'),
    ('US-GTH', 'US-GTH (Grethel, United States)'),
    ('US-GTI', 'US-GTI (Grantville, United States)'),
    ('US-GTJ', 'US-GTJ (Grant, United States)'),
    ('US-GTK', 'US-GTK (Granite, United States)'),
    ('US-GTL', 'US-GTL (Gretna, United States)'),
    ('US-GTM', 'US-GTM (Mount Sterling, United States)'),
    ('US-GTN', 'US-GTN (Germantown, United States)'),
    ('US-GTO', 'US-GTO (Guntown, United States)'),
    ('US-GTP', 'US-GTP (Green Tree, United States)'),
    ('US-GTQ', 'US-GTQ (Groton, United States)'),
    ('US-GTR', 'US-GTR (Gentry, United States)'),
    ('US-GTS', 'US-GTS (Greeneville, United States)'),
    ('US-GTT', 'US-GTT (Gillett, United States)'),
    ('US-GTU', 'US-GTU (Gladstone, United States)'),
    ('US-GTV', 'US-GTV (Graniteville, United States)'),
    ('US-GTW', 'US-GTW (Georgetown, United States)'),
    ('US-GTX', 'US-GTX (Spring Valley, United States)'),
    ('US-GTY', 'US-GTY (Gettysburg, United States)'),
    ('US-GTZ', 'US-GTZ (Glenmont, United States)'),
    ('US-GU2', 'US-GU2 (Greenup, United States)'),
    ('US-GU3', 'US-GU3 (Gueydan, United States)'),
    ('US-GU4', 'US-GU4 (Gustine, United States)'),
    ('US-GU6', 'US-GU6 (Gun Barrel City, United States)'),
    ('US-GU9', 'US-GU9 (Guadalupe, United States)'),
    ('US-GUA', 'US-GUA (Altenburg, United States)'),
    ('US-GUB', 'US-GUB (Guion, United States)'),
    ('US-GUC', 'US-GUC (Gunnison, United States)'),
    ('US-GUD', 'US-GUD (Guild, United States)'),
    ('US-GUE', 'US-GUE (Guntersville, United States)'),
    ('US-GUF', 'US-GUF (Gulf Shores, United States)'),
    ('US-GUG', 'US-GUG (Guttenberg, United States)'),
    ('US-GUH', 'US-GUH (Guthrie, United States)'),
    ('US-GUI', 'US-GUI (Glen Ullin, United States)'),
    ('US-GUJ', 'US-GUJ (Guerneville, United States)'),
    ('US-GUL', 'US-GUL (Guilford, United States)'),
    ('US-GUM', 'US-GUM (Gulfmex Lightering Area, United States)'),
    ('US-GUN', 'US-GUN (Guernsey, United States)'),
    ('US-GUO', 'US-GUO (Gurdon, United States)'),
    ('US-GUP', 'US-GUP (Gallup, United States)'),
    ('US-GUQ', 'US-GUQ (Greendale, United States)'),
    ('US-GUR', 'US-GUR (Gurnee, United States)'),
    ('US-GUS', 'US-GUS (Peru, United States)'),
    ('US-GUT', 'US-GUT (Gustine, United States)'),
    ('US-GUV', 'US-GUV (Gulliver, United States)'),
    ('US-GUW', 'US-GUW (Guilderland Center, United States)'),
    ('US-GUY', 'US-GUY (Guymon, United States)'),
    ('US-GV2', 'US-GV2 (Garnerville, United States)'),
    ('US-GV3', 'US-GV3 (Gillsville, United States)'),
    ('US-GV4', 'US-GV4 (Greenwood Village, United States)'),
    ('US-GV5', 'US-GV5 (Glenville, United States)'),
    ('US-GV6', 'US-GV6 (Green Valley, United States)'),
    ('US-GV7', 'US-GV7 (Graceville, United States)'),
    ('US-GV8', 'US-GV8 (Grantsville, United States)'),
    ('US-GV9', 'US-GV9 (Greenville, United States)'),
    ('US-GVA', 'US-GVA (Gore, United States)'),
    ('US-GVB', 'US-GVB (Grover Beach, United States)'),
    ('US-GVC', 'US-GVC (Granville, United States)'),
    ('US-GVD', 'US-GVD (Groveland, United States)'),
    ('US-GVE', 'US-GVE (Gordonsville, United States)'),
    ('US-GVF', 'US-GVF (Gardnerville, United States)'),
    ('US-GVG', 'US-GVG (Greenville, United States)'),
    ('US-GVH', 'US-GVH (Grove Hill, United States)'),
    ('US-GVI', 'US-GVI (Granville, United States)'),
    ('US-GVJ', 'US-GVJ (Greenvale, United States)'),
    ('US-GVK', 'US-GVK (Gloversville, United States)'),
    ('US-GVL', 'US-GVL (Gainesville, United States)'),
    ('US-GVM', 'US-GVM (Greenville, United States)'),
    ('US-GVN', 'US-GVN (Gouverneur, United States)'),
    ('US-GVO', 'US-GVO (Groveland, United States)'),
    ('US-GVP', 'US-GVP (Groveport, United States)'),
    ('US-GVQ', 'US-GVQ (Greenville, United States)'),
    ('US-GVR', 'US-GVR (Gansevoort, United States)'),
    ('US-GVS', 'US-GVS (Galva, United States)'),
    ('US-GVT', 'US-GVT (Greenville, United States)'),
    ('US-GVV', 'US-GVV (Green River, United States)'),
    ('US-GVW', 'US-GVW (Grandview, United States)'),
    ('US-GVX', 'US-GVX (Glen View, United States)'),
    ('US-GVY', 'US-GVY (Golden Valley, United States)'),
    ('US-GVZ', 'US-GVZ (Gordonville, United States)'),
    ('US-GW2', 'US-GW2 (Gwinnett, United States)'),
    ('US-GW3', 'US-GW3 (Greenwood, United States)'),
    ('US-GW4', 'US-GW4 (Greenwood, Henry, United States)'),
    ('US-GW5', 'US-GW5 (Greenwood, United States)'),
    ('US-GW6', 'US-GW6 (Grand View, United States)'),
    ('US-GW7', 'US-GW7 (Greenwich, United States)'),
    ('US-GW8', 'US-GW8 (Georgetown, United States)'),
    ('US-GW9', 'US-GW9 (Glenwood Landing, United States)'),
    ('US-GWA', 'US-GWA (George, United States)'),
    ('US-GWB', 'US-GWB (Glenwood, United States)'),
    ('US-GWC', 'US-GWC (Greenwood, Clark, United States)'),
    ('US-GWD', 'US-GWD (Greenwood, United States)'),
    ('US-GWE', 'US-GWE (Greenville, United States)'),
    ('US-GWF', 'US-GWF (Greenleaf, United States)'),
    ('US-GWG', 'US-GWG (Grawn, United States)'),
    ('US-GWH', 'US-GWH (Greenview Hills, United States)'),
    ('US-GWI', 'US-GWI (Gwinner, United States)'),
    ('US-GWK', 'US-GWK (Girdwood, United States)'),
    ('US-GWL', 'US-GWL (Glenshaw, United States)'),
    ('US-GWM', 'US-GWM (Gower, United States)'),
    ('US-GWN', 'US-GWN (Georgetown, Fayette, United States)'),
    ('US-GWO', 'US-GWO (Greenwood, United States)'),
    ('US-GWP', 'US-GWP (Egg Harbor Township, United States)'),
    ('US-GWQ', 'US-GWQ (Glenwood, United States)'),
    ('US-GWR', 'US-GWR (Bridgewater, United States)'),
    ('US-GWS', 'US-GWS (Glenwood Springs, United States)'),
    ('US-GWT', 'US-GWT (Goodwater, United States)'),
    ('US-GWU', 'US-GWU (Guin, United States)'),
    ('US-GWV', 'US-GWV (Glendale, United States)'),
    ('US-GWW', 'US-GWW (Glenwillow, United States)'),
    ('US-GWX', 'US-GWX (Glenwood, United States)'),
    ('US-GWY', 'US-GWY (Gwynedd, United States)'),
    ('US-GWZ', 'US-GWZ (Gateway, United States)'),
    ('US-GX4', 'US-GX4 (Gunter, United States)'),
    ('US-GX9', 'US-GX9 (Galloway, United States)'),
    ('US-GXA', 'US-GXA (Geneva, United States)'),
    ('US-GXB', 'US-GXB (Greensboro Bend, United States)'),
    ('US-GXD', 'US-GXD (Ballground, United States)'),
    ('US-GXF', 'US-GXF (Grafton, United States)'),
    ('US-GXG', 'US-GXG (Center, United States)'),
    ('US-GXH', 'US-GXH (Sag Harbor, United States)'),
    ('US-GXI', 'US-GXI (Sea Girt, United States)'),
    ('US-GXJ', 'US-GXJ (Langdon, United States)'),
    ('US-GXK', 'US-GXK (Gasquet, United States)'),
    ('US-GXM', 'US-GXM (Challenge, United States)'),
    ('US-GXN', 'US-GXN (Geneva, United States)'),
    ('US-GXO', 'US-GXO (Brighton, United States)'),
    ('US-GXQ', 'US-GXQ (Greencastle, United States)'),
    ('US-GXR', 'US-GXR (Gold River, United States)'),
    ('US-GXT', 'US-GXT (Georgetown, United States)'),
    ('US-GXV', 'US-GXV (Gilbertsville, United States)'),
    ('US-GXW', 'US-GXW (Galloway, United States)'),
    ('US-GXX', 'US-GXX (Greer, United States)'),
    ('US-GXY', 'US-GXY (Greeley, United States)'),
    ('US-GY2', 'US-GY2 (Gascoyne, United States)'),
    ('US-GY3', 'US-GY3 (Gridley, United States)'),
    ('US-GY4', 'US-GY4 (Gurley, United States)'),
    ('US-GY5', 'US-GY5 (Gray, United States)'),
    ('US-GY6', 'US-GY6 (Grass Valley, United States)'),
    ('US-GY7', 'US-GY7 (Myrtle Grove, United States)'),
    ('US-GY8', 'US-GY8 (Greer, United States)'),
    ('US-GYA', 'US-GYA (Gray, United States)'),
    ('US-GYB', 'US-GYB (Gridley, United States)'),
    ('US-GYC', 'US-GYC (Grass Valley, United States)'),
    ('US-GYD', 'US-GYD (Gaylord, United States)'),
    ('US-GYE', 'US-GYE (Greenville, United States)'),
    ('US-GYF', 'US-GYF (Griffith, United States)'),
    ('US-GYH', 'US-GYH (Gayville, Yankton, United States)'),
    ('US-GYI', 'US-GYI (Gaylordsville, United States)'),
    ('US-GYJ', 'US-GYJ (Grand Ridge, United States)'),
    ('US-GYK', 'US-GYK (Gray, United States)'),
    ('US-GYL', 'US-GYL (Grayslake, United States)'),
    ('US-GYM', 'US-GYM (Gilmanton, United States)'),
    ('US-GYN', 'US-GYN (Glyndon, United States)'),
    ('US-GYO', 'US-GYO (Grayson, United States)'),
    ('US-GYP', 'US-GYP (Greeley, United States)'),
    ('US-GYQ', 'US-GYQ (Big Bend, United States)'),
    ('US-GYR', 'US-GYR (Goodyear, United States)'),
    ('US-GYS', 'US-GYS (Garysburg, United States)'),
    ('US-GYT', 'US-GYT (Griffith, United States)'),
    ('US-GYU', 'US-GYU (Plymouth, United States)'),
    ('US-GYV', 'US-GYV (Garyville, United States)'),
    ('US-GYX', 'US-GYX (Gary, United States)'),
    ('US-GYY', 'US-GYY (Gary, United States)'),
    ('US-GYZ', 'US-GYZ (Gowen City, United States)'),
    ('US-GZ2', 'US-GZ2 (Glenville, United States)'),
    ('US-GZA', 'US-GZA (Esperanza, United States)'),
    ('US-GZB', 'US-GZB (Grabill, United States)'),
    ('US-GZC', 'US-GZC (Garden City, United States)'),
    ('US-GZD', 'US-GZD (Griswold, United States)'),
    ('US-GZE', 'US-GZE (Getzville, United States)'),
    ('US-GZG', 'US-GZG (Craigsville, United States)'),
    ('US-GZI', 'US-GZI (Granite City, United States)'),
    ('US-GZJ', 'US-GZJ (Grand Junction, United States)'),
    ('US-GZL', 'US-GZL (Gonzalez, United States)'),
    ('US-GZN', 'US-GZN (Galena, United States)'),
    ('US-GZO', 'US-GZO (Grafton, United States)'),
    ('US-GZQ', 'US-GZQ (Galena, United States)'),
    ('US-GZR', 'US-GZR (Gretna, United States)'),
    ('US-GZS', 'US-GZS (Gonzales, United States)'),
    ('US-GZT', 'US-GZT (Groton, United States)'),
    ('US-GZV', 'US-GZV (Garrettsville, United States)'),
    ('US-GZW', 'US-GZW (Glenwood, McDowell, United States)'),
    ('US-GZX', 'US-GZX (Gallatin, United States)'),
    ('US-GZY', 'US-GZY (Montgomery Center, United States)'),
    ('US-GZZ', 'US-GZZ (Gobles, United States)'),
    ('US-H2A', 'US-H2A (Harrells, United States)'),
    ('US-H2D', 'US-H2D (Henderson, United States)'),
    ('US-H2G', 'US-H2G (Hingham, United States)'),
    ('US-H2H', 'US-H2H (Humphreys, United States)'),
    ('US-H2K', 'US-H2K (Hopkinton, United States)'),
    ('US-H2N', 'US-H2N (Hancock, United States)'),
    ('US-H2O', 'US-H2O (Holtville, United States)'),
    ('US-H2P', 'US-H2P (Hampton, United States)'),
    ('US-H2R', 'US-H2R (Hanover, United States)'),
    ('US-H2T', 'US-H2T (Hettinger, United States)'),
    ('US-H2V', 'US-H2V (Holmesville, United States)'),
    ('US-H2Y', 'US-H2Y (Holly, United States)'),
    ('US-H33', 'US-H33 (Matthews, United States)'),
    ('US-H3A', 'US-H3A (Harrisburg, United States)'),
    ('US-H3G', 'US-H3G (Hazel Green, United States)'),
    ('US-H3M', 'US-H3M (Hull, United States)'),
    ('US-H3N', 'US-H3N (Huntertown, United States)'),
    ('US-H3P', 'US-H3P (Hemphill Texas, United States)'),
    ('US-H3R', 'US-H3R (Harrisville, United States)'),
    ('US-H3S', 'US-H3S (Harrison, United States)'),
    ('US-H3T', 'US-H3T (Hallock, United States)'),
    ('US-H3V', 'US-H3V (Hughesville, United States)'),
    ('US-H3W', 'US-H3W (Haworth, United States)'),
    ('US-H3Y', 'US-H3Y (Hayfork, United States)'),
    ('US-H43', 'US-H43 (Hughesville, United States)'),
    ('US-H4D', 'US-H4D (Hartsdale, United States)'),
    ('US-H4H', 'US-H4H (Howland Hook, United States)'),
    ('US-H4L', 'US-H4L (Hall, United States)'),
    ('US-H4M', 'US-H4M (Hickam AFB, United States)'),
    ('US-H4R', 'US-H4R (Heavener, United States)'),
    ('US-H4S', 'US-H4S (Hagar Shores, United States)'),
    ('US-H4U', 'US-H4U (Hudson, United States)'),
    ('US-H5B', 'US-H5B (Horseshoe Bay, United States)'),
    ('US-H5C', 'US-H5C (Chinle, United States)'),
    ('US-H5K', 'US-H5K (Hanska, United States)'),
    ('US-H5L', 'US-H5L (Harveys Lake, United States)'),
    ('US-H5N', 'US-H5N (Hartman, United States)'),
    ('US-H5R', 'US-H5R (Harrison, United States)'),
    ('US-H5S', 'US-H5S (Houston, United States)'),
    ('US-H5W', 'US-H5W (Half Way, United States)'),
    ('US-H6A', 'US-H6A (Harrah, United States)'),
    ('US-H6B', 'US-H6B (Hancocks Bridge, United States)'),
    ('US-H6C', 'US-H6C (Center Harbor, United States)'),
    ('US-H6H', 'US-H6H (Hughestown, United States)'),
    ('US-H6R', 'US-H6R (Hunter, United States)'),
    ('US-H6S', 'US-H6S (Hot Springs, United States)'),
    ('US-H6T', 'US-H6T (Washington, United States)'),
    ('US-H77', 'US-H77 (South Haven, United States)'),
    ('US-H78', 'US-H78 (Shohola, United States)'),
    ('US-H7A', 'US-H7A (Schuylkill Haven, United States)'),
    ('US-H7D', 'US-H7D (Humboldt, United States)'),
    ('US-H7K', 'US-H7K (Ham Lake, United States)'),
    ('US-H7L', 'US-H7L (Hauula, United States)'),
    ('US-H7M', 'US-H7M (Hartland, United States)'),
    ('US-H7N', 'US-H7N (Bethanna, United States)'),
    ('US-H7P', 'US-H7P (Harrison Township, United States)'),
    ('US-H7V', 'US-H7V (Hortonville, United States)'),
    ('US-H7W', 'US-H7W (Humbird, United States)'),
    ('US-H88', 'US-H88 (Harpster, United States)'),
    ('US-H8A', 'US-H8A (Harrison, United States)'),
    ('US-H8B', 'US-H8B (Cuthbert, United States)'),
    ('US-H8D', 'US-H8D (Holladay, United States)'),
    ('US-H8F', 'US-H8F (Hokes Bluff, United States)'),
    ('US-H8K', 'US-H8K (Hankamer, United States)'),
    ('US-H8M', 'US-H8M (Hamlet, United States)'),
    ('US-H8N', 'US-H8N (Hudson, United States)'),
    ('US-H8R', 'US-H8R (Harpersville, United States)'),
    ('US-H8S', 'US-H8S (Hillsboro, United States)'),
    ('US-H8U', 'US-H8U (Hudson, United States)'),
    ('US-H8W', 'US-H8W (Hallowell, United States)'),
    ('US-H98', 'US-H98 (Muhlenberg, United States)'),
    ('US-H99', 'US-H99 (Henderson, United States)'),
    ('US-H9B', 'US-H9B (High Bridge, United States)'),
    ('US-H9D', 'US-H9D (Harrod, United States)'),
    ('US-H9E', 'US-H9E (Hope, United States)'),
    ('US-H9F', 'US-H9F (Hartford, United States)'),
    ('US-H9G', 'US-H9G (Hamburg, United States)'),
    ('US-H9H', 'US-H9H (Highland, United States)'),
    ('US-H9I', 'US-H9I (Holiday Island, United States)'),
    ('US-H9K', 'US-H9K (Hoyt, United States)'),
    ('US-H9L', 'US-H9L (Hull, United States)'),
    ('US-H9M', 'US-H9M (Holmes Mill, United States)'),
    ('US-H9N', 'US-H9N (Hudson, United States)'),
    ('US-H9R', 'US-H9R (Harris, United States)'),
    ('US-H9S', 'US-H9S (Walnut Shade, United States)'),
    ('US-H9T', 'US-H9T (Hortonia, United States)'),
    ('US-H9X', 'US-H9X (Hixon, United States)'),
    ('US-H9Y', 'US-H9Y (Hillyard, United States)'),
    ('US-HA2', 'US-HA2 (Hampden, United States)'),
    ('US-HA3', 'US-HA3 (Humnoke, United States)'),
    ('US-HA4', 'US-HA4 (Hampton, United States)'),
    ('US-HA5', 'US-HA5 (Haslett, United States)'),
    ('US-HA6', 'US-HA6 (Hammon, United States)'),
    ('US-HA7', 'US-HA7 (Haleiwa, United States)'),
    ('US-HA8', 'US-HA8 (Hartly, United States)'),
    ('US-HA9', 'US-HA9 (Hartland, United States)'),
    ('US-HAA', 'US-HAA (Havertown, United States)'),
    ('US-HAB', 'US-HAB (Hamilton, United States)'),
    ('US-HAC', 'US-HAC (Hamilton City, United States)'),
    ('US-HAD', 'US-HAD (Healdton, United States)'),
    ('US-HAE', 'US-HAE (Havasupai, United States)'),
    ('US-HAF', 'US-HAF (Half Moon Bay, United States)'),
    ('US-HAG', 'US-HAG (Haskell, United States)'),
    ('US-HAH', 'US-HAH (Hahnville, United States)'),
    ('US-HAI', 'US-HAI (Three Rivers, United States)'),
    ('US-HAJ', 'US-HAJ (Harrisonburg, United States)'),
    ('US-HAK', 'US-HAK (Hillsdale, United States)'),
    ('US-HAL', 'US-HAL (Hallandale, United States)'),
    ('US-HAM', 'US-HAM (Hamburg, United States)'),
    ('US-HAN', 'US-HAN (Hanover, United States)'),
    ('US-HAO', 'US-HAO (Hamilton, United States)'),
    ('US-HAP', 'US-HAP (Hauppauge, United States)'),
    ('US-HAQ', 'US-HAQ (Hartland, United States)'),
    ('US-HAR', 'US-HAR (Harrisburg, United States)'),
    ('US-HAS', 'US-HAS (Hartsdale, United States)'),
    ('US-HAT', 'US-HAT (Hatfield, Montgomery, United States)'),
    ('US-HAU', 'US-HAU (Harrisburg, United States)'),
    ('US-HAV', 'US-HAV (Haverhill, United States)'),
    ('US-HAW', 'US-HAW (Hawthorne, United States)'),
    ('US-HAX', 'US-HAX (Hampton, United States)'),
    ('US-HAY', 'US-HAY (Haycock, United States)'),
    ('US-HAZ', 'US-HAZ (Hawkinsville, United States)'),
    ('US-HB2', 'US-HB2 (Hackleburg, United States)'),
    ('US-HB3', 'US-HB3 (Harrisburg, United States)'),
    ('US-HB4', 'US-HB4 (Harbor Beach, United States)'),
    ('US-HB5', 'US-HB5 (Hillsboro, United States)'),
    ('US-HB6', 'US-HB6 (Holden Beach, United States)'),
    ('US-HB7', 'US-HB7 (Hillsboro, United States)'),
    ('US-HB8', 'US-HB8 (Holbrook, United States)'),
    ('US-HB9', 'US-HB9 (Hebert, United States)'),
    ('US-HBA', 'US-HBA (Hobart, United States)'),
    ('US-HBB', 'US-HBB (Hilbert, United States)'),
    ('US-HBC', 'US-HBC (Hanus Bay, United States)'),
    ('US-HBD', 'US-HBD (Harbeson, United States)'),
    ('US-HBE', 'US-HBE (Hobe Sound, United States)'),
    ('US-HBF', 'US-HBF (Harrodsburg, United States)'),
    ('US-HBG', 'US-HBG (Hattiesburg, United States)'),
    ('US-HBH', 'US-HBH (Hobart Bay, United States)'),
    ('US-HBI', 'US-HBI (Hubbard, United States)'),
    ('US-HBJ', 'US-HBJ (Hebbronville, United States)'),
    ('US-HBK', 'US-HBK (Hoboken, United States)'),
    ('US-HBL', 'US-HBL (Hannibal, United States)'),
    ('US-HBM', 'US-HBM (Hillburn, United States)'),
    ('US-HBN', 'US-HBN (Hebron, United States)'),
    ('US-HBO', 'US-HBO (Hansboro, United States)'),
    ('US-HBP', 'US-HBP (Hannibal, United States)'),
    ('US-HBQ', 'US-HBQ (Hamburg, United States)'),
    ('US-HBR', 'US-HBR (Hobart, United States)'),
    ('US-HBS', 'US-HBS (Heber Springs, United States)'),
    ('US-HBT', 'US-HBT (Hulbert, United States)'),
    ('US-HBU', 'US-HBU (Washburn, United States)'),
    ('US-HBV', 'US-HBV (Harrisonburg, United States)'),
    ('US-HBW', 'US-HBW (Hebron, United States)'),
    ('US-HBX', 'US-HBX (Hubbell, United States)'),
    ('US-HBY', 'US-HBY (Ashby, United States)'),
    ('US-HBZ', 'US-HBZ (Heidlersburg, United States)'),
    ('US-HC2', 'US-HC2 (Heber City, United States)'),
    ('US-HC3', 'US-HC3 (Harvey Cedars, United States)'),
    ('US-HC4', 'US-HC4 (Hunters Creek, United States)'),
    ('US-HC6', 'US-HC6 (Hico, United States)'),
    ('US-HC7', 'US-HC7 (Hickman, United States)'),
    ('US-HC8', 'US-HC8 (Harcourt, United States)'),
    ('US-HCA', 'US-HCA (Big Spring, United States)'),
    ('US-HCB', 'US-HCB (Shoal Cove, United States)'),
    ('US-HCC', 'US-HCC (Hudson, United States)'),
    ('US-HCD', 'US-HCD (Camp Hill, United States)'),
    ('US-HCE', 'US-HCE (Honey Creek, United States)'),
    ('US-HCF', 'US-HCF (Haines City, United States)'),
    ('US-HCG', 'US-HCG (Mechanicsburg, United States)'),
    ('US-HCH', 'US-HCH (Hutchinson, United States)'),
    ('US-HCI', 'US-HCI (Hill City, United States)'),
    ('US-HCK', 'US-HCK (Hackensack, United States)'),
    ('US-HCM', 'US-HCM (Holcomb, United States)'),
    ('US-HCN', 'US-HCN (Holt, United States)'),
    ('US-HCO', 'US-HCO (Hickory Creek, United States)'),
    ('US-HCP', 'US-HCP (Church Point, United States)'),
    ('US-HCQ', 'US-HCQ (Hochheim, United States)'),
    ('US-HCR', 'US-HCR (Holy Cross, United States)'),
    ('US-HCS', 'US-HCS (Hockessin, United States)'),
    ('US-HCT', 'US-HCT (Hackettstown, United States)'),
    ('US-HCU', 'US-HCU (Hudson, United States)'),
    ('US-HCV', 'US-HCV (Hanceville, United States)'),
    ('US-HCW', 'US-HCW (Cheraw, United States)'),
    ('US-HCY', 'US-HCY (Haltom City, United States)'),
    ('US-HCZ', 'US-HCZ (Harford, United States)'),
    ('US-HD2', 'US-HD2 (Holladay, United States)'),
    ('US-HD3', 'US-HD3 (Hemstead, United States)'),
    ('US-HD4', 'US-HD4 (Hertford, United States)'),
    ('US-HD5', 'US-HD5 (Hillsdale, United States)'),
    ('US-HD6', 'US-HD6 (Holden, United States)'),
    ('US-HD7', 'US-HD7 (Henderson, United States)'),
    ('US-HD8', 'US-HD8 (Holland, United States)'),
    ('US-HD9', 'US-HD9 (Marblehead, United States)'),
    ('US-HDA', 'US-HDA (Hidden Falls, United States)'),
    ('US-HDB', 'US-HDB (Hollidaysburg, United States)'),
    ('US-HDC', 'US-HDC (Havre de Grace, United States)'),
    ('US-HDD', 'US-HDD (Hiddenite, United States)'),
    ('US-HDE', 'US-HDE (Holdrege, United States)'),
    ('US-HDF', 'US-HDF (Hilliard, United States)'),
    ('US-HDG', 'US-HDG (Hodges, United States)'),
    ('US-HDH', 'US-HDH (Shelter Island Heights, United States)'),
    ('US-HDI', 'US-HDI (Holiday City, United States)'),
    ('US-HDJ', 'US-HDJ (Hadley, United States)'),
    ('US-HDK', 'US-HDK (Haddock, United States)'),
    ('US-HDL', 'US-HDL (Hinsdale, United States)'),
    ('US-HDM', 'US-HDM (Hudson, United States)'),
    ('US-HDN', 'US-HDN (Hayden, United States)'),
    ('US-HDO', 'US-HDO (Henderson, United States)'),
    ('US-HDP', 'US-HDP (Harding, United States)'),
    ('US-HDQ', 'US-HDQ (Heidelberg, United States)'),
    ('US-HDR', 'US-HDR (Hildebran, United States)'),
    ('US-HDS', 'US-HDS (Hudson, United States)'),
    ('US-HDT', 'US-HDT (Henderson, United States)'),
    ('US-HDU', 'US-HDU (Hudson, United States)'),
    ('US-HDV', 'US-HDV (Hendersonville, United States)'),
    ('US-HDW', 'US-HDW (Hudson, United States)'),
    ('US-HDX', 'US-HDX (Hood River, United States)'),
    ('US-HDY', 'US-HDY (Hadley, United States)'),
    ('US-HDZ', 'US-HDZ (Holmdel, United States)'),
    ('US-HE2', 'US-HE2 (Herreid, United States)'),
    ('US-HE3', 'US-HE3 (Hartsel, United States)'),
    ('US-HE4', 'US-HE4 (Heath, United States)'),
    ('US-HEA', 'US-HEA (Hearne, United States)'),
    ('US-HEB', 'US-HEB (Hebron, United States)'),
    ('US-HEC', 'US-HEC (Hermosa Beach, United States)'),
    ('US-HED', 'US-HED (Herendeen, United States)'),
    ('US-HEE', 'US-HEE (Helena, United States)'),
    ('US-HEF', 'US-HEF (Heflin, United States)'),
    ('US-HEG', 'US-HEG (Hamberg, United States)'),
    ('US-HEH', 'US-HEH (Hershey, United States)'),
    ('US-HEI', 'US-HEI (Sheffield, United States)'),
    ('US-HEJ', 'US-HEJ (Hernando, United States)'),
    ('US-HEK', 'US-HEK (Hyde Park, United States)'),
    ('US-HEL', 'US-HEL (Hellertown, United States)'),
    ('US-HEM', 'US-HEM (Hemlock, United States)'),
    ('US-HEN', 'US-HEN (Henderson, United States)'),
    ('US-HEO', 'US-HEO (Hebron, United States)'),
    ('US-HEP', 'US-HEP (Hempstead, United States)'),
    ('US-HER', 'US-HER (Herrin, United States)'),
    ('US-HES', 'US-HES (Hermiston, United States)'),
    ('US-HET', 'US-HET (Hesston, United States)'),
    ('US-HEU', 'US-HEU (Helm, United States)'),
    ('US-HEV', 'US-HEV (Hendersonville, United States)'),
    ('US-HEW', 'US-HEW (Hopewell, United States)'),
    ('US-HEX', 'US-HEX (Hempstead, United States)'),
    ('US-HEY', 'US-HEY (Henry, United States)'),
    ('US-HEZ', 'US-HEZ (Natchez, United States)'),
    ('US-HF2', 'US-HF2 (Highland Falls, United States)'),
    ('US-HF3', 'US-HF3 (Hartford, United States)'),
    ('US-HF4', 'US-HF4 (Hartford, United States)'),
    ('US-HF8', 'US-HF8 (Hurlburt Field, United States)'),
    ('US-HFA', 'US-HFA (Honeoye Falls, United States)'),
    ('US-HFB', 'US-HFB (Hibernia, United States)'),
    ('US-HFC', 'US-HFC (Hartford City, United States)'),
    ('US-HFD', 'US-HFD (Hartford, United States)'),
    ('US-HFE', 'US-HFE (Hatfield, United States)'),
    ('US-HFF', 'US-HFF (Hoffman, United States)'),
    ('US-HFG', 'US-HFG (Sheffield Village, United States)'),
    ('US-HFI', 'US-HFI (Hartford, United States)'),
    ('US-HFJ', 'US-HFJ (Homewood, United States)'),
    ('US-HFK', 'US-HFK (Chenango Forks, United States)'),
    ('US-HFL', 'US-HFL (Haddonfield, United States)'),
    ('US-HFM', 'US-HFM (Holmen, United States)'),
    ('US-HFN', 'US-HFN (Hamilton, United States)'),
    ('US-HFO', 'US-HFO (Hartford, United States)'),
    ('US-HFQ', 'US-HFQ (Halfmoon, United States)'),
    ('US-HFR', 'US-HFR (Hereford, United States)'),
    ('US-HFS', 'US-HFS (Shelburne Falls, United States)'),
    ('US-HFU', 'US-HFU (Hubert, United States)'),
    ('US-HFV', 'US-HFV (Hamptonville, United States)'),
    ('US-HFW', 'US-HFW (Harpers Ferry, United States)'),
    ('US-HFX', 'US-HFX (Halifax, United States)'),
    ('US-HFY', 'US-HFY (Hudson Falls, United States)'),
    ('US-HFZ', 'US-HFZ (Huffman, United States)'),
    ('US-HG2', 'US-HG2 (Hastings, United States)'),
    ('US-HG3', 'US-HG3 (Hegins, United States)'),
    ('US-HG4', 'US-HG4 (Hughes, United States)'),
    ('US-HG5', 'US-HG5 (Hodges, United States)'),
    ('US-HG7', 'US-HG7 (Hamburg, United States)'),
    ('US-HG9', 'US-HG9 (Hodge, United States)'),
    ('US-HGA', 'US-HGA (Hogansville, United States)'),
    ('US-HGB', 'US-HGB (Hogansburg, United States)'),
    ('US-HGC', 'US-HGC (Chisago City, United States)'),
    ('US-HGD', 'US-HGD (Huntingdon, United States)'),
    ('US-HGE', 'US-HGE (Higley, United States)'),
    ('US-HGF', 'US-HGF (Hialeah Gardens, United States)'),
    ('US-HGG', 'US-HGG (Hingham, United States)'),
    ('US-HGH', 'US-HGH (Highland Park, United States)'),
    ('US-HGI', 'US-HGI (Highspire, United States)'),
    ('US-HGK', 'US-HGK (Hanging Rock, United States)'),
    ('US-HGL', 'US-HGL (Highland, United States)'),
    ('US-HGM', 'US-HGM (Hingham, United States)'),
    ('US-HGN', 'US-HGN (Hawaiian Gardens, United States)'),
    ('US-HGO', 'US-HGO (Haughton, United States)'),
    ('US-HGP', 'US-HGP (Harrington Park, United States)'),
    ('US-HGQ', 'US-HGQ (Hodgenville, United States)'),
    ('US-HGR', 'US-HGR (Hagerstown, United States)'),
    ('US-HGS', 'US-HGS (Highlands, United States)'),
    ('US-HGT', 'US-HGT (Jolon, United States)'),
    ('US-HGU', 'US-HGU (Huguenot, United States)'),
    ('US-HGV', 'US-HGV (Higginsville, United States)'),
    ('US-HGW', 'US-HGW (Huntington Woods, United States)'),
    ('US-HGX', 'US-HGX (Hermitage, United States)'),
    ('US-HGY', 'US-HGY (Highland, United States)'),
    ('US-HGZ', 'US-HGZ (Hogatza, United States)'),
    ('US-HH2', 'US-HH2 (Hagerhill, United States)'),
    ('US-HH3', 'US-HH3 (Highland Home, United States)'),
    ('US-HH4', 'US-HH4 (South Bethlehem, United States)'),
    ('US-HH5', 'US-HH5 (Chattahoochee Hills, United States)'),
    ('US-HH7', 'US-HH7 (Southhaven, United States)'),
    ('US-HH8', 'US-HH8 (Highwood, United States)'),
    ('US-HH9', 'US-HH9 (Haddon Heights, United States)'),
    ('US-HHA', 'US-HHA (Ashburnham, United States)'),
    ('US-HHB', 'US-HHB (Humboldt, United States)'),
    ('US-HHC', 'US-HHC (Hickory Hills, Cook, United States)'),
    ('US-HHD', 'US-HHD (Shepherd, United States)'),
    ('US-HHE', 'US-HHE (Hacienda Heights, United States)'),
    ('US-HHF', 'US-HHF (Mountainville, United States)'),
    ('US-HHG', 'US-HHG (Harker Heights, United States)'),
    ('US-HHH', 'US-HHH (Hilton Head Island, United States)'),
    ('US-HHI', 'US-HHI (Wahiawa, United States)'),
    ('US-HHJ', 'US-HHJ (Hillsboro Beach, United States)'),
    ('US-HHK', 'US-HHK (Ho-Ho-Kus, United States)'),
    ('US-HHL', 'US-HHL (Holly Hill, United States)'),
    ('US-HHM', 'US-HHM (Hamilton, United States)'),
    ('US-HHN', 'US-HHN (Highland, Osceola, United States)'),
    ('US-HHO', 'US-HHO (Haverhill, United States)'),
    ('US-HHP', 'US-HHP (Homeland, United States)'),
    ('US-HHQ', 'US-HHQ (Holly Hill, United States)'),
    ('US-HHR', 'US-HHR (Hawthorne, United States)'),
    ('US-HHS', 'US-HHS (South Hutchinson, United States)'),
    ('US-HHT', 'US-HHT (Harwood Heights, United States)'),
    ('US-HHU', 'US-HHU (Hope Hull, United States)'),
    ('US-HHV', 'US-HHV (Heathsville, United States)'),
    ('US-HHW', 'US-HHW (Heathrow, United States)'),
    ('US-HHX', 'US-HHX (Hillsboro, Ohio, United States)'),
    ('US-HHY', 'US-HHY (Herkimer, United States)'),
    ('US-HHZ', 'US-HHZ (Hamshire, United States)'),
    ('US-HI2', 'US-HI2 (Hinton, United States)'),
    ('US-HI4', 'US-HI4 (Hillsboro, United States)'),
    ('US-HI6', 'US-HI6 (Hitchcock, United States)'),
    ('US-HI7', 'US-HI7 (Highland Mills, United States)'),
    ('US-HI8', 'US-HI8 (Hidalgo, United States)'),
    ('US-HIA', 'US-HIA (Highland Park, United States)'),
    ('US-HIB', 'US-HIB (Chisholm-Hibbing Apt, United States)'),
    ('US-HIB', 'US-HIB (Hibbing-Chisholm Apt, United States)'),
    ('US-HIC', 'US-HIC (Highland City, United States)'),
    ('US-HID', 'US-HID (Hidalgo, United States)'),
    ('US-HIE', 'US-HIE (Whitefield, United States)'),
    ('US-HIF', 'US-HIF (Hill Air Force Base, United States)'),
    ('US-HIG', 'US-HIG (Higganum, United States)'),
    ('US-HIH', 'US-HIH (Highland, United States)'),
    ('US-HII', 'US-HII (Lake Havasu City, United States)'),
    ('US-HIJ', 'US-HIJ (Highland, United States)'),
    ('US-HIK', 'US-HIK (Highland Heights, United States)'),
    ('US-HIL', 'US-HIL (Hills, United States)'),
    ('US-HIM', 'US-HIM (White Marsh, United States)'),
    ('US-HIN', 'US-HIN (Highlands, United States)'),
    ('US-HIO', 'US-HIO (Hillsboro, United States)'),
    ('US-HIP', 'US-HIP (Highland Park, United States)'),
    ('US-HIQ', 'US-HIQ (Highland, United States)'),
    ('US-HIR', 'US-HIR (Harrison, United States)'),
    ('US-HIS', 'US-HIS (Highgate Springs, United States)'),
    ('US-HIT', 'US-HIT (Highpoint, United States)'),
    ('US-HIU', 'US-HIU (Hinesburg, United States)'),
    ('US-HIV', 'US-HIV (Hillsville, United States)'),
    ('US-HIW', 'US-HIW (High View, United States)'),
    ('US-HIX', 'US-HIX (Halifax, United States)'),
    ('US-HIY', 'US-HIY (Hickory, United States)'),
    ('US-HIZ', 'US-HIZ (Hinckley, United States)'),
    ('US-HJ2', 'US-HJ2 (Hopewell Junction, United States)'),
    ('US-HJ7', 'US-HJ7 (Hardwick, United States)'),
    ('US-HJ9', 'US-HJ9 (Chrisman, United States)'),
    ('US-HJB', 'US-HJB (Shullsburg, United States)'),
    ('US-HJD', 'US-HJD (Sugar City, United States)'),
    ('US-HJF', 'US-HJF (Hudson, United States)'),
    ('US-HJG', 'US-HJG (Anderson, United States)'),
    ('US-HJI', 'US-HJI (Hills, United States)'),
    ('US-HJK', 'US-HJK (Hamilton, United States)'),
    ('US-HJL', 'US-HJL (Hilliard, United States)'),
    ('US-HJM', 'US-HJM (Cheltenham, United States)'),
    ('US-HJN', 'US-HJN (Hillman, United States)'),
    ('US-HJO', 'US-HJO (Hamilton, Ocean, United States)'),
    ('US-HJP', 'US-HJP (Hope, United States)'),
    ('US-HJQ', 'US-HJQ (Hood, United States)'),
    ('US-HJR', 'US-HJR (Harold, United States)'),
    ('US-HJS', 'US-HJS (Harbor Island, United States)'),
    ('US-HJT', 'US-HJT (Ashton, United States)'),
    ('US-HJU', 'US-HJU (Halbur, United States)'),
    ('US-HJV', 'US-HJV (Hallsville, United States)'),
    ('US-HJW', 'US-HJW (Hillsboro, United States)'),
    ('US-HJX', 'US-HJX (Hardin, United States)'),
    ('US-HJZ', 'US-HJZ (Horace, United States)'),
    ('US-HK2', 'US-HK2 (Hickory, United States)'),
    ('US-HK5', 'US-HK5 (Oakham, United States)'),
    ('US-HK7', 'US-HK7 (Hickory, United States)'),
    ('US-HK9', 'US-HK9 (Hettick, United States)'),
    ('US-HKA', 'US-HKA (Houston, United States)'),
    ('US-HKB', 'US-HKB (Healy Lake, United States)'),
    ('US-HKD', 'US-HKD (Hildale, United States)'),
    ('US-HKG', 'US-HKG (Hickory Grove, York, United States)'),
    ('US-HKH', 'US-HKH (Cheshire, United States)'),
    ('US-HKI', 'US-HKI (Haskins, United States)'),
    ('US-HKK', 'US-HKK (Hickok, United States)'),
    ('US-HKL', 'US-HKL (Hinckley, United States)'),
    ('US-HKM', 'US-HKM (Herkimer, United States)'),
    ('US-HKN', 'US-HKN (Hopkinton, United States)'),
    ('US-HKQ', 'US-HKQ (Houlka, United States)'),
    ('US-HKR', 'US-HKR (Henniker, United States)'),
    ('US-HKS', 'US-HKS (South Hackensack/New Jersey, United States)'),
    ('US-HKT', 'US-HKT (Hotchkiss, United States)'),
    ('US-HKU', 'US-HKU (Haskell, United States)'),
    ('US-HKV', 'US-HKV (Hindsville, United States)'),
    ('US-HKW', 'US-HKW (Harwood, United States)'),
    ('US-HKY', 'US-HKY (Hickory, United States)'),
    ('US-HKZ', 'US-HKZ (Hooks, United States)'),
    ('US-HL2', 'US-HL2 (Hartland, United States)'),
    ('US-HL3', 'US-HL3 (Highland, United States)'),
    ('US-HL4', 'US-HL4 (Hoagland, United States)'),
    ('US-HL5', 'US-HL5 (Havelock, United States)'),
    ('US-HL6', 'US-HL6 (Holland, Effingham, United States)'),
    ('US-HL7', 'US-HL7 (Highland, Dallas, United States)'),
    ('US-HL8', 'US-HL8 (Shell Lake, United States)'),
    ('US-HL9', 'US-HL9 (Science Hill, United States)'),
    ('US-HLA', 'US-HLA (Healdsburg, United States)'),
    ('US-HLB', 'US-HLB (Batesville, United States)'),
    ('US-HLC', 'US-HLC (Hill City, United States)'),
    ('US-HLD', 'US-HLD (Haledon, United States)'),
    ('US-HLE', 'US-HLE (Headland, United States)'),
    ('US-HLF', 'US-HLF (Hialeah, United States)'),
    ('US-HLG', 'US-HLG (Wheeling, United States)'),
    ('US-HLH', 'US-HLH (Hinkley, United States)'),
    ('US-HLI', 'US-HLI (Hollister, United States)'),
    ('US-HLJ', 'US-HLJ (Halls, United States)'),
    ('US-HLK', 'US-HLK (Houghton Lake, United States)'),
    ('US-HLL', 'US-HLL (Hillsboro, United States)'),
    ('US-HLM', 'US-HLM (Holland, United States)'),
    ('US-HLN', 'US-HLN (Helena, United States)'),
    ('US-HLO', 'US-HLO (Hammond, United States)'),
    ('US-HLP', 'US-HLP (Holly Pond, United States)'),
    ('US-HLQ', 'US-HLQ (Holcomb, United States)'),
    ('US-HLS', 'US-HLS (Hillside, United States)'),
    ('US-HLT', 'US-HLT (Hamilton, United States)'),
    ('US-HLU', 'US-HLU (Hollis, United States)'),
    ('US-HLV', 'US-HLV (Haileyville, United States)'),
    ('US-HLW', 'US-HLW (Hollywood, United States)'),
    ('US-HLX', 'US-HLX (Holland, United States)'),
    ('US-HLY', 'US-HLY (Haleyville, United States)'),
    ('US-HLZ', 'US-HLZ (Healy, United States)'),
    ('US-HM2', 'US-HM2 (Hamilton, United States)'),
    ('US-HM3', 'US-HM3 (Hickman, United States)'),
    ('US-HM4', 'US-HM4 (Herculaneum, United States)'),
    ('US-HM5', 'US-HM5 (Hosmer, United States)'),
    ('US-HM6', 'US-HM6 (Hampton, United States)'),
    ('US-HM7', 'US-HM7 (Hamilton, United States)'),
    ('US-HM8', 'US-HM8 (Manhattan, United States)'),
    ('US-HM9', 'US-HM9 (Hammond, United States)'),
    ('US-HMA', 'US-HMA (Harmans, United States)'),
    ('US-HMB', 'US-HMB (Hamilton Square, United States)'),
    ('US-HMC', 'US-HMC (Richmond, United States)'),
    ('US-HMD', 'US-HMD (Hammondsville, United States)'),
    ('US-HME', 'US-HME (Hoffman Estates, United States)'),
    ('US-HMF', 'US-HMF (Homosassa, United States)'),
    ('US-HMG', 'US-HMG (Hamilton, Monmouth, United States)'),
    ('US-HMH', 'US-HMH (Homer, United States)'),
    ('US-HMI', 'US-HMI (Homedale, United States)'),
    ('US-HMJ', 'US-HMJ (Harvey, United States)'),
    ('US-HMK', 'US-HMK (Hamer, United States)'),
    ('US-HML', 'US-HML (Hamlet, United States)'),
    ('US-HMM', 'US-HMM (Hammond, United States)'),
    ('US-HMN', 'US-HMN (Hammond, United States)'),
    ('US-HMO', 'US-HMO (Harrisonville, United States)'),
    ('US-HMP', 'US-HMP (Hammondsport, United States)'),
    ('US-HMQ', 'US-HMQ (Hamburg, United States)'),
    ('US-HMR', 'US-HMR (Hamer, United States)'),
    ('US-HMS', 'US-HMS (Homeshore, United States)'),
    ('US-HMT', 'US-HMT (Hemet, United States)'),
    ('US-HMV', 'US-HMV (Homerville, United States)'),
    ('US-HMW', 'US-HMW (Homewood, United States)'),
    ('US-HMX', 'US-HMX (Humble, United States)'),
    ('US-HMY', 'US-HMY (Harmony, United States)'),
    ('US-HMZ', 'US-HMZ (Hamilton, United States)'),
    ('US-HN2', 'US-HN2 (Haney, United States)'),
    ('US-HN3', 'US-HN3 (Hebron, United States)'),
    ('US-HN4', 'US-HN4 (Halltown, United States)'),
    ('US-HN5', 'US-HN5 (Henning, United States)'),
    ('US-HN6', 'US-HN6 (Henning, United States)'),
    ('US-HN9', 'US-HN9 (Huron, United States)'),
    ('US-HNA', 'US-HNA (Hannah, United States)'),
    ('US-HNB', 'US-HNB (Huntingburg, United States)'),
    ('US-HNC', 'US-HNC (Hatteras, United States)'),
    ('US-HND', 'US-HND (Hernando, United States)'),
    ('US-HNE', 'US-HNE (Tahneta Pass Lodge, United States)'),
    ('US-HNF', 'US-HNF (Hanford, United States)'),
    ('US-HNG', 'US-HNG (Huntington Park, United States)'),
    ('US-HNH', 'US-HNH (Hoonah, United States)'),
    ('US-HNI', 'US-HNI (Hansen, United States)'),
    ('US-HNJ', 'US-HNJ (Henning, United States)'),
    ('US-HNK', 'US-HNK (Hancock, United States)'),
    ('US-HNL', 'US-HNL (Honolulu, United States)'),
    ('US-HNM', 'US-HNM (Hana, United States)'),
    ('US-HNN', 'US-HNN (Hanoverton, United States)'),
    ('US-HNO', 'US-HNO (China Grove, United States)'),
    ('US-HNP', 'US-HNP (Hanover Township, Luzerne, United States)'),
    ('US-HNQ', 'US-HNQ (Henagar, United States)'),
    ('US-HNR', 'US-HNR (Hainesport, United States)'),
    ('US-HNS', 'US-HNS (Haines, United States)'),
    ('US-HNT', 'US-HNT (Huntsville, United States)'),
    ('US-HNU', 'US-HNU (Huntington, United States)'),
    ('US-HNV', 'US-HNV (Hampton, United States)'),
    ('US-HNW', 'US-HNW (Hornell, United States)'),
    ('US-HNX', 'US-HNX (Hanna, United States)'),
    ('US-HNY', 'US-HNY (Honey Brook, United States)'),
    ('US-HNZ', 'US-HNZ (Henderson, United States)'),
    ('US-HO2', 'US-HO2 (Hokah, United States)'),
    ('US-HO3', 'US-HO3 (Hollis, United States)'),
    ('US-HO4', 'US-HO4 (Holdenville, United States)'),
    ('US-HO5', 'US-HO5 (Hanover, United States)'),
    ('US-HO6', 'US-HO6 (Hornsby, United States)'),
    ('US-HO7', 'US-HO7 (Hooper, United States)'),
    ('US-HO8', 'US-HO8 (Holman, United States)'),
    ('US-HOA', 'US-HOA (Horsham, United States)'),
    ('US-HOB', 'US-HOB (Hobbs, United States)'),
    ('US-HOC', 'US-HOC (Holly, United States)'),
    ('US-HOD', 'US-HOD (Honesdale, United States)'),
    ('US-HOE', 'US-HOE (Sweet Home, United States)'),
    ('US-HOF', 'US-HOF (Hoosierlift, United States)'),
    ('US-HOG', 'US-HOG (Holly Ridge, United States)'),
    ('US-HOH', 'US-HOH (Hohenwald, United States)'),
    ('US-HOI', 'US-HOI (Harbor, United States)'),
    ('US-HOJ', 'US-HOJ (Howell, United States)'),
    ('US-HOK', 'US-HOK (Hodgkins, United States)'),
    ('US-HOL', 'US-HOL (Holikachuk, United States)'),
    ('US-HOM', 'US-HOM (Homer, United States)'),
    ('US-HON', 'US-HON (Huron, United States)'),
    ('US-HOO', 'US-HOO (Holland, United States)'),
    ('US-HOP', 'US-HOP (Hopkinsville, United States)'),
    ('US-HOQ', 'US-HOQ (Helotes, United States)'),
    ('US-HOR', 'US-HOR (Homer, United States)'),
    ('US-HOS', 'US-HOS (Horseshoe, United States)'),
    ('US-HOT', 'US-HOT (Hot Springs, United States)'),
    ('US-HOU', 'US-HOU (Houston, United States)'),
    ('US-HOV', 'US-HOV (Holtsville, United States)'),
    ('US-HOW', 'US-HOW (Hueytown, United States)'),
    ('US-HOX', 'US-HOX (Hastings-on-Hudson, United States)'),
    ('US-HOY', 'US-HOY (Howe, United States)'),
    ('US-HOZ', 'US-HOZ (Homer, United States)'),
    ('US-HP2', 'US-HP2 (Harpursville, United States)'),
    ('US-HP3', 'US-HP3 (Hot Springs, United States)'),
    ('US-HP4', 'US-HP4 (Harpswell Center, United States)'),
    ('US-HP5', 'US-HP5 (Hope, United States)'),
    ('US-HP6', 'US-HP6 (Hesperus, United States)'),
    ('US-HP7', 'US-HP7 (Hooper, United States)'),
    ('US-HP8', 'US-HP8 (Hampstead, United States)'),
    ('US-HP9', 'US-HP9 (Hope, United States)'),
    ('US-HPA', 'US-HPA (Hyde Park, United States)'),
    ('US-HPB', 'US-HPB (Hooper Bay, United States)'),
    ('US-HPC', 'US-HPC (Natural Bridge Station, United States)'),
    ('US-HPD', 'US-HPD (Hampstead, United States)'),
    ('US-HPE', 'US-HPE (Shepherd, United States)'),
    ('US-HPF', 'US-HPF (Hampton, United States)'),
    ('US-HPG', 'US-HPG (Hughes Springs, United States)'),
    ('US-HPH', 'US-HPH (Halethorpe, United States)'),
    ('US-HPI', 'US-HPI (Hope, United States)'),
    ('US-HPJ', 'US-HPJ (Hope, United States)'),
    ('US-HPK', 'US-HPK (Hanover Park, United States)'),
    ('US-HPL', 'US-HPL (Hapeville, United States)'),
    ('US-HPM', 'US-HPM (Hornbrook, United States)'),
    ('US-HPN', 'US-HPN (Westchester County Apt, United States)'),
    ('US-HPO', 'US-HPO (Hopkins, United States)'),
    ('US-HPP', 'US-HPP (Hot Springs National Park, United States)'),
    ('US-HPQ', 'US-HPQ (Mountain House, United States)'),
    ('US-HPR', 'US-HPR (Hope, United States)'),
    ('US-HPS', 'US-HPS (Hampshire, United States)'),
    ('US-HPT', 'US-HPT (Hampton, United States)'),
    ('US-HPU', 'US-HPU (Hoopa, United States)'),
    ('US-HPV', 'US-HPV (Hope Valley, United States)'),
    ('US-HPW', 'US-HPW (Hopewell, United States)'),
    ('US-HPX', 'US-HPX (Hopedale, United States)'),
    ('US-HPY', 'US-HPY (Baytown, United States)'),
    ('US-HPZ', 'US-HPZ (High Point, United States)'),
    ('US-HQ2', 'US-HQ2 (Cold Spring Harbor, United States)'),
    ('US-HQ3', 'US-HQ3 (Holden, United States)'),
    ('US-HQ4', 'US-HQ4 (Middleburg, United States)'),
    ('US-HQ6', 'US-HQ6 (Silver Creek, United States)'),
    ('US-HQ7', 'US-HQ7 (Taylor, United States)'),
    ('US-HQ9', 'US-HQ9 (Hestand, United States)'),
    ('US-HQA', 'US-HQA (Horn Lake, United States)'),
    ('US-HQB', 'US-HQB (Hillsborough, United States)'),
    ('US-HQC', 'US-HQC (Churchville, United States)'),
    ('US-HQD', 'US-HQD (Holden, United States)'),
    ('US-HQF', 'US-HQF (Highgrove, United States)'),
    ('US-HQG', 'US-HQG (Hagaman, United States)'),
    ('US-HQH', 'US-HQH (Highway Highlands, United States)'),
    ('US-HQJ', 'US-HQJ (Washington, United States)'),
    ('US-HQK', 'US-HQK (Shuqualak, United States)'),
    ('US-HQL', 'US-HQL (Haskell, United States)'),
    ('US-HQM', 'US-HQM (Hoquiam, United States)'),
    ('US-HQN', 'US-HQN (Houston, United States)'),
    ('US-HQO', 'US-HQO (Holden, United States)'),
    ('US-HQP', 'US-HQP (Hesperia, United States)'),
    ('US-HQQ', 'US-HQQ (Houghton, United States)'),
    ('US-HQR', 'US-HQR (Huron, United States)'),
    ('US-HQS', 'US-HQS (Shoshone, United States)'),
    ('US-HQT', 'US-HQT (Holton, United States)'),
    ('US-HQU', 'US-HQU (South Houston, United States)'),
    ('US-HQV', 'US-HQV (Happy Valley, United States)'),
    ('US-HQW', 'US-HQW (Highlands, United States)'),
    ('US-HQY', 'US-HQY (Hartley, United States)'),
    ('US-HQZ', 'US-HQZ (Hazel Dell, United States)'),
    ('US-HR2', 'US-HR2 (Hiram, United States)'),
    ('US-HR3', 'US-HR3 (Hampton Roads Pt, United States)'),
    ('US-HR4', 'US-HR4 (Hector, United States)'),
    ('US-HR5', 'US-HR5 (Hilger, United States)'),
    ('US-HR6', 'US-HR6 (Harlan, United States)'),
    ('US-HR7', 'US-HR7 (Hiram, United States)'),
    ('US-HR8', 'US-HR8 (Henry, United States)'),
    ('US-HR9', 'US-HR9 (Harpersville, United States)'),
    ('US-HRA', 'US-HRA (Hermitage, United States)'),
    ('US-HRB', 'US-HRB (Harbor City, United States)'),
    ('US-HRC', 'US-HRC (Hurricane, United States)'),
    ('US-HRD', 'US-HRD (Hardin, United States)'),
    ('US-HRE', 'US-HRE (Harlem, United States)'),
    ('US-HRF', 'US-HRF (Harford, United States)'),
    ('US-HRG', 'US-HRG (Harrington, United States)'),
    ('US-HRH', 'US-HRH (Horseheads, United States)'),
    ('US-HRI', 'US-HRI (Harriman, United States)'),
    ('US-HRJ', 'US-HRJ (Harahan, United States)'),
    ('US-HRK', 'US-HRK (Holbrook, United States)'),
    ('US-HRL', 'US-HRL (Harlingen, United States)'),
    ('US-HRM', 'US-HRM (Hollister, United States)'),
    ('US-HRN', 'US-HRN (Harrison, United States)'),
    ('US-HRO', 'US-HRO (Harrison, United States)'),
    ('US-HRP', 'US-HRP (Harpersfield, United States)'),
    ('US-HRQ', 'US-HRQ (High Ridge, United States)'),
    ('US-HRR', 'US-HRR (Harrington, United States)'),
    ('US-HRS', 'US-HRS (Charleston, United States)'),
    ('US-HRT', 'US-HRT (Hart, United States)'),
    ('US-HRU', 'US-HRU (Harvard, United States)'),
    ('US-HRV', 'US-HRV (Herndon, United States)'),
    ('US-HRW', 'US-HRW (Horicon, United States)'),
    ('US-HRX', 'US-HRX (Haw River, United States)'),
    ('US-HRY', 'US-HRY (Harvey, United States)'),
    ('US-HRZ', 'US-HRZ (Highlands Ranch, United States)'),
    ('US-HS2', 'US-HS2 (Hackensack, United States)'),
    ('US-HS3', 'US-HS3 (Harbor Springs, United States)'),
    ('US-HS4', 'US-HS4 (Heaters, United States)'),
    ('US-HS5', 'US-HS5 (Holly Springs, Carteret, United States)'),
    ('US-HS6', 'US-HS6 (Hallstead, United States)'),
    ('US-HS7', 'US-HS7 (Holly Springs, Marshall, United States)'),
    ('US-HS8', 'US-HS8 (Hosford, United States)'),
    ('US-HS9', 'US-HS9 (Harristown, United States)'),
    ('US-HSA', 'US-HSA (Hinsdale, United States)'),
    ('US-HSB', 'US-HSB (Harrisburg, United States)'),
    ('US-HSC', 'US-HSC (Harmony, United States)'),
    ('US-HSD', 'US-HSD (Hillside, United States)'),
    ('US-HSE', 'US-HSE (Hillsdale, United States)'),
    ('US-HSF', 'US-HSF (Hudson, United States)'),
    ('US-HSG', 'US-HSG (Hillsborough, United States)'),
    ('US-HSH', 'US-HSH (Hollis, United States)'),
    ('US-HSI', 'US-HSI (Hastings, United States)'),
    ('US-HSJ', 'US-HSJ (Hospers, United States)'),
    ('US-HSK', 'US-HSK (Hanson, United States)'),
    ('US-HSL', 'US-HSL (Huslia, United States)'),
    ('US-HSM', 'US-HSM (Houston, United States)'),
    ('US-HSN', 'US-HSN (Holstein, United States)'),
    ('US-HSO', 'US-HSO (Houston, United States)'),
    ('US-HSP', 'US-HSP (Hot Springs, United States)'),
    ('US-HSQ', 'US-HSQ (Hamilton Square, United States)'),
    ('US-HSR', 'US-HSR (Harrisburg, United States)'),
    ('US-HSS', 'US-HSS (High Springs, United States)'),
    ('US-HST', 'US-HST (Homestead, United States)'),
    ('US-HSU', 'US-HSU (Hillsborough, United States)'),
    ('US-HSV', 'US-HSV (Huntsville, United States)'),
    ('US-HSW', 'US-HSW (Schleswig, United States)'),
    ('US-HSX', 'US-HSX (Hoschton, United States)'),
    ('US-HSY', 'US-HSY (Chase City, United States)'),
    ('US-HSZ', 'US-HSZ (Hughson, United States)'),
    ('US-HT2', 'US-HT2 (Hamilton, United States)'),
    ('US-HT3', 'US-HT3 (Hampton, United States)'),
    ('US-HT4', 'US-HT4 (Hermantown, United States)'),
    ('US-HT5', 'US-HT5 (Hutto, United States)'),
    ('US-HT6', 'US-HT6 (Hometown, United States)'),
    ('US-HT7', 'US-HT7 (Holt, United States)'),
    ('US-HT8', 'US-HT8 (Henrietta, United States)'),
    ('US-HT9', 'US-HT9 (Henrietta, United States)'),
    ('US-HTA', 'US-HTA (Hinton, United States)'),
    ('US-HTB', 'US-HTB (Hartland, United States)'),
    ('US-HTC', 'US-HTC (Hutchins, United States)'),
    ('US-HTD', 'US-HTD (Huntington Beach, United States)'),
    ('US-HTE', 'US-HTE (Hartselle, United States)'),
    ('US-HTF', 'US-HTF (Hartford, United States)'),
    ('US-HTG', 'US-HTG (Huntingdon, United States)'),
    ('US-HTH', 'US-HTH (Hawthorne, United States)'),
    ('US-HTI', 'US-HTI (Hawthorne, United States)'),
    ('US-HTJ', 'US-HTJ (Holton, United States)'),
    ('US-HTK', 'US-HTK (Hutchinson, United States)'),
    ('US-HTL', 'US-HTL (Houghton, United States)'),
    ('US-HTM', 'US-HTM (Hartwell, United States)'),
    ('US-HTN', 'US-HTN (Hinton, United States)'),
    ('US-HTO', 'US-HTO (East Hampton, United States)'),
    ('US-HTP', 'US-HTP (Hatboro, United States)'),
    ('US-HTQ', 'US-HTQ (Huntley, United States)'),
    ('US-HTR', 'US-HTR (Whistler, United States)'),
    ('US-HTS', 'US-HTS (Ashland-Huntington Apt, United States)'),
    ('US-HTS', 'US-HTS (Huntington-Ashland Apt, United States)'),
    ('US-HTT', 'US-HTT (Hartford, United States)'),
    ('US-HTU', 'US-HTU (Horton, United States)'),
    ('US-HTV', 'US-HTV (Huntsville, United States)'),
    ('US-HTW', 'US-HTW (Chesapeake, United States)'),
    ('US-HTX', 'US-HTX (Henrietta, United States)'),
    ('US-HTY', 'US-HTY (Hartley, United States)'),
    ('US-HTZ', 'US-HTZ (Huntington, United States)'),
    ('US-HU2', 'US-HU2 (Hurley, United States)'),
    ('US-HU3', 'US-HU3 (Hurricane, United States)'),
    ('US-HU4', 'US-HU4 (Hubertus, United States)'),
    ('US-HU5', 'US-HU5 (Hubbardsville, United States)'),
    ('US-HU6', 'US-HU6 (Humphrey, United States)'),
    ('US-HU8', 'US-HU8 (House Springs, United States)'),
    ('US-HU9', 'US-HU9 (Hugo, United States)'),
    ('US-HUA', 'US-HUA (Huber, United States)'),
    ('US-HUB', 'US-HUB (Huron, United States)'),
    ('US-HUC', 'US-HUC (Hurlock, United States)'),
    ('US-HUD', 'US-HUD (Humboldt, United States)'),
    ('US-HUE', 'US-HUE (Humboldt, United States)'),
    ('US-HUF', 'US-HUF (Terre Haute, United States)'),
    ('US-HUG', 'US-HUG (Hugo, United States)'),
    ('US-HUH', 'US-HUH (Huntington, United States)'),
    ('US-HUI', 'US-HUI (Hunts Point/Bronx/New York, United States)'),
    ('US-HUJ', 'US-HUJ (Hurt, United States)'),
    ('US-HUK', 'US-HUK (Hustonville, United States)'),
    ('US-HUL', 'US-HUL (Houlton, United States)'),
    ('US-HUM', 'US-HUM (Houma, United States)'),
    ('US-HUN', 'US-HUN (Huntington, United States)'),
    ('US-HUO', 'US-HUO (Hudson, United States)'),
    ('US-HUP', 'US-HUP (Hoopeston, United States)'),
    ('US-HUQ', 'US-HUQ (Housatonic, United States)'),
    ('US-HUR', 'US-HUR (Hurst, United States)'),
    ('US-HUS', 'US-HUS (Hughes, United States)'),
    ('US-HUT', 'US-HUT (Hutchinson, United States)'),
    ('US-HUU', 'US-HUU (Hunt, United States)'),
    ('US-HUV', 'US-HUV (Hudsonville, United States)'),
    ('US-HUW', 'US-HUW (Houston, United States)'),
    ('US-HUX', 'US-HUX (Houston, United States)'),
    ('US-HUY', 'US-HUY (Hurley, United States)'),
    ('US-HUZ', 'US-HUZ (Hurley, United States)'),
    ('US-HV2', 'US-HV2 (Hughesville, United States)'),
    ('US-HV3', 'US-HV3 (Havana, United States)'),
    ('US-HV4', 'US-HV4 (Harvey, United States)'),
    ('US-HV5', 'US-HV5 (Harvard, United States)'),
    ('US-HV6', 'US-HV6 (Honeyville, United States)'),
    ('US-HV7', 'US-HV7 (Hurffville, United States)'),
    ('US-HV8', 'US-HV8 (Hallettsville, United States)'),
    ('US-HV9', 'US-HV9 (Havelock, United States)'),
    ('US-HVA', 'US-HVA (Hoover, United States)'),
    ('US-HVB', 'US-HVB (Hubbell, United States)'),
    ('US-HVC', 'US-HVC (Collinsville, United States)'),
    ('US-HVD', 'US-HVD (Hunt Valley, United States)'),
    ('US-HVE', 'US-HVE (Hanksville, United States)'),
    ('US-HVF', 'US-HVF (Huntsville, United States)'),
    ('US-HVG', 'US-HVG (Highland Village, United States)'),
    ('US-HVH', 'US-HVH (Hamersville, United States)'),
    ('US-HVI', 'US-HVI (Hartville, United States)'),
    ('US-HVJ', 'US-HVJ (Hardeeville, United States)'),
    ('US-HVK', 'US-HVK (Havana, United States)'),
    ('US-HVL', 'US-HVL (Harrisville, United States)'),
    ('US-HVM', 'US-HVM (Hanover, United States)'),
    ('US-HVN', 'US-HVN (New Haven, United States)'),
    ('US-HVO', 'US-HVO (Harmon, United States)'),
    ('US-HVP', 'US-HVP (Harleysville, United States)'),
    ('US-HVQ', 'US-HVQ (Hanover, United States)'),
    ('US-HVR', 'US-HVR (Havre, United States)'),
    ('US-HVS', 'US-HVS (Hartsville, United States)'),
    ('US-HVT', 'US-HVT (Haverstraw, United States)'),
    ('US-HVU', 'US-HVU (Harrisville, United States)'),
    ('US-HVV', 'US-HVV (Havana, United States)'),
    ('US-HVW', 'US-HVW (Harrisville, United States)'),
    ('US-HVX', 'US-HVX (Hanover, United States)'),
    ('US-HVY', 'US-HVY (Huntingdon Valley, United States)'),
    ('US-HVZ', 'US-HVZ (Hanover, United States)'),
    ('US-HW2', 'US-HW2 (Chewelah, United States)'),
    ('US-HW3', 'US-HW3 (Harwich, United States)'),
    ('US-HW4', 'US-HW4 (Hiawatha, United States)'),
    ('US-HW5', 'US-HW5 (Hiawatha, United States)'),
    ('US-HW6', 'US-HW6 (Howland, United States)'),
    ('US-HW8', 'US-HW8 (Huntingtown, United States)'),
    ('US-HW9', 'US-HW9 (Choctaw, United States)'),
    ('US-HWA', 'US-HWA (Homewood, United States)'),
    ('US-HWB', 'US-HWB (Howe, United States)'),
    ('US-HWC', 'US-HWC (West Harwich, United States)'),
    ('US-HWD', 'US-HWD (Hayward, United States)'),
    ('US-HWE', 'US-HWE (Howey In The Hills, United States)'),
    ('US-HWF', 'US-HWF (Hallowell, United States)'),
    ('US-HWH', 'US-HWH (Homeworth, United States)'),
    ('US-HWI', 'US-HWI (Hawk Inlet, United States)'),
    ('US-HWJ', 'US-HWJ (Black Hawk, United States)'),
    ('US-HWK', 'US-HWK (Hardwick, United States)'),
    ('US-HWL', 'US-HWL (Howell, United States)'),
    ('US-HWM', 'US-HWM (Hayward, United States)'),
    ('US-HWN', 'US-HWN (Hagerstown, United States)'),
    ('US-HWO', 'US-HWO (Hollywood, United States)'),
    ('US-HWP', 'US-HWP (Hummelstown, United States)'),
    ('US-HWQ', 'US-HWQ (Hewitt, United States)'),
    ('US-HWR', 'US-HWR (Howard, United States)'),
    ('US-HWS', 'US-HWS (Hiwassee, United States)'),
    ('US-HWT', 'US-HWT (Hawkins, United States)'),
    ('US-HWU', 'US-HWU (Helenwood, United States)'),
    ('US-HWV', 'US-HWV (Harrisville, United States)'),
    ('US-HWW', 'US-HWW (Hollywood, United States)'),
    ('US-HWX', 'US-HWX (Hewlett, United States)'),
    ('US-HWY', 'US-HWY (Hemingway, United States)'),
    ('US-HWZ', 'US-HWZ (Hawkins, United States)'),
    ('US-HX2', 'US-HX2 (Hoxie, United States)'),
    ('US-HX9', 'US-HX9 (Haxtun, United States)'),
    ('US-HXA', 'US-HXA (Howard, United States)'),
    ('US-HXB', 'US-HXB (Hammond, United States)'),
    ('US-HXC', 'US-HXC (Haslet, United States)'),
    ('US-HXD', 'US-HXD (Cumberland, United States)'),
    ('US-HXE', 'US-HXE (Hoxie, United States)'),
    ('US-HXF', 'US-HXF (Hungerford, United States)'),
    ('US-HXG', 'US-HXG (Hardinsburg, United States)'),
    ('US-HXH', 'US-HXH (Harrah, United States)'),
    ('US-HXI', 'US-HXI (Hewitt, United States)'),
    ('US-HXK', 'US-HXK (Haiku, United States)'),
    ('US-HXL', 'US-HXL (Chase Mills, United States)'),
    ('US-HXM', 'US-HXM (Hope Mills, United States)'),
    ('US-HXN', 'US-HXN (Henderson, United States)'),
    ('US-HXO', 'US-HXO (Huxford, United States)'),
    ('US-HXP', 'US-HXP (Hampton Falls, United States)'),
    ('US-HXR', 'US-HXR (Henderson, United States)'),
    ('US-HXS', 'US-HXS (Hixson, United States)'),
    ('US-HXT', 'US-HXT (Horton, United States)'),
    ('US-HXU', 'US-HXU (Hercules, United States)'),
    ('US-HXV', 'US-HXV (Hamburg, United States)'),
    ('US-HXW', 'US-HXW (Howard, United States)'),
    ('US-HXX', 'US-HXX (Hollister, United States)'),
    ('US-HXZ', 'US-HXZ (Horizon City, United States)'),
    ('US-HY2', 'US-HY2 (Hayden, United States)'),
    ('US-HY3', 'US-HY3 (Mantorville, United States)'),
    ('US-HY5', 'US-HY5 (Hennessy, United States)'),
    ('US-HY6', 'US-HY6 (Hayden, United States)'),
    ('US-HY7', 'US-HY7 (Hennessey, United States)'),
    ('US-HY8', 'US-HY8 (Haymarket, United States)'),
    ('US-HY9', 'US-HY9 (Henryton, United States)'),
    ('US-HYA', 'US-HYA (Hyannis, United States)'),
    ('US-HYB', 'US-HYB (Hayden Lake, United States)'),
    ('US-HYC', 'US-HYC (Holston, United States)'),
    ('US-HYD', 'US-HYD (Hyde, United States)'),
    ('US-HYE', 'US-HYE (Hyde Park, United States)'),
    ('US-HYF', 'US-HYF (Hickory Flat, Chicasaw, United States)'),
    ('US-HYG', 'US-HYG (Hydaburg, United States)'),
    ('US-HYH', 'US-HYH (Holcomb, United States)'),
    ('US-HYI', 'US-HYI (Harlan, United States)'),
    ('US-HYJ', 'US-HYJ (Hyden, United States)'),
    ('US-HYK', 'US-HYK (Holyoke, United States)'),
    ('US-HYL', 'US-HYL (Hollis, United States)'),
    ('US-HYM', 'US-HYM (Chrome, United States)'),
    ('US-HYN', 'US-HYN (Haynesville, United States)'),
    ('US-HYO', 'US-HYO (Henryetta, United States)'),
    ('US-HYP', 'US-HYP (Hypoluxo, United States)'),
    ('US-HYQ', 'US-HYQ (Harmon, United States)'),
    ('US-HYR', 'US-HYR (Hayward, United States)'),
    ('US-HYS', 'US-HYS (Hays, United States)'),
    ('US-HYT', 'US-HYT (McSherrystown, United States)'),
    ('US-HYU', 'US-HYU (Hyrum, United States)'),
    ('US-HYV', 'US-HYV (Hayesville, United States)'),
    ('US-HYW', 'US-HYW (Heyworth, United States)'),
    ('US-HYX', 'US-HYX (Hayes, United States)'),
    ('US-HYY', 'US-HYY (Henry, United States)'),
    ('US-HYZ', 'US-HYZ (Harriman, United States)'),
    ('US-HZ2', 'US-HZ2 (Hazel, United States)'),
    ('US-HZ3', 'US-HZ3 (Sterling, United States)'),
    ('US-HZ9', 'US-HZ9 (Hazelhurst, United States)'),
    ('US-HZA', 'US-HZA (Saint Henry, United States)'),
    ('US-HZB', 'US-HZB (Hepzibah, United States)'),
    ('US-HZC', 'US-HZC (Hazen, United States)'),
    ('US-HZD', 'US-HZD (Hazelwood, United States)'),
    ('US-HZE', 'US-HZE (Hazlet, United States)'),
    ('US-HZG', 'US-HZG (Champions Gate, United States)'),
    ('US-HZH', 'US-HZH (Hazlehurst, United States)'),
    ('US-HZI', 'US-HZI (Hephzibah, United States)'),
    ('US-HZJ', 'US-HZJ (Hopelawn, United States)'),
    ('US-HZK', 'US-HZK (Hazen, United States)'),
    ('US-HZL', 'US-HZL (Hazleton, United States)'),
    ('US-HZM', 'US-HZM (Holcombe, United States)'),
    ('US-HZN', 'US-HZN (Helena, United States)'),
    ('US-HZO', 'US-HZO (Halsey, United States)'),
    ('US-HZP', 'US-HZP (Hazel Park, United States)'),
    ('US-HZQ', 'US-HZQ (Hebron, United States)'),
    ('US-HZR', 'US-HZR (Hales Corners, United States)'),
    ('US-HZS', 'US-HZS (Hazel Crest, United States)'),
    ('US-HZT', 'US-HZT (Hazelton, United States)'),
    ('US-HZU', 'US-HZU (Hazlehurst, United States)'),
    ('US-HZV', 'US-HZV (Helena, United States)'),
    ('US-HZW', 'US-HZW (Hazelwood, United States)'),
    ('US-HZX', 'US-HZX (Hayfield, United States)'),
    ('US-HZY', 'US-HZY (Haysville, United States)'),
    ('US-HZZ', 'US-HZZ (Hawesville, United States)'),
    ('US-I2D', 'US-I2D (Indiahoma, United States)'),
    ('US-I3D', 'US-I3D (Irondale, United States)'),
    ('US-I4P', 'US-I4P (Imperial, United States)'),
    ('US-I6O', 'US-I6O (Weldon, United States)'),
    ('US-I7D', 'US-I7D (Indianola, United States)'),
    ('US-I8C', 'US-I8C (Otto, United States)'),
    ('US-I8L', 'US-I8L (Island Lake, United States)'),
    ('US-I95', 'US-I95 (Blanchard, United States)'),
    ('US-I9H', 'US-I9H (Sharpsville, United States)'),
    ('US-I9S', 'US-I9S (Islesboro, United States)'),
    ('US-I9W', 'US-I9W (Toledo, United States)'),
    ('US-IA2', 'US-IA2 (Manning, United States)'),
    ('US-IA3', 'US-IA3 (Onawa, United States)'),
    ('US-IA8', 'US-IA8 (Ionia, United States)'),
    ('US-IA9', 'US-IA9 (George Bush Intercontinental Apt/Houston, United States)'),
    ('US-IAA', 'US-IAA (Indianola, United States)'),
    ('US-IAB', 'US-IAB (Addison, United States)'),
    ('US-IAC', 'US-IAC (Reliance, United States)'),
    ('US-IAD', 'US-IAD (Dulles Int Apt/Washington, United States)'),
    ('US-IAE', 'US-IAE (Emerson, United States)'),
    ('US-IAF', 'US-IAF (Richmond Dale, United States)'),
    ('US-IAG', 'US-IAG (Niagara Falls, United States)'),
    ('US-IAI', 'US-IAI (Sabillasville, United States)'),
    ('US-IAJ', 'US-IAJ (Riparius, United States)'),
    ('US-IAK', 'US-IAK (Stillwater, United States)'),
    ('US-IAL', 'US-IAL (Midland, United States)'),
    ('US-IAM', 'US-IAM (Miamisburg, United States)'),
    ('US-IAN', 'US-IAN (Kiana, United States)'),
    ('US-IAO', 'US-IAO (Cotati, United States)'),
    ('US-IAP', 'US-IAP (Island Park, United States)'),
    ('US-IAQ', 'US-IAQ (Whitman, United States)'),
    ('US-IAR', 'US-IAR (Girard, United States)'),
    ('US-IAS', 'US-IAS (Palisades, United States)'),
    ('US-IAT', 'US-IAT (Tillatoba, United States)'),
    ('US-IAU', 'US-IAU (Winfall, United States)'),
    ('US-IAV', 'US-IAV (Ira, United States)'),
    ('US-IAX', 'US-IAX (Attica, United States)'),
    ('US-IAY', 'US-IAY (Italy, United States)'),
    ('US-IAZ', 'US-IAZ (Beaman, United States)'),
    ('US-IB7', 'US-IB7 (Isabella, United States)'),
    ('US-IB8', 'US-IB8 (Buffalo, United States)'),
    ('US-IBA', 'US-IBA (Itta Bena, United States)'),
    ('US-IBB', 'US-IBB (Hibbing, United States)'),
    ('US-IBC', 'US-IBC (Miramar Beach, United States)'),
    ('US-IBD', 'US-IBD (Lake Isabella, United States)'),
    ('US-IBE', 'US-IBE (Iberia, United States)'),
    ('US-IBF', 'US-IBF (Brookfield, United States)'),
    ('US-IBG', 'US-IBG (Waitsburg, United States)'),
    ('US-IBH', 'US-IBH (Bleiblerville, United States)'),
    ('US-IBI', 'US-IBI (Bannister, United States)'),
    ('US-IBJ', 'US-IBJ (Birmingham, United States)'),
    ('US-IBK', 'US-IBK (Bear Creek, United States)'),
    ('US-IBL', 'US-IBL (Maidsville, United States)'),
    ('US-IBM', 'US-IBM (Bessemer, United States)'),
    ('US-IBN', 'US-IBN (Lisbon, United States)'),
    ('US-IBO', 'US-IBO (Lebanon, United States)'),
    ('US-IBP', 'US-IBP (Claiborne, United States)'),
    ('US-IBR', 'US-IBR (Irasburg, United States)'),
    ('US-IBS', 'US-IBS (Hibbs, United States)'),
    ('US-IBT', 'US-IBT (Gilbert, United States)'),
    ('US-IBU', 'US-IBU (Cannelburg, United States)'),
    ('US-IBW', 'US-IBW (Boiling Springs, United States)'),
    ('US-IBX', 'US-IBX (Liberty, United States)'),
    ('US-IBY', 'US-IBY (Liberty, De Kalb, United States)'),
    ('US-IBZ', 'US-IBZ (Sibley, United States)'),
    ('US-IC9', 'US-IC9 (Walstonburg, United States)'),
    ('US-ICA', 'US-ICA (Micanopy, United States)'),
    ('US-ICB', 'US-ICB (Bicknell, United States)'),
    ('US-ICC', 'US-ICC (Clinton, United States)'),
    ('US-ICD', 'US-ICD (Columbia Cross Roads, United States)'),
    ('US-ICE', 'US-ICE (Spiceland, United States)'),
    ('US-ICG', 'US-ICG (Pacific Grove, United States)'),
    ('US-ICH', 'US-ICH (Nicholls, United States)'),
    ('US-ICI', 'US-ICI (Mill City, United States)'),
    ('US-ICJ', 'US-ICJ (Churchville, United States)'),
    ('US-ICK', 'US-ICK (Celina, United States)'),
    ('US-ICL', 'US-ICL (Clarinda, United States)'),
    ('US-ICM', 'US-ICM (Mica, United States)'),
    ('US-ICO', 'US-ICO (Carolina, United States)'),
    ('US-ICP', 'US-ICP (Harwick, United States)'),
    ('US-ICQ', 'US-ICQ (Icard, United States)'),
    ('US-ICS', 'US-ICS (Chelsea, United States)'),
    ('US-ICT', 'US-ICT (Wichita, United States)'),
    ('US-ICU', 'US-ICU (Curtis, United States)'),
    ('US-ICV', 'US-ICV (Riceville, United States)'),
    ('US-ICX', 'US-ICX (Willcox, United States)'),
    ('US-ICY', 'US-ICY (Icy Bay, United States)'),
    ('US-ID4', 'US-ID4 (Indianola, United States)'),
    ('US-ID6', 'US-ID6 (Irondale, United States)'),
    ('US-ID7', 'US-ID7 (Arimo, United States)'),
    ('US-ID8', 'US-ID8 (Ida, United States)'),
    ('US-ID9', 'US-ID9 (Middleton, United States)'),
    ('US-IDA', 'US-IDA (Idaho Falls, United States)'),
    ('US-IDB', 'US-IDB (Idyllwild, United States)'),
    ('US-IDC', 'US-IDC (Independence, United States)'),
    ('US-IDD', 'US-IDD (Middlesex, United States)'),
    ('US-IDE', 'US-IDE (Independence, United States)'),
    ('US-IDF', 'US-IDF (Gildford, United States)'),
    ('US-IDG', 'US-IDG (Ida Grove, United States)'),
    ('US-IDH', 'US-IDH (Idaho Springs, United States)'),
    ('US-IDI', 'US-IDI (Indiana, United States)'),
    ('US-IDK', 'US-IDK (Shidler, United States)'),
    ('US-IDL', 'US-IDL (Indianola, United States)'),
    ('US-IDM', 'US-IDM (Sidon, United States)'),
    ('US-IDN', 'US-IDN (Indianola, United States)'),
    ('US-IDO', 'US-IDO (Imperial, United States)'),
    ('US-IDP', 'US-IDP (Independence, United States)'),
    ('US-IDQ', 'US-IDQ (Bridgeton, United States)'),
    ('US-IDR', 'US-IDR (Widener, United States)'),
    ('US-IDS', 'US-IDS (Lindsay, United States)'),
    ('US-IDT', 'US-IDT (Indiantown, United States)'),
    ('US-IDU', 'US-IDU (Hillsdale, United States)'),
    ('US-IDV', 'US-IDV (Midvale, United States)'),
    ('US-IDW', 'US-IDW (Midwest City, United States)'),
    ('US-IDX', 'US-IDX (Idaho City, United States)'),
    ('US-IDY', 'US-IDY (Midland City, United States)'),
    ('US-IDZ', 'US-IDZ (Indian Wells, United States)'),
    ('US-IEA', 'US-IEA (Mineral, United States)'),
    ('US-IEB', 'US-IEB (Sierra Blanca, United States)'),
    ('US-IEC', 'US-IEC (Intercession City, United States)'),
    ('US-IED', 'US-IED (Springfield, United States)'),
    ('US-IEE', 'US-IEE (Pingree Grove, United States)'),
    ('US-IEG', 'US-IEG (Ingleside, United States)'),
    ('US-IEI', 'US-IEI (Maineville, United States)'),
    ('US-IEJ', 'US-IEJ (Rives Junction, United States)'),
    ('US-IEK', 'US-IEK (Interlaken, United States)'),
    ('US-IEL', 'US-IEL (Litchfield Park, United States)'),
    ('US-IEM', 'US-IEM (Chriesman, United States)'),
    ('US-IEN', 'US-IEN (Lancashire, United States)'),
    ('US-IEO', 'US-IEO (Monticello, United States)'),
    ('US-IEP', 'US-IEP (Bridgeport, United States)'),
    ('US-IEQ', 'US-IEQ (Belleville, United States)'),
    ('US-IER', 'US-IER (Silverton, United States)'),
    ('US-IES', 'US-IES (Winters, United States)'),
    ('US-IET', 'US-IET (Marietta, United States)'),
    ('US-IEU', 'US-IEU (Bridgewater Corners, United States)'),
    ('US-IEV', 'US-IEV (Circleville, United States)'),
    ('US-IEW', 'US-IEW (Neillsville, United States)'),
    ('US-IEX', 'US-IEX (Bowling Green, United States)'),
    ('US-IEY', 'US-IEY (Riley, United States)'),
    ('US-IEZ', 'US-IEZ (Springfield, United States)'),
    ('US-IFA', 'US-IFA (Iowa Falls, United States)'),
    ('US-IFB', 'US-IFB (Mifflinburg, United States)'),
    ('US-IFC', 'US-IFC (Saint Bonifacius, United States)'),
    ('US-IFD', 'US-IFD (Whiteford, United States)'),
    ('US-IFE', 'US-IFE (Midfield, United States)'),
    ('US-IFF', 'US-IFF (California, United States)'),
    ('US-IFG', 'US-IFG (Manning, United States)'),
    ('US-IFH', 'US-IFH (Middle Falls, United States)'),
    ('US-IFI', 'US-IFI (Plainfield, United States)'),
    ('US-IFK', 'US-IFK (Bigfork, United States)'),
    ('US-IFL', 'US-IFL (Island Falls, United States)'),
    ('US-IFM', 'US-IFM (Williams, United States)'),
    ('US-IFN', 'US-IFN (Fenton, United States)'),
    ('US-IFO', 'US-IFO (Spanish Fort, United States)'),
    ('US-IFP', 'US-IFP (Bullhead City, United States)'),
    ('US-IFQ', 'US-IFQ (Clifton, United States)'),
    ('US-IFR', 'US-IFR (Ranier, United States)'),
    ('US-IFS', 'US-IFS (Saint Paris, United States)'),
    ('US-IFT', 'US-IFT (Clifton, United States)'),
    ('US-IFU', 'US-IFU (North Ferrisburgh, United States)'),
    ('US-IFV', 'US-IFV (Missouri Valley, United States)'),
    ('US-IFX', 'US-IFX (Halifax, United States)'),
    ('US-IFY', 'US-IFY (Ivy, United States)'),
    ('US-IG2', 'US-IG2 (Inglis, United States)'),
    ('US-IG8', 'US-IG8 (Riga, United States)'),
    ('US-IGA', 'US-IGA (Ignacio, United States)'),
    ('US-IGB', 'US-IGB (Arlington, United States)'),
    ('US-IGC', 'US-IGC (Spring Creek, United States)'),
    ('US-IGD', 'US-IGD (Ridgecrest, United States)'),
    ('US-IGE', 'US-IGE (Slinger, United States)'),
    ('US-IGF', 'US-IGF (Wright, United States)'),
    ('US-IGG', 'US-IGG (Igiugig, United States)'),
    ('US-IGH', 'US-IGH (Binghamton, United States)'),
    ('US-IGI', 'US-IGI (Springfield, United States)'),
    ('US-IGJ', 'US-IGJ (Effingham, United States)'),
    ('US-IGK', 'US-IGK (Bigfork, United States)'),
    ('US-IGL', 'US-IGL (Springville, United States)'),
    ('US-IGM', 'US-IGM (Kingman, United States)'),
    ('US-IGN', 'US-IGN (Arlington, United States)'),
    ('US-IGO', 'US-IGO (Carrington, United States)'),
    ('US-IGP', 'US-IGP (Wingdale, United States)'),
    ('US-IGQ', 'US-IGQ (Creighton, United States)'),
    ('US-IGR', 'US-IGR (Singer, United States)'),
    ('US-IGS', 'US-IGS (Big Stone, United States)'),
    ('US-IGT', 'US-IGT (Arlington, Shelby, United States)'),
    ('US-IGU', 'US-IGU (Virgin, United States)'),
    ('US-IGV', 'US-IGV (Willington, United States)'),
    ('US-IGW', 'US-IGW (Bridgewater, United States)'),
    ('US-IGX', 'US-IGX (Michigan, United States)'),
    ('US-IGY', 'US-IGY (Bridge City, United States)'),
    ('US-IGZ', 'US-IGZ (Corrigan, United States)'),
    ('US-IHA', 'US-IHA (Idanha, United States)'),
    ('US-IHB', 'US-IHB (Hobbs, United States)'),
    ('US-IHC', 'US-IHC (Happy Camp, United States)'),
    ('US-IHD', 'US-IHD (Richmond, United States)'),
    ('US-IHE', 'US-IHE (Mitchellville, United States)'),
    ('US-IHF', 'US-IHF (High Falls, United States)'),
    ('US-IHG', 'US-IHG (Big Stone Gap, United States)'),
    ('US-IHH', 'US-IHH (High Hill, United States)'),
    ('US-IHI', 'US-IHI (Prairie Hill, Limestone, United States)'),
    ('US-IHJ', 'US-IHJ (White Hall, United States)'),
    ('US-IHK', 'US-IHK (Orrick, United States)'),
    ('US-IHL', 'US-IHL (Richland, United States)'),
    ('US-IHM', 'US-IHM (Gillham, United States)'),
    ('US-IHN', 'US-IHN (Fithian, United States)'),
    ('US-IHO', 'US-IHO (Pimento, United States)'),
    ('US-IHP', 'US-IHP (Winthrop, United States)'),
    ('US-IHR', 'US-IHR (Winchester, United States)'),
    ('US-IHS', 'US-IHS (Winchester, United States)'),
    ('US-IHT', 'US-IHT (Winchester, United States)'),
    ('US-IHU', 'US-IHU (Nichols, United States)'),
    ('US-IHV', 'US-IHV (Smithville, Wayne, United States)'),
    ('US-IHW', 'US-IHW (Hollywood, United States)'),
    ('US-IHX', 'US-IHX (Igo, United States)'),
    ('US-IHY', 'US-IHY (Huxley, United States)'),
    ('US-II9', 'US-II9 (Trilla, United States)'),
    ('US-IIA', 'US-IIA (Williamsville, United States)'),
    ('US-IIB', 'US-IIB (Plainville, United States)'),
    ('US-IIC', 'US-IIC (Saint Michaels, United States)'),
    ('US-IID', 'US-IID (Springfield, United States)'),
    ('US-IIE', 'US-IIE (Martinsville, United States)'),
    ('US-IIF', 'US-IIF (Millersville, United States)'),
    ('US-IIG', 'US-IIG (Killington, United States)'),
    ('US-IIH', 'US-IIH (Wapiti, United States)'),
    ('US-III', 'US-III (Davisville, Wood, United States)'),
    ('US-IIJ', 'US-IIJ (Kitts Hill, United States)'),
    ('US-IIK', 'US-IIK (Whiteriver, United States)'),
    ('US-IIL', 'US-IIL (Littletown, United States)'),
    ('US-IIM', 'US-IIM (Williamston, United States)'),
    ('US-IIN', 'US-IIN (Inwood, United States)'),
    ('US-IIO', 'US-IIO (Ionia, United States)'),
    ('US-IIP', 'US-IIP (Philipsburg, United States)'),
    ('US-IIQ', 'US-IIQ (Berlin Heights, United States)'),
    ('US-IIR', 'US-IIR (Roaring River, United States)'),
    ('US-IIS', 'US-IIS (Willis, United States)'),
    ('US-IIT', 'US-IIT (Hillister, United States)'),
    ('US-IIU', 'US-IIU (Pineville, United States)'),
    ('US-IIV', 'US-IIV (Iron River, United States)'),
    ('US-IIW', 'US-IIW (Williams, United States)'),
    ('US-IIX', 'US-IIX (Promise City, United States)'),
    ('US-IIY', 'US-IIY (Hill City, United States)'),
    ('US-IIZ', 'US-IIZ (Christiana, United States)'),
    ('US-IJA', 'US-IJA (Ijamsville, United States)'),
    ('US-IJC', 'US-IJC (Scipio Center, United States)'),
    ('US-IJE', 'US-IJE (Sagle, United States)'),
    ('US-IJG', 'US-IJG (Inglefield, United States)'),
    ('US-IJL', 'US-IJL (Milton, United States)'),
    ('US-IJM', 'US-IJM (Benton City, United States)'),
    ('US-IJN', 'US-IJN (Marion, United States)'),
    ('US-IJO', 'US-IJO (Merino, United States)'),
    ('US-IJQ', 'US-IJQ (Limerick, United States)'),
    ('US-IJS', 'US-IJS (Dalies, United States)'),
    ('US-IJT', 'US-IJT (Minneota, United States)'),
    ('US-IJU', 'US-IJU (Central, United States)'),
    ('US-IJX', 'US-IJX (Jacksonville, United States)'),
    ('US-IJY', 'US-IJY (Sidney, United States)'),
    ('US-IK2', 'US-IK2 (Inkster, United States)'),
    ('US-IKA', 'US-IKA (Minooka, United States)'),
    ('US-IKB', 'US-IKB (Wilkesboro, United States)'),
    ('US-IKC', 'US-IKC (Wickett, United States)'),
    ('US-IKD', 'US-IKD (Brookfield, United States)'),
    ('US-IKE', 'US-IKE (Lacassine, United States)'),
    ('US-IKG', 'US-IKG (Oak Grove, United States)'),
    ('US-IKI', 'US-IKI (Jekyll Island, United States)'),
    ('US-IKK', 'US-IKK (Kankakee, United States)'),
    ('US-IKL', 'US-IKL (Kirklin, United States)'),
    ('US-IKM', 'US-IKM (Bickmore, United States)'),
    ('US-IKN', 'US-IKN (Pine Knot, United States)'),
    ('US-IKO', 'US-IKO (Nikolski, United States)'),
    ('US-IKS', 'US-IKS (Canistota, United States)'),
    ('US-IKT', 'US-IKT (Clinton, United States)'),
    ('US-IKW', 'US-IKW (Lakewood Ranch, United States)'),
    ('US-IKY', 'US-IKY (Hailey, United States)'),
    ('US-IL2', 'US-IL2 (Miller, United States)'),
    ('US-IL3', 'US-IL3 (Idalia, United States)'),
    ('US-IL4', 'US-IL4 (Hidden Hills, United States)'),
    ('US-IL8', 'US-IL8 (Isleton, United States)'),
    ('US-IL9', 'US-IL9 (Indianola, United States)'),
    ('US-ILA', 'US-ILA (Imlay City, United States)'),
    ('US-ILB', 'US-ILB (Millersburg, United States)'),
    ('US-ILC', 'US-ILC (Charleston, United States)'),
    ('US-ILD', 'US-ILD (Midland, United States)'),
    ('US-ILE', 'US-ILE (Killeen, United States)'),
    ('US-ILF', 'US-ILF (Iola, United States)'),
    ('US-ILG', 'US-ILG (Wilmington, United States)'),
    ('US-ILH', 'US-ILH (Shiloh, United States)'),
    ('US-ILI', 'US-ILI (Iliamna, United States)'),
    ('US-ILJ', 'US-ILJ (Silverton, United States)'),
    ('US-ILK', 'US-ILK (Silver Lake, United States)'),
    ('US-ILL', 'US-ILL (Willmar, United States)'),
    ('US-ILM', 'US-ILM (Wilmington, United States)'),
    ('US-ILN', 'US-ILN (Wilmington, United States)'),
    ('US-ILO', 'US-ILO (Lodi, United States)'),
    ('US-ILP', 'US-ILP (Illiopolis, United States)'),
    ('US-ILQ', 'US-ILQ (Middletown, United States)'),
    ('US-ILR', 'US-ILR (Millersport, United States)'),
    ('US-ILS', 'US-ILS (Wills Point, United States)'),
    ('US-ILT', 'US-ILT (Manito, United States)'),
    ('US-ILU', 'US-ILU (Buda, United States)'),
    ('US-ILV', 'US-ILV (Silvis, United States)'),
    ('US-ILW', 'US-ILW (Eleanor, United States)'),
    ('US-ILX', 'US-ILX (Somerville, United States)'),
    ('US-ILY', 'US-ILY (Baileyville, United States)'),
    ('US-IM3', 'US-IM3 (Imbler, United States)'),
    ('US-IM5', 'US-IM5 (Oaklandon, United States)'),
    ('US-IMA', 'US-IMA (Marion, United States)'),
    ('US-IMB', 'US-IMB (Mimbres, United States)'),
    ('US-IMC', 'US-IMC (Sims, United States)'),
    ('US-IME', 'US-IME (Wilmerding, United States)'),
    ('US-IMF', 'US-IMF (Clair Mel City, United States)'),
    ('US-IMG', 'US-IMG (Wilmington, United States)'),
    ('US-IMH', 'US-IMH (Imboden, United States)'),
    ('US-IMJ', 'US-IMJ (Pitman, United States)'),
    ('US-IMK', 'US-IMK (Mokena, United States)'),
    ('US-IML', 'US-IML (Imperial, United States)'),
    ('US-IMM', 'US-IMM (Immokalee, United States)'),
    ('US-IMN', 'US-IMN (Weidman, United States)'),
    ('US-IMO', 'US-IMO (Monona, United States)'),
    ('US-IMP', 'US-IMP (Imperial, United States)'),
    ('US-IMQ', 'US-IMQ (McLeansboro, United States)'),
    ('US-IMR', 'US-IMR (Imperial, United States)'),
    ('US-IMS', 'US-IMS (Williams, United States)'),
    ('US-IMT', 'US-IMT (Iron Mountain, United States)'),
    ('US-IMU', 'US-IMU (Williamsburg, United States)'),
    ('US-IMV', 'US-IMV (Miami, United States)'),
    ('US-IMW', 'US-IMW (Miamitown, United States)'),
    ('US-IMX', 'US-IMX (Climax, United States)'),
    ('US-IMY', 'US-IMY (Millmont, United States)'),
    ('US-IMZ', 'US-IMZ (Elmwood, United States)'),
    ('US-IN2', 'US-IN2 (Larwill, United States)'),
    ('US-IN4', 'US-IN4 (Interlochen, United States)'),
    ('US-IN5', 'US-IN5 (New Palestine, United States)'),
    ('US-IN7', 'US-IN7 (Leo-Cedarville, United States)'),
    ('US-IN8', 'US-IN8 (Plainville, United States)'),
    ('US-INA', 'US-INA (Institute, United States)'),
    ('US-INB', 'US-INB (Windsor, Bertie, United States)'),
    ('US-INC', 'US-INC (Lincoln, United States)'),
    ('US-IND', 'US-IND (Indianapolis, United States)'),
    ('US-INE', 'US-INE (Independence, United States)'),
    ('US-INF', 'US-INF (Winfield, United States)'),
    ('US-ING', 'US-ING (Inglewood, United States)'),
    ('US-INH', 'US-INH (Shelby, United States)'),
    ('US-INI', 'US-INI (Indianola, United States)'),
    ('US-INJ', 'US-INJ (Iselin, United States)'),
    ('US-INK', 'US-INK (Wink, United States)'),
    ('US-INL', 'US-INL (International Falls, United States)'),
    ('US-INM', 'US-INM (Inman, United States)'),
    ('US-INN', 'US-INN (Lincoln, United States)'),
    ('US-INO', 'US-INO (Inwood, United States)'),
    ('US-INP', 'US-INP (Independence, United States)'),
    ('US-INQ', 'US-INQ (Monroe, United States)'),
    ('US-INR', 'US-INR (Shiner, United States)'),
    ('US-INS', 'US-INS (Indian Springs, United States)'),
    ('US-INT', 'US-INT (Winston Salem, United States)'),
    ('US-INU', 'US-INU (Industry, United States)'),
    ('US-INV', 'US-INV (Madisonville, United States)'),
    ('US-INW', 'US-INW (Winslow, United States)'),
    ('US-INX', 'US-INX (Mosinee, United States)'),
    ('US-INY', 'US-INY (Saint Marys, United States)'),
    ('US-INZ', 'US-INZ (Trinity, United States)'),
    ('US-IO2', 'US-IO2 (Indian Orchard, United States)'),
    ('US-IO7', 'US-IO7 (Iola, United States)'),
    ('US-IO8', 'US-IO8 (Inola, United States)'),
    ('US-IOA', 'US-IOA (Arion, United States)'),
    ('US-IOB', 'US-IOB (Bristol, United States)'),
    ('US-IOC', 'US-IOC (Indio, United States)'),
    ('US-IOD', 'US-IOD (Wildwood, United States)'),
    ('US-IOE', 'US-IOE (Madisonville, United States)'),
    ('US-IOF', 'US-IOF (Wilson, United States)'),
    ('US-IOG', 'US-IOG (Di Giorgio, United States)'),
    ('US-IOH', 'US-IOH (South Willamsport, United States)'),
    ('US-IOI', 'US-IOI (Lovington, United States)'),
    ('US-IOJ', 'US-IOJ (Ione, United States)'),
    ('US-IOK', 'US-IOK (Hitchcock, United States)'),
    ('US-IOL', 'US-IOL (Iola, United States)'),
    ('US-IOM', 'US-IOM (Wildomar, United States)'),
    ('US-ION', 'US-ION (Ione, United States)'),
    ('US-IOO', 'US-IOO (Millwood, United States)'),
    ('US-IOP', 'US-IOP (Isle of Palms, United States)'),
    ('US-IOQ', 'US-IOQ (Iowa, United States)'),
    ('US-IOR', 'US-IOR (Samoa, United States)'),
    ('US-IOS', 'US-IOS (Los Molinos, United States)'),
    ('US-IOT', 'US-IOT (Westtown, United States)'),
    ('US-IOU', 'US-IOU (Clintwood, United States)'),
    ('US-IOV', 'US-IOV (Wilton, United States)'),
    ('US-IOW', 'US-IOW (Iowa City, United States)'),
    ('US-IOX', 'US-IOX (Papillion, United States)'),
    ('US-IOY', 'US-IOY (Corbin City, United States)'),
    ('US-IOZ', 'US-IOZ (Ilion, United States)'),
    ('US-IP2', 'US-IP2 (Plano, United States)'),
    ('US-IPA', 'US-IPA (Irwin, United States)'),
    ('US-IPB', 'US-IPB (Weissport, United States)'),
    ('US-IPC', 'US-IPC (Independence, United States)'),
    ('US-IPD', 'US-IPD (Independence, United States)'),
    ('US-IPE', 'US-IPE (Perry, United States)'),
    ('US-IPF', 'US-IPF (Fish Camp, United States)'),
    ('US-IPG', 'US-IPG (Moyie Springs, United States)'),
    ('US-IPH', 'US-IPH (Christopher, United States)'),
    ('US-IPI', 'US-IPI (Pelican Rapids, United States)'),
    ('US-IPK', 'US-IPK (Iowa Park, United States)'),
    ('US-IPL', 'US-IPL (Miller Place, United States)'),
    ('US-IPM', 'US-IPM (Independence, United States)'),
    ('US-IPO', 'US-IPO (Paoli, United States)'),
    ('US-IPP', 'US-IPP (Phelps, United States)'),
    ('US-IPR', 'US-IPR (Millport, United States)'),
    ('US-IPS', 'US-IPS (Minneapolis, United States)'),
    ('US-IPT', 'US-IPT (Williamsport, United States)'),
    ('US-IPU', 'US-IPU (Mineral Springs, United States)'),
    ('US-IPW', 'US-IPW (Ipswich, United States)'),
    ('US-IPX', 'US-IPX (Ship Island, United States)'),
    ('US-IPY', 'US-IPY (Chipley, United States)'),
    ('US-IPZ', 'US-IPZ (Independence Township, United States)'),
    ('US-IQA', 'US-IQA (Ira, United States)'),
    ('US-IQB', 'US-IQB (Hillsboro, United States)'),
    ('US-IQC', 'US-IQC (Cecil, United States)'),
    ('US-IQF', 'US-IQF (Binford, United States)'),
    ('US-IQG', 'US-IQG (Mingo, United States)'),
    ('US-IQH', 'US-IQH (Issaquah, United States)'),
    ('US-IQI', 'US-IQI (Spring City, United States)'),
    ('US-IQL', 'US-IQL (Ilwaco, United States)'),
    ('US-IQM', 'US-IQM (Primm Springs, United States)'),
    ('US-IQN', 'US-IQN (Lincoln, United States)'),
    ('US-IQO', 'US-IQO (Mico, United States)'),
    ('US-IQP', 'US-IQP (Pattonsburg, United States)'),
    ('US-IQS', 'US-IQS (Morris, United States)'),
    ('US-IQT', 'US-IQT (Belmont, United States)'),
    ('US-IQU', 'US-IQU (Miquon, United States)'),
    ('US-IQV', 'US-IQV (Indian River, United States)'),
    ('US-IQW', 'US-IQW (Inwood, United States)'),
    ('US-IR2', 'US-IR2 (Indian River City, United States)'),
    ('US-IR3', 'US-IR3 (Spring Hill, United States)'),
    ('US-IR4', 'US-IR4 (Irwinton, United States)'),
    ('US-IR5', 'US-IR5 (Irving, United States)'),
    ('US-IR6', 'US-IR6 (Ironton, United States)'),
    ('US-IR7', 'US-IR7 (Irvington, United States)'),
    ('US-IRA', 'US-IRA (Citra, United States)'),
    ('US-IRB', 'US-IRB (Iraan, United States)'),
    ('US-IRC', 'US-IRC (Circle, United States)'),
    ('US-IRD', 'US-IRD (Irwindale, United States)'),
    ('US-IRE', 'US-IRE (Siren, United States)'),
    ('US-IRF', 'US-IRF (Irvona, United States)'),
    ('US-IRG', 'US-IRG (Irvington, United States)'),
    ('US-IRH', 'US-IRH (Firth, United States)'),
    ('US-IRI', 'US-IRI (White River, United States)'),
    ('US-IRJ', 'US-IRJ (Irvington, United States)'),
    ('US-IRK', 'US-IRK (Kirksville, United States)'),
    ('US-IRL', 'US-IRL (Mirror Lake, United States)'),
    ('US-IRM', 'US-IRM (Irmo, United States)'),
    ('US-IRN', 'US-IRN (Ironton, United States)'),
    ('US-IRO', 'US-IRO (Irondale, United States)'),
    ('US-IRP', 'US-IRP (Winthrop, United States)'),
    ('US-IRQ', 'US-IRQ (Iron Junction, United States)'),
    ('US-IRR', 'US-IRR (Irrigon, United States)'),
    ('US-IRS', 'US-IRS (Sturgis, United States)'),
    ('US-IRT', 'US-IRT (Irving, United States)'),
    ('US-IRU', 'US-IRU (Lewis Run, United States)'),
    ('US-IRV', 'US-IRV (Irving, United States)'),
    ('US-IRW', 'US-IRW (Iron River, United States)'),
    ('US-IRX', 'US-IRX (Ironton, United States)'),
    ('US-IRY', 'US-IRY (Iron City, United States)'),
    ('US-IRZ', 'US-IRZ (Irvington, United States)'),
    ('US-IS2', 'US-IS2 (Iron Station, United States)'),
    ('US-IS3', 'US-IS3 (City Island, United States)'),
    ('US-IS8', 'US-IS8 (East Islip, United States)'),
    ('US-IS9', 'US-IS9 (Swans Island, United States)'),
    ('US-ISA', 'US-ISA (Isola, United States)'),
    ('US-ISB', 'US-ISB (Ishpeming, United States)'),
    ('US-ISC', 'US-ISC (Ipswich, United States)'),
    ('US-ISE', 'US-ISE (Millersville, United States)'),
    ('US-ISF', 'US-ISF (Blissfield, United States)'),
    ('US-ISG', 'US-ISG (Spangle, United States)'),
    ('US-ISH', 'US-ISH (Sharon, United States)'),
    ('US-ISI', 'US-ISI (Isanti, United States)'),
    ('US-ISJ', 'US-ISJ (Saint Charles, United States)'),
    ('US-ISK', 'US-ISK (Maria Stein, United States)'),
    ('US-ISL', 'US-ISL (Isabel Pass, United States)'),
    ('US-ISM', 'US-ISM (Kissimmee, United States)'),
    ('US-ISN', 'US-ISN (Williston, United States)'),
    ('US-ISO', 'US-ISO (Kinston, United States)'),
    ('US-ISP', 'US-ISP (Islip, United States)'),
    ('US-ISQ', 'US-ISQ (Manistique, United States)'),
    ('US-ISR', 'US-ISR (Islamorada, United States)'),
    ('US-ISS', 'US-ISS (Wiscasset, United States)'),
    ('US-IST', 'US-IST (Sistersville, United States)'),
    ('US-ISU', 'US-ISU (Salisbury, United States)'),
    ('US-ISV', 'US-ISV (Sissonville, United States)'),
    ('US-ISW', 'US-ISW (Wisconsin Rapids, United States)'),
    ('US-ISX', 'US-ISX (Biggs, United States)'),
    ('US-ISY', 'US-ISY (Shelby, United States)'),
    ('US-ISZ', 'US-ISZ (Millston, United States)'),
    ('US-IT2', 'US-IT2 (Islip Terrace, United States)'),
    ('US-IT3', 'US-IT3 (Itasca, United States)'),
    ('US-ITA', 'US-ITA (Ithaca, United States)'),
    ('US-ITB', 'US-ITB (Oilton, United States)'),
    ('US-ITD', 'US-ITD (Crittenden, United States)'),
    ('US-ITE', 'US-ITE (Whitsett, United States)'),
    ('US-ITF', 'US-ITF (Ireton, United States)'),
    ('US-ITG', 'US-ITG (Summit, United States)'),
    ('US-ITH', 'US-ITH (Ithaca, United States)'),
    ('US-ITK', 'US-ITK (Silver Star, United States)'),
    ('US-ITL', 'US-ITL (Whiteland, United States)'),
    ('US-ITM', 'US-ITM (Whittemore, United States)'),
    ('US-ITN', 'US-ITN (Smithton, United States)'),
    ('US-ITO', 'US-ITO (Hilo, United States)'),
    ('US-ITP', 'US-ITP (Waite Park, United States)'),
    ('US-ITQ', 'US-ITQ (Saint Thomas, United States)'),
    ('US-ITR', 'US-ITR (Indian Trail, United States)'),
    ('US-ITS', 'US-ITS (Itasca, United States)'),
    ('US-ITT', 'US-ITT (Pittsfield, United States)'),
    ('US-ITV', 'US-ITV (Pittsville, United States)'),
    ('US-ITW', 'US-ITW (Morristown, United States)'),
    ('US-ITX', 'US-ITX (Mitchellville, United States)'),
    ('US-ITY', 'US-ITY (Story City, United States)'),
    ('US-ITZ', 'US-ITZ (Eitzen, United States)'),
    ('US-IUA', 'US-IUA (Urbana, United States)'),
    ('US-IUB', 'US-IUB (Bird Island, United States)'),
    ('US-IUC', 'US-IUC (Curtice, United States)'),
    ('US-IUD', 'US-IUD (Rosebud, United States)'),
    ('US-IUE', 'US-IUE (Mount Erie, United States)'),
    ('US-IUF', 'US-IUF (Indian Land, United States)'),
    ('US-IUH', 'US-IUH (Clendenin, United States)'),
    ('US-IUI', 'US-IUI (Fruitdale, United States)'),
    ('US-IUK', 'US-IUK (Iuka, United States)'),
    ('US-IUL', 'US-IUL (Fulton, United States)'),
    ('US-IUN', 'US-IUN (Oilton, United States)'),
    ('US-IUO', 'US-IUO (Henrico, United States)'),
    ('US-IUP', 'US-IUP (Laurel Springs, United States)'),
    ('US-IUQ', 'US-IUQ (Santaquin, United States)'),
    ('US-IUR', 'US-IUR (Salisbury, United States)'),
    ('US-IUS', 'US-IUS (Camillus, United States)'),
    ('US-IUT', 'US-IUT (Putnamville, United States)'),
    ('US-IUU', 'US-IUU (Cumming, United States)'),
    ('US-IUV', 'US-IUV (Geneva, United States)'),
    ('US-IUW', 'US-IUW (Montpelier, United States)'),
    ('US-IUY', 'US-IUY (Industry, United States)'),
    ('US-IV2', 'US-IV2 (Iva, United States)'),
    ('US-IV3', 'US-IV3 (Ivory, United States)'),
    ('US-IV4', 'US-IV4 (Ivanhoe, United States)'),
    ('US-IV5', 'US-IV5 (Ivins, United States)'),
    ('US-IV7', 'US-IV7 (Inverness, United States)'),
    ('US-IV8', 'US-IV8 (Ivel, United States)'),
    ('US-IVA', 'US-IVA (Isle, United States)'),
    ('US-IVB', 'US-IVB (Clive, United States)'),
    ('US-IVC', 'US-IVC (Tiltonsville, United States)'),
    ('US-IVD', 'US-IVD (Riverside, United States)'),
    ('US-IVE', 'US-IVE (Shively, United States)'),
    ('US-IVF', 'US-IVF (Ivorydale, United States)'),
    ('US-IVG', 'US-IVG (Incline Village, United States)'),
    ('US-IVH', 'US-IVH (Ivishak, United States)'),
    ('US-IVI', 'US-IVI (Vail, United States)'),
    ('US-IVJ', 'US-IVJ (North Judson, United States)'),
    ('US-IVK', 'US-IVK (Irvine, United States)'),
    ('US-IVL', 'US-IVL (Blairsville, United States)'),
    ('US-IVN', 'US-IVN (Irvine, United States)'),
    ('US-IVO', 'US-IVO (Ivanhoe, United States)'),
    ('US-IVP', 'US-IVP (Silver Peak, United States)'),
    ('US-IVQ', 'US-IVQ (Saint Albans Bay, United States)'),
    ('US-IVR', 'US-IVR (Inverness, United States)'),
    ('US-IVS', 'US-IVS (Inverness, United States)'),
    ('US-IVT', 'US-IVT (Irvington, United States)'),
    ('US-IVU', 'US-IVU (Riverdale, United States)'),
    ('US-IVV', 'US-IVV (Inver Grove Heights, United States)'),
    ('US-IVW', 'US-IVW (Fairview, United States)'),
    ('US-IVX', 'US-IVX (Irvine, United States)'),
    ('US-IVY', 'US-IVY (Ivyland, United States)'),
    ('US-IVZ', 'US-IVZ (Milesville, United States)'),
    ('US-IW3', 'US-IW3 (Windthorst, United States)'),
    ('US-IW8', 'US-IW8 (Central City, United States)'),
    ('US-IW9', 'US-IW9 (Sandy Ridge, United States)'),
    ('US-IWA', 'US-IWA (Midway, United States)'),
    ('US-IWB', 'US-IWB (West Branch, United States)'),
    ('US-IWC', 'US-IWC (Linwood, United States)'),
    ('US-IWD', 'US-IWD (Ironwood, United States)'),
    ('US-IWE', 'US-IWE (Weston, United States)'),
    ('US-IWF', 'US-IWF (Mineral Wells, United States)'),
    ('US-IWG', 'US-IWG (New Galilee, United States)'),
    ('US-IWH', 'US-IWH (Millstone, United States)'),
    ('US-IWI', 'US-IWI (Weiser, United States)'),
    ('US-IWJ', 'US-IWJ (Kirkwood, United States)'),
    ('US-IWK', 'US-IWK (Rising Fawn, United States)'),
    ('US-IWL', 'US-IWL (Willard, United States)'),
    ('US-IWM', 'US-IWM (Whitmire, United States)'),
    ('US-IWN', 'US-IWN (Merrittstown, United States)'),
    ('US-IWO', 'US-IWO (Birchwood, United States)'),
    ('US-IWP', 'US-IWP (Covington Township, United States)'),
    ('US-IWQ', 'US-IWQ (Wanaque, United States)'),
    ('US-IWR', 'US-IWR (Conrad, United States)'),
    ('US-IWS', 'US-IWS (Willow Spring, United States)'),
    ('US-IWT', 'US-IWT (Swiftwater, United States)'),
    ('US-IWU', 'US-IWU (Wells, United States)'),
    ('US-IWV', 'US-IWV (Inwood, United States)'),
    ('US-IWW', 'US-IWW (Willow Hill, United States)'),
    ('US-IWX', 'US-IWX (Biwabik, United States)'),
    ('US-IWY', 'US-IWY (Midway, United States)'),
    ('US-IWZ', 'US-IWZ (Stillwater, United States)'),
    ('US-IXA', 'US-IXA (Lillian, United States)'),
    ('US-IXB', 'US-IXB (Big Cabin, United States)'),
    ('US-IXC', 'US-IXC (Colerain, United States)'),
    ('US-IXD', 'US-IXD (Ider, United States)'),
    ('US-IXE', 'US-IXE (Dixie, United States)'),
    ('US-IXG', 'US-IXG (Foxborough, United States)'),
    ('US-IXI', 'US-IXI (Lexington, United States)'),
    ('US-IXL', 'US-IXL (Silver Lake, United States)'),
    ('US-IXM', 'US-IXM (Hindman, United States)'),
    ('US-IXN', 'US-IXN (Ixonia, United States)'),
    ('US-IXO', 'US-IXO (Otter River, United States)'),
    ('US-IXR', 'US-IXR (Smith River, United States)'),
    ('US-IXS', 'US-IXS (Allison, United States)'),
    ('US-IXT', 'US-IXT (Hixton, United States)'),
    ('US-IXX', 'US-IXX (Elmwood, United States)'),
    ('US-IY3', 'US-IY3 (Amity, United States)'),
    ('US-IYA', 'US-IYA (Yale, United States)'),
    ('US-IYB', 'US-IYB (Liberty, United States)'),
    ('US-IYC', 'US-IYC (Carlyle, United States)'),
    ('US-IYD', 'US-IYD (Sicily Island, United States)'),
    ('US-IYE', 'US-IYE (Shelbyville, United States)'),
    ('US-IYF', 'US-IYF (Niskayuna, United States)'),
    ('US-IYG', 'US-IYG (Interbay, United States)'),
    ('US-IYH', 'US-IYH (Miami Beach, United States)'),
    ('US-IYI', 'US-IYI (Rapid City, United States)'),
    ('US-IYK', 'US-IYK (Inyokern, United States)'),
    ('US-IYL', 'US-IYL (La Salle, United States)'),
    ('US-IYM', 'US-IYM (Bricelyn, United States)'),
    ('US-IYN', 'US-IYN (Ivoryton, United States)'),
    ('US-IYO', 'US-IYO (Hickory Corners, United States)'),
    ('US-IYP', 'US-IYP (Shady Point, United States)'),
    ('US-IYQ', 'US-IYQ (Saint Marys, United States)'),
    ('US-IYS', 'US-IYS (Cabot, United States)'),
    ('US-IYT', 'US-IYT (White Settlement, United States)'),
    ('US-IYV', 'US-IYV (Dayville, United States)'),
    ('US-IYY', 'US-IYY (Chrisney, United States)'),
    ('US-IZC', 'US-IZC (Harrison City, United States)'),
    ('US-IZG', 'US-IZG (Wilmington, United States)'),
    ('US-IZH', 'US-IZH (Ashland, United States)'),
    ('US-IZI', 'US-IZI (Zita, United States)'),
    ('US-IZK', 'US-IZK (Renick, United States)'),
    ('US-IZL', 'US-IZL (Imler, United States)'),
    ('US-IZM', 'US-IZM (Manton, United States)'),
    ('US-IZN', 'US-IZN (Mc Shan, United States)'),
    ('US-IZO', 'US-IZO (Bristol, United States)'),
    ('US-IZP', 'US-IZP (Belden, United States)'),
    ('US-IZR', 'US-IZR (Winters, United States)'),
    ('US-IZW', 'US-IZW (Manitowish Waters, United States)'),
    ('US-IZY', 'US-IZY (Prairie City, United States)'),
    ('US-J23', 'US-J23 (Jerome, United States)'),
    ('US-J2O', 'US-J2O (Jordan, United States)'),
    ('US-J2T', 'US-J2T (Justice, United States)'),
    ('US-J2V', 'US-J2V (Jeffersonton, United States)'),
    ('US-J3C', 'US-J3C (Jacksonville, United States)'),
    ('US-J66', 'US-J66 (Fairmont, United States)'),
    ('US-J6K', 'US-J6K (Jinks, United States)'),
    ('US-J8F', 'US-J8F (Jefferson, United States)'),
    ('US-J8N', 'US-J8N (Jonesboro, United States)'),
    ('US-J9Z', 'US-J9Z (Juarez, United States)'),
    ('US-JA2', 'US-JA2 (Jamaica, United States)'),
    ('US-JAA', 'US-JAA (Jackson, United States)'),
    ('US-JAB', 'US-JAB (Jasper, United States)'),
    ('US-JAC', 'US-JAC (Jackson, United States)'),
    ('US-JAD', 'US-JAD (Jamestown, United States)'),
    ('US-JAE', 'US-JAE (Jane Lew, United States)'),
    ('US-JAF', 'US-JAF (Jay, United States)'),
    ('US-JAG', 'US-JAG (Jackson, Georgetown, United States)'),
    ('US-JAH', 'US-JAH (Bath, United States)'),
    ('US-JAJ', 'US-JAJ (Jackson, United States)'),
    ('US-JAK', 'US-JAK (Jackson, United States)'),
    ('US-JAL', 'US-JAL (Jamul, United States)'),
    ('US-JAM', 'US-JAM (Jackman, United States)'),
    ('US-JAN', 'US-JAN (Jackson, United States)'),
    ('US-JAO', 'US-JAO (Jacksonville, United States)'),
    ('US-JAP', 'US-JAP (Jasper, United States)'),
    ('US-JAR', 'US-JAR (Arcadia, United States)'),
    ('US-JAS', 'US-JAS (Jasper, United States)'),
    ('US-JAT', 'US-JAT (Jamestown, United States)'),
    ('US-JAU', 'US-JAU (Syracuse, United States)'),
    ('US-JAV', 'US-JAV (Janesville, United States)'),
    ('US-JAW', 'US-JAW (Jackson, United States)'),
    ('US-JAX', 'US-JAX (Jacksonville, United States)'),
    ('US-JAY', 'US-JAY (Jay, United States)'),
    ('US-JAZ', 'US-JAZ (Jasper, United States)'),
    ('US-JB2', 'US-JB2 (Juno Beach, United States)'),
    ('US-JBA', 'US-JBA (Barto, United States)'),
    ('US-JBB', 'US-JBB (Bybee, United States)'),
    ('US-JBC', 'US-JBC (Jensen Beach, United States)'),
    ('US-JBE', 'US-JBE (Belle, United States)'),
    ('US-JBG', 'US-JBG (Johnsburg, United States)'),
    ('US-JBH', 'US-JBH (Bunker Hill, United States)'),
    ('US-JBI', 'US-JBI (Blackville, United States)'),
    ('US-JBJ', 'US-JBJ (Browns Mills, United States)'),
    ('US-JBK', 'US-JBK (Berkeley, United States)'),
    ('US-JBL', 'US-JBL (Bellington, United States)'),
    ('US-JBM', 'US-JBM (Arbutus, United States)'),
    ('US-JBN', 'US-JBN (Blanca, United States)'),
    ('US-JBO', 'US-JBO (Jonesboro, United States)'),
    ('US-JBP', 'US-JBP (Blue Springs, United States)'),
    ('US-JBQ', 'US-JBQ (Kill Buck, United States)'),
    ('US-JBR', 'US-JBR (Jonesboro, United States)'),
    ('US-JBS', 'US-JBS (Pleasanton, United States)'),
    ('US-JBT', 'US-JBT (Bonne Terre, United States)'),
    ('US-JBU', 'US-JBU (Buena Vista, United States)'),
    ('US-JBW', 'US-JBW (Brentwood, United States)'),
    ('US-JBY', 'US-JBY (Saint Johnsbury, United States)'),
    ('US-JBZ', 'US-JBZ (Jonesborough, United States)'),
    ('US-JC2', 'US-JC2 (Johns Creek, United States)'),
    ('US-JC4', 'US-JC4 (Junction City, United States)'),
    ('US-JC5', 'US-JC5 (Clermont, United States)'),
    ('US-JCA', 'US-JCA (Charlotte, United States)'),
    ('US-JCB', 'US-JCB (Cuba, United States)'),
    ('US-JCC', 'US-JCC (Junction City, United States)'),
    ('US-JCE', 'US-JCE (Corinne, United States)'),
    ('US-JCI', 'US-JCI (Johnson City, United States)'),
    ('US-JCJ', 'US-JCJ (Casa Blanca, United States)'),
    ('US-JCK', 'US-JCK (Jack, United States)'),
    ('US-JCL', 'US-JCL (Clinton, United States)'),
    ('US-JCN', 'US-JCN (Jefferson City, United States)'),
    ('US-JCO', 'US-JCO (Chalco, United States)'),
    ('US-JCQ', 'US-JCQ (Warrensburg, United States)'),
    ('US-JCR', 'US-JCR (Jackson Center, United States)'),
    ('US-JCS', 'US-JCS (Jackson, United States)'),
    ('US-JCT', 'US-JCT (Junction, United States)'),
    ('US-JCU', 'US-JCU (Stafford, United States)'),
    ('US-JCX', 'US-JCX (Jacinto City, United States)'),
    ('US-JCY', 'US-JCY (Johnson City, United States)'),
    ('US-JCZ', 'US-JCZ (Cadiz, United States)'),
    ('US-JDA', 'US-JDA (John Day, United States)'),
    ('US-JDB', 'US-JDB (Lowndesboro, United States)'),
    ('US-JDD', 'US-JDD (Middletown, United States)'),
    ('US-JDE', 'US-JDE (Cascade, United States)'),
    ('US-JDG', 'US-JDG (Soldiers Grove, United States)'),
    ('US-JDI', 'US-JDI (Arcadia, United States)'),
    ('US-JDL', 'US-JDL (Red Lake Falls, United States)'),
    ('US-JDM', 'US-JDM (Miami Downtown Heliport Airport, United States)'),
    ('US-JDN', 'US-JDN (Jordan, United States)'),
    ('US-JDO', 'US-JDO (El Nido, United States)'),
    ('US-JDP', 'US-JDP (Plandome, United States)'),
    ('US-JDR', 'US-JDR (Eldora, United States)'),
    ('US-JDS', 'US-JDS (Deer Island, United States)'),
    ('US-JDT', 'US-JDT (Port Laudania, United States)'),
    ('US-JDV', 'US-JDV (Stanfordville, United States)'),
    ('US-JDY', 'US-JDY (Downey, United States)'),
    ('US-JE2', 'US-JE2 (Jefferson Hills, United States)'),
    ('US-JE3', 'US-JE3 (Jennings, United States)'),
    ('US-JE7', 'US-JE7 (Renville, United States)'),
    ('US-JEA', 'US-JEA (Jeannette, United States)'),
    ('US-JEC', 'US-JEC (Jersey City, United States)'),
    ('US-JED', 'US-JED (Jefferson Island, United States)'),
    ('US-JEE', 'US-JEE (Jeffersonville, United States)'),
    ('US-JEF', 'US-JEF (Jefferson City, United States)'),
    ('US-JEI', 'US-JEI (Jeffersonville, United States)'),
    ('US-JEK', 'US-JEK (Merkel, United States)'),
    ('US-JEM', 'US-JEM (Emeryville, United States)'),
    ('US-JEN', 'US-JEN (Jennings, United States)'),
    ('US-JEO', 'US-JEO (Jefferson, United States)'),
    ('US-JEP', 'US-JEP (Jessup, United States)'),
    ('US-JEQ', 'US-JEQ (Jemison, United States)'),
    ('US-JER', 'US-JER (Jerome, United States)'),
    ('US-JES', 'US-JES (Jesup, United States)'),
    ('US-JET', 'US-JET (Jeffersontown, United States)'),
    ('US-JEV', 'US-JEV (Jeffersonville, United States)'),
    ('US-JEW', 'US-JEW (Jewell, United States)'),
    ('US-JEZ', 'US-JEZ (Jonesville, United States)'),
    ('US-JF2', 'US-JF2 (Jefferson, Jackson, United States)'),
    ('US-JFA', 'US-JFA (Jefferson, United States)'),
    ('US-JFB', 'US-JFB (Cannon Afb, United States)'),
    ('US-JFE', 'US-JFE (Jefferson, United States)'),
    ('US-JFF', 'US-JFF (Jefferson, United States)'),
    ('US-JFG', 'US-JFG (Jefferson, United States)'),
    ('US-JFI', 'US-JFI (Fairlee, United States)'),
    ('US-JFJ', 'US-JFJ (Jefferson Junction, United States)'),
    ('US-JFK', 'US-JFK (John F. Kennedy Apt/New York, United States)'),
    ('US-JFL', 'US-JFL (Jefferson, United States)'),
    ('US-JFM', 'US-JFM (Farmer, United States)'),
    ('US-JFN', 'US-JFN (Jefferson, United States)'),
    ('US-JFO', 'US-JFO (Jeffersonville, United States)'),
    ('US-JFR', 'US-JFR (Jefferson, United States)'),
    ('US-JFS', 'US-JFS (Jefferson, United States)'),
    ('US-JFT', 'US-JFT (Fletcher, United States)'),
    ('US-JFV', 'US-JFV (Jeffersonville, United States)'),
    ('US-JFZ', 'US-JFZ (Jefferson, United States)'),
    ('US-JG7', 'US-JG7 (Ingalls, United States)'),
    ('US-JGA', 'US-JGA (Ingalls, United States)'),
    ('US-JGC', 'US-JGC (Grove City, United States)'),
    ('US-JGE', 'US-JGE (Jean, United States)'),
    ('US-JGF', 'US-JGF (South Glens Falls, United States)'),
    ('US-JGG', 'US-JGG (Gregory, United States)'),
    ('US-JGI', 'US-JGI (Elgin, United States)'),
    ('US-JGL', 'US-JGL (Galien, United States)'),
    ('US-JGM', 'US-JGM (Morley, United States)'),
    ('US-JGN', 'US-JGN (Golden, United States)'),
    ('US-JGO', 'US-JGO (Fargo, United States)'),
    ('US-JGR', 'US-JGR (Ranger, United States)'),
    ('US-JGT', 'US-JGT (Belmont, United States)'),
    ('US-JGU', 'US-JGU (Guilford, United States)'),
    ('US-JGV', 'US-JGV (Grand Valley, United States)'),
    ('US-JGX', 'US-JGX (Glendale, United States)'),
    ('US-JGZ', 'US-JGZ (Burlington, United States)'),
    ('US-JHA', 'US-JHA (Chenoa, United States)'),
    ('US-JHB', 'US-JHB (Johnsonburg, United States)'),
    ('US-JHC', 'US-JHC (Garden City, United States)'),
    ('US-JHD', 'US-JHD (Shandon, United States)'),
    ('US-JHE', 'US-JHE (Johnston, United States)'),
    ('US-JHG', 'US-JHG (Smithsburg, United States)'),
    ('US-JHH', 'US-JHH (Saint John, United States)'),
    ('US-JHI', 'US-JHI (Jenkins Township, United States)'),
    ('US-JHL', 'US-JHL (Bethlehem, United States)'),
    ('US-JHM', 'US-JHM (Kapalua, United States)'),
    ('US-JHN', 'US-JHN (Johnston, United States)'),
    ('US-JHO', 'US-JHO (District Heights, United States)'),
    ('US-JHR', 'US-JHR (Harris, United States)'),
    ('US-JHS', 'US-JHS (Johnston, United States)'),
    ('US-JHT', 'US-JHT (Holt, United States)'),
    ('US-JHV', 'US-JHV (Johnsonville, United States)'),
    ('US-JHW', 'US-JHW (Jamestown, United States)'),
    ('US-JHY', 'US-JHY (Cambridge, United States)'),
    ('US-JIA', 'US-JIA (Cecilia, United States)'),
    ('US-JIB', 'US-JIB (Blain, United States)'),
    ('US-JID', 'US-JID (City of Industry, United States)'),
    ('US-JIG', 'US-JIG (Arlington, United States)'),
    ('US-JIL', 'US-JIL (McNeil, United States)'),
    ('US-JIM', 'US-JIM (Jim Falls, United States)'),
    ('US-JIN', 'US-JIN (Alpine, San Diego, United States)'),
    ('US-JIR', 'US-JIR (Saint Germain, United States)'),
    ('US-JIS', 'US-JIS (Johns Island, United States)'),
    ('US-JIT', 'US-JIT (Linton, United States)'),
    ('US-JJ3', 'US-JJ3 (Saint John, United States)'),
    ('US-JJA', 'US-JJA (Jal, United States)'),
    ('US-JJD', 'US-JJD (Concord, United States)'),
    ('US-JJE', 'US-JJE (Saint Joe, United States)'),
    ('US-JJH', 'US-JJH (Jacksontown, United States)'),
    ('US-JJJ', 'US-JJJ (Mendon, United States)'),
    ('US-JJK', 'US-JJK (Megargel, United States)'),
    ('US-JJN', 'US-JJN (Benton, United States)'),
    ('US-JJO', 'US-JJO (Johnson, United States)'),
    ('US-JJP', 'US-JJP (Churchtown, United States)'),
    ('US-JJQ', 'US-JJQ (Meadows of Dan, United States)'),
    ('US-JJW', 'US-JJW (FE Warren Air Force Base, United States)'),
    ('US-JK2', 'US-JK2 (Jenkins, United States)'),
    ('US-JKA', 'US-JKA (Kanona, United States)'),
    ('US-JKB', 'US-JKB (Jacksonboro, United States)'),
    ('US-JKC', 'US-JKC (Jackson Center, United States)'),
    ('US-JKE', 'US-JKE (Jacksonville, Telfair, United States)'),
    ('US-JKF', 'US-JKF (Jakolof Bay, United States)'),
    ('US-JKG', 'US-JKG (Jackson, United States)'),
    ('US-JKH', 'US-JKH (Jackson Heights, United States)'),
    ('US-JKL', 'US-JKL (Jenkinsville, United States)'),
    ('US-JKN', 'US-JKN (Jackson, United States)'),
    ('US-JKO', 'US-JKO (Lone Jack, United States)'),
    ('US-JKR', 'US-JKR (Patrick Springs, United States)'),
    ('US-JKS', 'US-JKS (Jackson, United States)'),
    ('US-JKT', 'US-JKT (Jenkintown, United States)'),
    ('US-JKV', 'US-JKV (Jacksonville, United States)'),
    ('US-JL2', 'US-JL2 (Juliette, United States)'),
    ('US-JLA', 'US-JLA (Cooper Lodge, United States)'),
    ('US-JLB', 'US-JLB (Elbert, United States)'),
    ('US-JLC', 'US-JLC (Jellico, United States)'),
    ('US-JLF', 'US-JLF (Elberfeld, United States)'),
    ('US-JLG', 'US-JLG (Longview, United States)'),
    ('US-JLH', 'US-JLH (Arlington Heights, United States)'),
    ('US-JLI', 'US-JLI (Lively, United States)'),
    ('US-JLJ', 'US-JLJ (Landgrove, United States)'),
    ('US-JLL', 'US-JLL (Salley, United States)'),
    ('US-JLM', 'US-JLM (Arcadia, United States)'),
    ('US-JLN', 'US-JLN (Joplin, United States)'),
    ('US-JLO', 'US-JLO (Joelton, United States)'),
    ('US-JLR', 'US-JLR (Lanesborough, United States)'),
    ('US-JLT', 'US-JLT (Shelton, United States)'),
    ('US-JLV', 'US-JLV (Austinville, United States)'),
    ('US-JLX', 'US-JLX (Jonesville, United States)'),
    ('US-JLY', 'US-JLY (Lake City, United States)'),
    ('US-JLZ', 'US-JLZ (Plaza, United States)'),
    ('US-JMA', 'US-JMA (Marissa, United States)'),
    ('US-JMB', 'US-JMB (Jamesburg, United States)'),
    ('US-JMC', 'US-JMC (Sausalito, United States)'),
    ('US-JMD', 'US-JMD (Mildred, United States)'),
    ('US-JME', 'US-JME (Mesa, United States)'),
    ('US-JMH', 'US-JMH (Schaumburg, United States)'),
    ('US-JMI', 'US-JMI (Medicine Lodge, United States)'),
    ('US-JML', 'US-JML (Mills, United States)'),
    ('US-JMM', 'US-JMM (Mahomet, United States)'),
    ('US-JMN', 'US-JMN (Morton, United States)'),
    ('US-JMO', 'US-JMO (Milo, United States)'),
    ('US-JMP', 'US-JMP (Jamesport, United States)'),
    ('US-JMS', 'US-JMS (Jamestown, United States)'),
    ('US-JMT', 'US-JMT (Jamestown, United States)'),
    ('US-JMU', 'US-JMU (McClure, United States)'),
    ('US-JMV', 'US-JMV (Jamesville, United States)'),
    ('US-JMW', 'US-JMW (Jamestown, United States)'),
    ('US-JMX', 'US-JMX (Climax, United States)'),
    ('US-JMY', 'US-JMY (Jermyn, United States)'),
    ('US-JMZ', 'US-JMZ (Mishicot, United States)'),
    ('US-JN2', 'US-JN2 (Jourdanton, United States)'),
    ('US-JN3', 'US-JN3 (Jordan, Scott, United States)'),
    ('US-JN4', 'US-JN4 (Jenner, United States)'),
    ('US-JN8', 'US-JN8 (Joiner, United States)'),
    ('US-JNA', 'US-JNA (Jena, United States)'),
    ('US-JNB', 'US-JNB (Joanna, United States)'),
    ('US-JNC', 'US-JNC (Junction City, United States)'),
    ('US-JND', 'US-JND (Leonard, United States)'),
    ('US-JNE', 'US-JNE (Jones, United States)'),
    ('US-JNF', 'US-JNF (Bancroft, United States)'),
    ('US-JNG', 'US-JNG (Longs, United States)'),
    ('US-JNH', 'US-JNH (North Hampton, United States)'),
    ('US-JNI', 'US-JNI (Bondville, United States)'),
    ('US-JNJ', 'US-JNJ (Orange, United States)'),
    ('US-JNK', 'US-JNK (Jenkins, United States)'),
    ('US-JNL', 'US-JNL (Penwell, United States)'),
    ('US-JNN', 'US-JNN (Jonestown, United States)'),
    ('US-JNO', 'US-JNO (San Jacinto, United States)'),
    ('US-JNP', 'US-JNP (Newport Beach, United States)'),
    ('US-JNQ', 'US-JNQ (Princeton, United States)'),
    ('US-JNS', 'US-JNS (Jenison, United States)'),
    ('US-JNT', 'US-JNT (Jonestown, United States)'),
    ('US-JNU', 'US-JNU (Juneau, United States)'),
    ('US-JNW', 'US-JNW (Newburgh Heights, United States)'),
    ('US-JNY', 'US-JNY (Johnson, United States)'),
    ('US-JO2', 'US-JO2 (Johnsonburg, United States)'),
    ('US-JO4', 'US-JO4 (Saint Johns, United States)'),
    ('US-JO7', 'US-JO7 (Jones, United States)'),
    ('US-JOA', 'US-JOA (Johnson, United States)'),
    ('US-JOC', 'US-JOC (Johnson City, United States)'),
    ('US-JOD', 'US-JOD (Jeddo, United States)'),
    ('US-JOE', 'US-JOE (Jonesville, United States)'),
    ('US-JOG', 'US-JOG (Jeromesville, United States)'),
    ('US-JOI', 'US-JOI (Jonesville, United States)'),
    ('US-JOJ', 'US-JOJ (Saint Joe, United States)'),
    ('US-JOK', 'US-JOK (Accokeek, United States)'),
    ('US-JOL', 'US-JOL (Jonesville, United States)'),
    ('US-JON', 'US-JON (Jonesport, United States)'),
    ('US-JOO', 'US-JOO (Jonesboro, United States)'),
    ('US-JOP', 'US-JOP (Joppa, United States)'),
    ('US-JOQ', 'US-JOQ (San Joaquin, United States)'),
    ('US-JOR', 'US-JOR (Orange, United States)'),
    ('US-JOS', 'US-JOS (Johnston, United States)'),
    ('US-JOT', 'US-JOT (Joliet, United States)'),
    ('US-JOU', 'US-JOU (Coulter, United States)'),
    ('US-JOW', 'US-JOW (Johnstown, United States)'),
    ('US-JOY', 'US-JOY (Johnson City, United States)'),
    ('US-JP8', 'US-JP8 (Jamaica Plain, United States)'),
    ('US-JP9', 'US-JP9 (Peoria, United States)'),
    ('US-JPA', 'US-JPA (Joppa, United States)'),
    ('US-JPB', 'US-JPB (San Juan Pueblo, United States)'),
    ('US-JPC', 'US-JPC (Joseph City, United States)'),
    ('US-JPE', 'US-JPE (Jasper, United States)'),
    ('US-JPG', 'US-JPG (Prince George, United States)'),
    ('US-JPH', 'US-JPH (Ralph, United States)'),
    ('US-JPI', 'US-JPI (Campbell Hill, United States)'),
    ('US-JPK', 'US-JPK (Pickering, United States)'),
    ('US-JPL', 'US-JPL (Pala, United States)'),
    ('US-JPM', 'US-JPM (Pelham, United States)'),
    ('US-JPN', 'US-JPN (Pine, United States)'),
    ('US-JPO', 'US-JPO (Peoria, United States)'),
    ('US-JPP', 'US-JPP (La Pointe, United States)'),
    ('US-JPR', 'US-JPR (Jasper, United States)'),
    ('US-JPT', 'US-JPT (Jupiter, United States)'),
    ('US-JPY', 'US-JPY (Jamesport, United States)'),
    ('US-JPZ', 'US-JPZ (Jasper, United States)'),
    ('US-JQB', 'US-JQB (Johnsburg, United States)'),
    ('US-JQJ', 'US-JQJ (Santa Rosa Beach, United States)'),
    ('US-JQK', 'US-JQK (Jacksboro, United States)'),
    ('US-JQL', 'US-JQL (Glen Ellen, United States)'),
    ('US-JQM', 'US-JQM (Jamestown /Boone, United States)'),
    ('US-JQQ', 'US-JQQ (Concord, United States)'),
    ('US-JQS', 'US-JQS (Jacksonville, United States)'),
    ('US-JQT', 'US-JQT (Quinton, United States)'),
    ('US-JQW', 'US-JQW (Wall, United States)'),
    ('US-JQX', 'US-JQX (Garrison, United States)'),
    ('US-JRA', 'US-JRA (Rheems, United States)'),
    ('US-JRB', 'US-JRB (North Arab, United States)'),
    ('US-JRC', 'US-JRC (Plaster City, United States)'),
    ('US-JRD', 'US-JRD (Jordan, United States)'),
    ('US-JRH', 'US-JRH (Jericho, United States)'),
    ('US-JRI', 'US-JRI (Jericho, United States)'),
    ('US-JRL', 'US-JRL (Jeffersonville, United States)'),
    ('US-JRM', 'US-JRM (Jerome, United States)'),
    ('US-JRN', 'US-JRN (Warner, United States)'),
    ('US-JRO', 'US-JRO (Jacksboro, United States)'),
    ('US-JRR', 'US-JRR (Jarrell, United States)'),
    ('US-JRS', 'US-JRS (Jefferson, United States)'),
    ('US-JRT', 'US-JRT (Rockport, United States)'),
    ('US-JRV', 'US-JRV (Jarrettsville, United States)'),
    ('US-JRW', 'US-JRW (Portersville, United States)'),
    ('US-JS2', 'US-JS2 (Jackson, United States)'),
    ('US-JS3', 'US-JS3 (Jackson, United States)'),
    ('US-JS4', 'US-JS4 (Johnston, United States)'),
    ('US-JS7', 'US-JS7 (Jackson, Aiken, United States)'),
    ('US-JS8', 'US-JS8 (Johnsonville, United States)'),
    ('US-JS9', 'US-JS9 (Jennings, United States)'),
    ('US-JSA', 'US-JSA (Judsonia, United States)'),
    ('US-JSB', 'US-JSB (South Attleboro, United States)'),
    ('US-JSD', 'US-JSD (Stratford, United States)'),
    ('US-JSF', 'US-JSF (Bieber, United States)'),
    ('US-JSG', 'US-JSG (Jarvisburg, United States)'),
    ('US-JSH', 'US-JSH (Samantha, United States)'),
    ('US-JSI', 'US-JSI (Justin, United States)'),
    ('US-JSJ', 'US-JSJ (Jasonville, United States)'),
    ('US-JSK', 'US-JSK (Stockton, United States)'),
    ('US-JSL', 'US-JSL (Joslin, United States)'),
    ('US-JSM', 'US-JSM (Salem, United States)'),
    ('US-JSN', 'US-JSN (Jamestown, Cambria, United States)'),
    ('US-JSO', 'US-JSO (Jamestown, United States)'),
    ('US-JSP', 'US-JSP (Jasper, United States)'),
    ('US-JSS', 'US-JSS (Saint Ansgar, United States)'),
    ('US-JST', 'US-JST (Johnstown, United States)'),
    ('US-JSU', 'US-JSU (Jesup, United States)'),
    ('US-JSV', 'US-JSV (Janesville, United States)'),
    ('US-JSW', 'US-JSW (Jamestown, United States)'),
    ('US-JSY', 'US-JSY (Saint James City, United States)'),
    ('US-JSZ', 'US-JSZ (San Juan, United States)'),
    ('US-JT3', 'US-JT3 (Jefferson, United States)'),
    ('US-JTA', 'US-JTA (Montana City, United States)'),
    ('US-JTC', 'US-JTC (Justice, United States)'),
    ('US-JTD', 'US-JTD (Cottonwood, United States)'),
    ('US-JTE', 'US-JTE (Jeanerette, United States)'),
    ('US-JTH', 'US-JTH (Charlotte Hall, United States)'),
    ('US-JTI', 'US-JTI (Worthington, United States)'),
    ('US-JTJ', 'US-JTJ (Joshua Tree, United States)'),
    ('US-JTL', 'US-JTL (Kittrell, United States)'),
    ('US-JTN', 'US-JTN (Josephtown, United States)'),
    ('US-JTO', 'US-JTO (Thousand Oaks, United States)'),
    ('US-JTP', 'US-JTP (Jim Thorpe, United States)'),
    ('US-JTR', 'US-JTR (Wister, United States)'),
    ('US-JTT', 'US-JTT (Jewett, United States)'),
    ('US-JTU', 'US-JTU (North Scituate, United States)'),
    ('US-JTV', 'US-JTV (Jetersville, United States)'),
    ('US-JTW', 'US-JTW (Johnstown, United States)'),
    ('US-JTX', 'US-JTX (Joshua, United States)'),
    ('US-JTY', 'US-JTY (Sac City, United States)'),
    ('US-JUA', 'US-JUA (Julian, United States)'),
    ('US-JUC', 'US-JUC (Junction City, Perry, United States)'),
    ('US-JUD', 'US-JUD (Juda, United States)'),
    ('US-JUI', 'US-JUI (Mount Sinai, United States)'),
    ('US-JUK', 'US-JUK (Jenks, United States)'),
    ('US-JUL', 'US-JUL (Julian, United States)'),
    ('US-JUM', 'US-JUM (Monument, United States)'),
    ('US-JUN', 'US-JUN (Junction City, United States)'),
    ('US-JUQ', 'US-JUQ (Julian, United States)'),
    ('US-JUR', 'US-JUR (Searsburg, United States)'),
    ('US-JUT', 'US-JUT (Junction City, United States)'),
    ('US-JUV', 'US-JUV (Sun Valley, United States)'),
    ('US-JUY', 'US-JUY (Pembroke, United States)'),
    ('US-JV2', 'US-JV2 (Jacksonville, United States)'),
    ('US-JV3', 'US-JV3 (Jollyville, United States)'),
    ('US-JVA', 'US-JVA (North Java, United States)'),
    ('US-JVB', 'US-JVB (Jacksonville Beach, United States)'),
    ('US-JVD', 'US-JVD (Valleyford, United States)'),
    ('US-JVE', 'US-JVE (Jamesville, United States)'),
    ('US-JVH', 'US-JVH (Van Horne, United States)'),
    ('US-JVI', 'US-JVI (Manville, United States)'),
    ('US-JVJ', 'US-JVJ (Spring Valley, United States)'),
    ('US-JVL', 'US-JVL (Janesville, United States)'),
    ('US-JVN', 'US-JVN (Edon, United States)'),
    ('US-JVP', 'US-JVP (Silver Plume, United States)'),
    ('US-JVV', 'US-JVV (Janesville, United States)'),
    ('US-JVW', 'US-JVW (Grand View, United States)'),
    ('US-JW3', 'US-JW3 (Jewell, United States)'),
    ('US-JW7', 'US-JW7 (East Jewett, United States)'),
    ('US-JWA', 'US-JWA (Clearwater, United States)'),
    ('US-JWC', 'US-JWC (New Castle, United States)'),
    ('US-JWD', 'US-JWD (Beachwood, United States)'),
    ('US-JWI', 'US-JWI (Swisher, United States)'),
    ('US-JWL', 'US-JWL (Jewell, United States)'),
    ('US-JWM', 'US-JWM (Jonestown, United States)'),
    ('US-JWN', 'US-JWN (Jamestown, United States)'),
    ('US-JWO', 'US-JWO (Walton, United States)'),
    ('US-JWQ', 'US-JWQ (West Milton, United States)'),
    ('US-JWR', 'US-JWR (Sunflower, United States)'),
    ('US-JWS', 'US-JWS (Cusseta, United States)'),
    ('US-JWT', 'US-JWT (Jewett City, United States)'),
    ('US-JWV', 'US-JWV (Lowellville, United States)'),
    ('US-JWW', 'US-JWW (Wapwallopen, United States)'),
    ('US-JWY', 'US-JWY (Frenchtown, United States)'),
    ('US-JXI', 'US-JXI (James Island, United States)'),
    ('US-JXN', 'US-JXN (Jackson, United States)'),
    ('US-JXS', 'US-JXS (Shaw, United States)'),
    ('US-JY2', 'US-JY2 (Jolly, United States)'),
    ('US-JYB', 'US-JYB (Grassy Butte, United States)'),
    ('US-JYK', 'US-JYK (Jayhawk, United States)'),
    ('US-JYN', 'US-JYN (Lyndon, United States)'),
    ('US-JYO', 'US-JYO (Jay, United States)'),
    ('US-JYR', 'US-JYR (Argyle, United States)'),
    ('US-JYS', 'US-JYS (Keystone, United States)'),
    ('US-JYT', 'US-JYT (Dayton, United States)'),
    ('US-JYU', 'US-JYU (Oakes, United States)'),
    ('US-JYV', 'US-JYV (Jurupa Valley, United States)'),
    ('US-JYY', 'US-JYY (Derby, United States)'),
    ('US-JZ2', 'US-JZ2 (Jemez Pueblo, United States)'),
    ('US-JZN', 'US-JZN (Morton, United States)'),
    ('US-JZP', 'US-JZP (Patton, United States)'),
    ('US-JZT', 'US-JZT (Letart, United States)'),
    ('US-JZW', 'US-JZW (Johnstown, United States)'),
    ('US-K23', 'US-K23 (Franklin, United States)'),
    ('US-K28', 'US-K28 (Keosauqua, United States)'),
    ('US-K2L', 'US-K2L (Berkeley Lake, United States)'),
    ('US-K2N', 'US-K2N (Keene, United States)'),
    ('US-K2S', 'US-K2S (Salem, United States)'),
    ('US-K2T', 'US-K2T (Kunkletown, United States)'),
    ('US-K2W', 'US-K2W (Kanawha, United States)'),
    ('US-K39', 'US-K39 (Kelso, United States)'),
    ('US-K3S', 'US-K3S (Kismet, United States)'),
    ('US-K44', 'US-K44 (Dunkirk, United States)'),
    ('US-K4R', 'US-K4R (Kiester, United States)'),
    ('US-K55', 'US-K55 (Burke, United States)'),
    ('US-K5T', 'US-K5T (Kingston, United States)'),
    ('US-K5W', 'US-K5W (Westmoreland, United States)'),
    ('US-K5Y', 'US-K5Y (Rochester, United States)'),
    ('US-K6L', 'US-K6L (Kettle, United States)'),
    ('US-K7S', 'US-K7S (Carbondale, United States)'),
    ('US-K85', 'US-K85 (Canmer, United States)'),
    ('US-K89', 'US-K89 (Lake Hopatcong, United States)'),
    ('US-K8L', 'US-K8L (Rockledge, United States)'),
    ('US-K8M', 'US-K8M (Kenduskeag, United States)'),
    ('US-K8R', 'US-K8R (Clark, United States)'),
    ('US-K99', 'US-K99 (Knob Noster, United States)'),
    ('US-K9C', 'US-K9C (Rock, United States)'),
    ('US-K9F', 'US-K9F (Oakford, United States)'),
    ('US-K9G', 'US-K9G (Krugerville, United States)'),
    ('US-K9V', 'US-K9V (Kalvesta, United States)'),
    ('US-KA2', 'US-KA2 (Kapaa, United States)'),
    ('US-KA3', 'US-KA3 (Kansas, United States)'),
    ('US-KA7', 'US-KA7 (Kailua, United States)'),
    ('US-KAA', 'US-KAA (Kewanna, United States)'),
    ('US-KAB', 'US-KAB (Kiska Harbour, United States)'),
    ('US-KAC', 'US-KAC (Kalona, United States)'),
    ('US-KAD', 'US-KAD (Oakland, Fayette, United States)'),
    ('US-KAE', 'US-KAE (Kake, United States)'),
    ('US-KAF', 'US-KAF (Skaneateles Falls, United States)'),
    ('US-KAG', 'US-KAG (Kaguyak, United States)'),
    ('US-KAH', 'US-KAH (Kenmore/Seattle, United States)'),
    ('US-KAI', 'US-KAI (Kaiser, United States)'),
    ('US-KAJ', 'US-KAJ (Land OLakes, United States)'),
    ('US-KAK', 'US-KAK (Black Creek, United States)'),
    ('US-KAL', 'US-KAL (Kaltag, United States)'),
    ('US-KAM', 'US-KAM (Kalama, United States)'),
    ('US-KAN', 'US-KAN (Kane, United States)'),
    ('US-KAO', 'US-KAO (Kanosh, United States)'),
    ('US-KAP', 'US-KAP (Knapp, United States)'),
    ('US-KAQ', 'US-KAQ (Kirbyville, United States)'),
    ('US-KAR', 'US-KAR (Aura, United States)'),
    ('US-KAS', 'US-KAS (Gas, United States)'),
    ('US-KAT', 'US-KAT (Katonah, United States)'),
    ('US-KAU', 'US-KAU (Kaukauna, United States)'),
    ('US-KAV', 'US-KAV (Kaneville, United States)'),
    ('US-KAW', 'US-KAW (Kenesaw, United States)'),
    ('US-KAY', 'US-KAY (Kaysville, United States)'),
    ('US-KAZ', 'US-KAZ (Kyana, United States)'),
    ('US-KB2', 'US-KB2 (Kingsbury, United States)'),
    ('US-KB5', 'US-KB5 (Barlow, United States)'),
    ('US-KB9', 'US-KB9 (Kirby, United States)'),
    ('US-KBA', 'US-KBA (Kings Bay, United States)'),
    ('US-KBC', 'US-KBC (Birch Creek, United States)'),
    ('US-KBD', 'US-KBD (Brandon, United States)'),
    ('US-KBE', 'US-KBE (Bell Island, United States)'),
    ('US-KBG', 'US-KBG (Kingsburg, United States)'),
    ('US-KBI', 'US-KBI (Buena Vista, United States)'),
    ('US-KBJ', 'US-KBJ (Kings Beach, United States)'),
    ('US-KBK', 'US-KBK (Klag Bay, United States)'),
    ('US-KBL', 'US-KBL (Kimberly, United States)'),
    ('US-KBM', 'US-KBM (Blue Mound, United States)'),
    ('US-KBN', 'US-KBN (Kennebunk, United States)'),
    ('US-KBO', 'US-KBO (Lake Barrington, United States)'),
    ('US-KBP', 'US-KBP (Kennebunkport, United States)'),
    ('US-KBR', 'US-KBR (Hackberry, United States)'),
    ('US-KBS', 'US-KBS (Key Biscayne, United States)'),
    ('US-KBT', 'US-KBT (Lake Benton, United States)'),
    ('US-KBU', 'US-KBU (Keithsburg, United States)'),
    ('US-KBW', 'US-KBW (Barwick, United States)'),
    ('US-KBY', 'US-KBY (Boykin, United States)'),
    ('US-KBZ', 'US-KBZ (Kilbourn, United States)'),
    ('US-KC2', 'US-KC2 (Kunia Camp, United States)'),
    ('US-KC3', 'US-KC3 (Kaycee, United States)'),
    ('US-KC7', 'US-KC7 (Knob Lick, United States)'),
    ('US-KCA', 'US-KCA (Caroline, United States)'),
    ('US-KCB', 'US-KCB (Buchanan, United States)'),
    ('US-KCC', 'US-KCC (Coffman Cove, United States)'),
    ('US-KCE', 'US-KCE (Celoron, United States)'),
    ('US-KCH', 'US-KCH (Kincheloe, United States)'),
    ('US-KCI', 'US-KCI (Koloa, United States)'),
    ('US-KCJ', 'US-KCJ (Callaway, United States)'),
    ('US-KCK', 'US-KCK (Kansas City, United States)'),
    ('US-KCL', 'US-KCL (Chignik, United States)'),
    ('US-KCM', 'US-KCM (Chatom, United States)'),
    ('US-KCN', 'US-KCN (Chernofski, United States)'),
    ('US-KCO', 'US-KCO (East Stockton, United States)'),
    ('US-KCQ', 'US-KCQ (Kirtland, United States)'),
    ('US-KCR', 'US-KCR (Colorado Creek, United States)'),
    ('US-KCS', 'US-KCS (Kings Creek, United States)'),
    ('US-KCT', 'US-KCT (Kent City, United States)'),
    ('US-KCV', 'US-KCV (Chauvin, United States)'),
    ('US-KCW', 'US-KCW (Chestertown, United States)'),
    ('US-KCX', 'US-KCX (Knox, United States)'),
    ('US-KCY', 'US-KCY (King City, United States)'),
    ('US-KCZ', 'US-KCZ (Karns City, United States)'),
    ('US-KD4', 'US-KD4 (Kildeer, United States)'),
    ('US-KD5', 'US-KD5 (Kinards, United States)'),
    ('US-KDA', 'US-KDA (Kodak, United States)'),
    ('US-KDB', 'US-KDB (Lakeside Marblehead, United States)'),
    ('US-KDC', 'US-KDC (John F Kennedy Space Center/Cape Canaveral, United States)'),
    ('US-KDD', 'US-KDD (Kadoka, United States)'),
    ('US-KDE', 'US-KDE (Cade, United States)'),
    ('US-KDI', 'US-KDI (Klondike, United States)'),
    ('US-KDK', 'US-KDK (Kingfield, United States)'),
    ('US-KDL', 'US-KDL (Kendall, United States)'),
    ('US-KDM', 'US-KDM (Black Diamond, United States)'),
    ('US-KDN', 'US-KDN (Camden, United States)'),
    ('US-KDO', 'US-KDO (Weldon, United States)'),
    ('US-KDQ', 'US-KDQ (Breckenridge Hills, United States)'),
    ('US-KDR', 'US-KDR (Kendrick, United States)'),
    ('US-KDS', 'US-KDS (Perkinston, United States)'),
    ('US-KDT', 'US-KDT (Lake Delton, United States)'),
    ('US-KDV', 'US-KDV (Kendallville, United States)'),
    ('US-KDX', 'US-KDX (Dixon, United States)'),
    ('US-KDY', 'US-KDY (Kenedy, United States)'),
    ('US-KE7', 'US-KE7 (Kenwood, United States)'),
    ('US-KEA', 'US-KEA (Keasbey, United States)'),
    ('US-KEB', 'US-KEB (English Bay, United States)'),
    ('US-KEC', 'US-KEC (Kellogg, United States)'),
    ('US-KED', 'US-KED (Kennedale, United States)'),
    ('US-KEE', 'US-KEE (Keyesport, United States)'),
    ('US-KEG', 'US-KEG (Kenbridge, United States)'),
    ('US-KEH', 'US-KEH (Kenmore Air Harbor, United States)'),
    ('US-KEI', 'US-KEI (Kiel, United States)'),
    ('US-KEJ', 'US-KEJ (Lakeland, United States)'),
    ('US-KEK', 'US-KEK (Ekwok, United States)'),
    ('US-KEL', 'US-KEL (Kendall, United States)'),
    ('US-KEM', 'US-KEM (Kemah, United States)'),
    ('US-KEN', 'US-KEN (Kensington, United States)'),
    ('US-KEO', 'US-KEO (Kenton, United States)'),
    ('US-KEP', 'US-KEP (Sunapee, United States)'),
    ('US-KER', 'US-KER (Hunker, United States)'),
    ('US-KES', 'US-KES (Kenner, United States)'),
    ('US-KET', 'US-KET (Kent, United States)'),
    ('US-KEU', 'US-KEU (Kelly Bar, United States)'),
    ('US-KEV', 'US-KEV (Keysville, United States)'),
    ('US-KEW', 'US-KEW (Kewanee, United States)'),
    ('US-KEX', 'US-KEX (Keller, United States)'),
    ('US-KEY', 'US-KEY (Keyport, United States)'),
    ('US-KF2', 'US-KF2 (Buckfield, United States)'),
    ('US-KF4', 'US-KF4 (Kentfield, United States)'),
    ('US-KFA', 'US-KFA (Kaufman, United States)'),
    ('US-KFD', 'US-KFD (Kingsford, United States)'),
    ('US-KFE', 'US-KFE (Kiefer, United States)'),
    ('US-KFF', 'US-KFF (Wykoff, United States)'),
    ('US-KFG', 'US-KFG (Franklin Springs, United States)'),
    ('US-KFI', 'US-KFI (Fiskeville, United States)'),
    ('US-KFJ', 'US-KFJ (Enterprise, United States)'),
    ('US-KFL', 'US-KFL (Oakfield, United States)'),
    ('US-KFM', 'US-KFM (Kinsman, United States)'),
    ('US-KFN', 'US-KFN (Kathleen, United States)'),
    ('US-KFO', 'US-KFO (Kasilof, United States)'),
    ('US-KFP', 'US-KFP (False Pass, United States)'),
    ('US-KFQ', 'US-KFQ (Clarkdale, United States)'),
    ('US-KFR', 'US-KFR (Brookfield, United States)'),
    ('US-KFS', 'US-KFS (Frankford, United States)'),
    ('US-KFT', 'US-KFT (West Frankfort, United States)'),
    ('US-KFW', 'US-KFW (Kettle Falls, United States)'),
    ('US-KG2', 'US-KG2 (Kew Gardens, Queens, United States)'),
    ('US-KG3', 'US-KG3 (King, United States)'),
    ('US-KG4', 'US-KG4 (Kingsbury, United States)'),
    ('US-KG5', 'US-KG5 (Klingerstown, United States)'),
    ('US-KG8', 'US-KG8 (Kingston, United States)'),
    ('US-KG9', 'US-KG9 (Knightstown, United States)'),
    ('US-KGA', 'US-KGA (Onaga, United States)'),
    ('US-KGB', 'US-KGB (Stockbridge, United States)'),
    ('US-KGC', 'US-KGC (Kingston, United States)'),
    ('US-KGD', 'US-KGD (Kingwood, United States)'),
    ('US-KGE', 'US-KGE (Kingdom City, United States)'),
    ('US-KGF', 'US-KGF (King Ferry, United States)'),
    ('US-KGG', 'US-KGG (King George, United States)'),
    ('US-KGH', 'US-KGH (Rockingham, United States)'),
    ('US-KGI', 'US-KGI (Kellogg, United States)'),
    ('US-KGK', 'US-KGK (New Koliganek, United States)'),
    ('US-KGL', 'US-KGL (Kingsland, United States)'),
    ('US-KGM', 'US-KGM (Kings Mills, United States)'),
    ('US-KGN', 'US-KGN (Kingston, United States)'),
    ('US-KGO', 'US-KGO (Kingstown, United States)'),
    ('US-KGR', 'US-KGR (Kilgore, United States)'),
    ('US-KGS', 'US-KGS (Kingstree, United States)'),
    ('US-KGT', 'US-KGT (Kingston, United States)'),
    ('US-KGV', 'US-KGV (La Fargeville, United States)'),
    ('US-KGX', 'US-KGX (Grayling, United States)'),
    ('US-KGY', 'US-KGY (Grahn, United States)'),
    ('US-KGZ', 'US-KGZ (Glacier Creek, United States)'),
    ('US-KH2', 'US-KH2 (Kahoka, United States)'),
    ('US-KHA', 'US-KHA (Brookhaven, United States)'),
    ('US-KHB', 'US-KHB (Keego Harbor, United States)'),
    ('US-KHD', 'US-KHD (Herod, United States)'),
    ('US-KHE', 'US-KHE (Kaneohe, United States)'),
    ('US-KHG', 'US-KHG (Hedgesville, United States)'),
    ('US-KHH', 'US-KHH (Kailua Kona, United States)'),
    ('US-KHI', 'US-KHI (Hillsdale, United States)'),
    ('US-KHJ', 'US-KHJ (Oak Hill, United States)'),
    ('US-KHK', 'US-KHK (Kinderhook, United States)'),
    ('US-KHL', 'US-KHL (Charlotte, United States)'),
    ('US-KHM', 'US-KHM (Kermit, United States)'),
    ('US-KHN', 'US-KHN (Hebron, United States)'),
    ('US-KHO', 'US-KHO (Honor, United States)'),
    ('US-KHP', 'US-KHP (La Harpe, United States)'),
    ('US-KHQ', 'US-KHQ (Hunter, United States)'),
    ('US-KHR', 'US-KHR (Blocker, United States)'),
    ('US-KHS', 'US-KHS (Neches, United States)'),
    ('US-KHT', 'US-KHT (Crockett, United States)'),
    ('US-KHU', 'US-KHU (Ketchum, United States)'),
    ('US-KHW', 'US-KHW (Eleele, United States)'),
    ('US-KHX', 'US-KHX (Karthaus, United States)'),
    ('US-KHY', 'US-KHY (Hardy, United States)'),
    ('US-KHZ', 'US-KHZ (Hershey, United States)'),
    ('US-KI2', 'US-KI2 (Kingsport, United States)'),
    ('US-KI3', 'US-KI3 (Kieler, United States)'),
    ('US-KI7', 'US-KI7 (Kirwin, United States)'),
    ('US-KI9', 'US-KI9 (Kirby, United States)'),
    ('US-KIA', 'US-KIA (Kiawah Island, United States)'),
    ('US-KIB', 'US-KIB (Ivanof Bay, United States)'),
    ('US-KIC', 'US-KIC (King City, United States)'),
    ('US-KID', 'US-KID (Kidron, United States)'),
    ('US-KIE', 'US-KIE (Lakeville, Livingston, United States)'),
    ('US-KIF', 'US-KIF (Kingfisher, United States)'),
    ('US-KIG', 'US-KIG (King, United States)'),
    ('US-KIH', 'US-KIH (Kihei, United States)'),
    ('US-KII', 'US-KII (Brookston, United States)'),
    ('US-KIJ', 'US-KIJ (Kinder, United States)'),
    ('US-KIK', 'US-KIK (Killbuck, United States)'),
    ('US-KIL', 'US-KIL (Killingly, United States)'),
    ('US-KIM', 'US-KIM (Kimberton, United States)'),
    ('US-KIN', 'US-KIN (Kings Mountain, United States)'),
    ('US-KIO', 'US-KIO (Kinwood, United States)'),
    ('US-KIP', 'US-KIP (Tokio, United States)'),
    ('US-KIQ', 'US-KIQ (Carolina Beach, United States)'),
    ('US-KIR', 'US-KIR (Kirkwood, United States)'),
    ('US-KIS', 'US-KIS (Kiska Island, United States)'),
    ('US-KIT', 'US-KIT (Lake City, United States)'),
    ('US-KIU', 'US-KIU (Kiln, United States)'),
    ('US-KIV', 'US-KIV (Clarksville, United States)'),
    ('US-KIW', 'US-KIW (Kingwood, United States)'),
    ('US-KIY', 'US-KIY (Kimberly, United States)'),
    ('US-KIZ', 'US-KIZ (Kittitas, United States)'),
    ('US-KJA', 'US-KJA (Lake Ariel, United States)'),
    ('US-KJF', 'US-KJF (Enterprise, United States)'),
    ('US-KJH', 'US-KJH (Washington, United States)'),
    ('US-KJO', 'US-KJO (Keota, United States)'),
    ('US-KJR', 'US-KJR (Carrollton, United States)'),
    ('US-KJT', 'US-KJT (Kent, United States)'),
    ('US-KJZ', 'US-KJZ (Wellsville, United States)'),
    ('US-KK2', 'US-KK2 (Kealakekua, United States)'),
    ('US-KK3', 'US-KK3 (Krakow, United States)'),
    ('US-KK4', 'US-KK4 (Kilmarnock, United States)'),
    ('US-KK5', 'US-KK5 (Hopkinton, United States)'),
    ('US-KK8', 'US-KK8 (Lehigh, United States)'),
    ('US-KKA', 'US-KKA (Koyuk, United States)'),
    ('US-KKB', 'US-KKB (Kitoi Bay, United States)'),
    ('US-KKD', 'US-KKD (Buckskin, United States)'),
    ('US-KKE', 'US-KKE (Nooksack, United States)'),
    ('US-KKF', 'US-KKF (Kagvik Creek, United States)'),
    ('US-KKH', 'US-KKH (Kongiganak, United States)'),
    ('US-KKI', 'US-KKI (Akiachak, United States)'),
    ('US-KKK', 'US-KKK (Kalakaket, United States)'),
    ('US-KKL', 'US-KKL (Karluk Lake, United States)'),
    ('US-KKM', 'US-KKM (Lake Ronkonkoma, United States)'),
    ('US-KKN', 'US-KKN (Elk, United States)'),
    ('US-KKO', 'US-KKO (Cohocton, United States)'),
    ('US-KKP', 'US-KKP (Lake Creek, United States)'),
    ('US-KKQ', 'US-KKQ (Keokee, United States)'),
    ('US-KKT', 'US-KKT (Kentland, United States)'),
    ('US-KKU', 'US-KKU (Ekuk, United States)'),
    ('US-KKV', 'US-KKV (Miami River, United States)'),
    ('US-KKW', 'US-KKW (White Lake, United States)'),
    ('US-KKX', 'US-KKX (Puckett, United States)'),
    ('US-KKY', 'US-KKY (Livermore, United States)'),
    ('US-KKZ', 'US-KKZ (Kirkland, United States)'),
    ('US-KL2', 'US-KL2 (Knobel, United States)'),
    ('US-KL3', 'US-KL3 (Kirkland, United States)'),
    ('US-KL4', 'US-KL4 (Kinloch, United States)'),
    ('US-KL7', 'US-KL7 (Knights Landing, United States)'),
    ('US-KL8', 'US-KL8 (Coaldale, United States)'),
    ('US-KL9', 'US-KL9 (Kahuku, United States)'),
    ('US-KLA', 'US-KLA (Rockland, United States)'),
    ('US-KLB', 'US-KLB (Elberon, United States)'),
    ('US-KLC', 'US-KLC (Lake City, United States)'),
    ('US-KLD', 'US-KLD (Kalida, United States)'),
    ('US-KLE', 'US-KLE (Parkville, United States)'),
    ('US-KLF', 'US-KLF (Franklin, United States)'),
    ('US-KLG', 'US-KLG (Kalskag, United States)'),
    ('US-KLH', 'US-KLH (La Selva Beach, United States)'),
    ('US-KLI', 'US-KLI (Killen, United States)'),
    ('US-KLK', 'US-KLK (Kalkaska, United States)'),
    ('US-KLL', 'US-KLL (Levelock, United States)'),
    ('US-KLM', 'US-KLM (Latham, United States)'),
    ('US-KLN', 'US-KLN (Larsen Bay, United States)'),
    ('US-KLO', 'US-KLO (Kellogg, United States)'),
    ('US-KLP', 'US-KLP (Kelp Bay, United States)'),
    ('US-KLQ', 'US-KLQ (Alton, United States)'),
    ('US-KLR', 'US-KLR (Keller, United States)'),
    ('US-KLS', 'US-KLS (Kelso, United States)'),
    ('US-KLT', 'US-KLT (Killington Village, United States)'),
    ('US-KLU', 'US-KLU (Saluda, United States)'),
    ('US-KLV', 'US-KLV (Kettlersville, United States)'),
    ('US-KLW', 'US-KLW (Klawock, United States)'),
    ('US-KLX', 'US-KLX (Kneeland, United States)'),
    ('US-KLY', 'US-KLY (Oakley, United States)'),
    ('US-KM2', 'US-KM2 (Kamiah, United States)'),
    ('US-KM3', 'US-KM3 (Kremmling, United States)'),
    ('US-KM4', 'US-KM4 (Kimball, United States)'),
    ('US-KM7', 'US-KM7 (Kamas, United States)'),
    ('US-KM8', 'US-KM8 (Kimball, United States)'),
    ('US-KM9', 'US-KM9 (Parkman, United States)'),
    ('US-KMA', 'US-KMA (Mattoon, United States)'),
    ('US-KMB', 'US-KMB (Kimball, United States)'),
    ('US-KMC', 'US-KMC (Mecca, United States)'),
    ('US-KMD', 'US-KMD (Mckean, United States)'),
    ('US-KMF', 'US-KMF (Milford, United States)'),
    ('US-KMH', 'US-KMH (Michigantown, United States)'),
    ('US-KMI', 'US-KMI (Lake Mills, United States)'),
    ('US-KMJ', 'US-KMJ (Mattaponi, United States)'),
    ('US-KMK', 'US-KMK (Manassas Park, United States)'),
    ('US-KML', 'US-KML (Kremlin, United States)'),
    ('US-KMM', 'US-KMM (Camak, United States)'),
    ('US-KMN', 'US-KMN (Kinsman, Belmont, United States)'),
    ('US-KMO', 'US-KMO (Manokotak, United States)'),
    ('US-KMP', 'US-KMP (Kempton, United States)'),
    ('US-KMQ', 'US-KMQ (Kerman, United States)'),
    ('US-KMR', 'US-KMR (Kenmore, United States)'),
    ('US-KMS', 'US-KMS (Kiamesha Lake, United States)'),
    ('US-KMT', 'US-KMT (Kingsmountain, United States)'),
    ('US-KMU', 'US-KMU (Kinmundy, United States)'),
    ('US-KMV', 'US-KMV (Perkiomenville, United States)'),
    ('US-KMX', 'US-KMX (Montross, United States)'),
    ('US-KMY', 'US-KMY (Moser Bay, United States)'),
    ('US-KMZ', 'US-KMZ (McBain, United States)'),
    ('US-KN2', 'US-KN2 (Keene, United States)'),
    ('US-KN3', 'US-KN3 (Kenly, United States)'),
    ('US-KN9', 'US-KN9 (Aitkin, United States)'),
    ('US-KNA', 'US-KNA (Keenan, United States)'),
    ('US-KNB', 'US-KNB (Kanab, United States)'),
    ('US-KNC', 'US-KNC (Hopkins, United States)'),
    ('US-KND', 'US-KND (Oakland, United States)'),
    ('US-KNE', 'US-KNE (Skaneateles, United States)'),
    ('US-KNF', 'US-KNF (Macks Inn, United States)'),
    ('US-KNG', 'US-KNG (Kingman, United States)'),
    ('US-KNH', 'US-KNH (Killingworth, United States)'),
    ('US-KNI', 'US-KNI (Knightdale, United States)'),
    ('US-KNJ', 'US-KNJ (Kingston, United States)'),
    ('US-KNK', 'US-KNK (Kakhonak, United States)'),
    ('US-KNL', 'US-KNL (Kingsland, United States)'),
    ('US-KNM', 'US-KNM (Kingman, United States)'),
    ('US-KNN', 'US-KNN (Kennett Square, United States)'),
    ('US-KNO', 'US-KNO (Kenton, United States)'),
    ('US-KNP', 'US-KNP (Kannapolis, United States)'),
    ('US-KNQ', 'US-KNQ (Kenton, United States)'),
    ('US-KNR', 'US-KNR (Kindred, United States)'),
    ('US-KNS', 'US-KNS (Kingston, United States)'),
    ('US-KNT', 'US-KNT (Kennett, United States)'),
    ('US-KNU', 'US-KNU (Kentwood, United States)'),
    ('US-KNV', 'US-KNV (Kenansville, United States)'),
    ('US-KNW', 'US-KNW (New Stuyahok, United States)'),
    ('US-KNX', 'US-KNX (Knox, United States)'),
    ('US-KNY', 'US-KNY (McKinleyville, United States)'),
    ('US-KNZ', 'US-KNZ (Kountze, United States)'),
    ('US-KO2', 'US-KO2 (Kootenai, United States)'),
    ('US-KOA', 'US-KOA (Coggon, United States)'),
    ('US-KOB', 'US-KOB (Rockport, United States)'),
    ('US-KOD', 'US-KOD (Rockford, United States)'),
    ('US-KOE', 'US-KOE (Nekoosa, United States)'),
    ('US-KOF', 'US-KOF (Dakota, United States)'),
    ('US-KOG', 'US-KOG (Copenhagen, United States)'),
    ('US-KOH', 'US-KOH (Kohala, United States)'),
    ('US-KOI', 'US-KOI (Oak Point, United States)'),
    ('US-KOL', 'US-KOL (Kelford, United States)'),
    ('US-KOM', 'US-KOM (Arkoma, United States)'),
    ('US-KON', 'US-KON (Killona, United States)'),
    ('US-KOO', 'US-KOO (Rockwood, United States)'),
    ('US-KOP', 'US-KOP (Copake, United States)'),
    ('US-KOQ', 'US-KOQ (Forestport, United States)'),
    ('US-KOR', 'US-KOR (Kohler, United States)'),
    ('US-KOS', 'US-KOS (Kasson, United States)'),
    ('US-KOT', 'US-KOT (Kotlik, United States)'),
    ('US-KOV', 'US-KOV (Cove, United States)'),
    ('US-KOW', 'US-KOW (Worcester, United States)'),
    ('US-KOX', 'US-KOX (Knox, United States)'),
    ('US-KOY', 'US-KOY (Olga Bay, United States)'),
    ('US-KOZ', 'US-KOZ (Ouzinkie, United States)'),
    ('US-KP2', 'US-KP2 (Knippa, United States)'),
    ('US-KP3', 'US-KP3 (Sparks, United States)'),
    ('US-KP5', 'US-KP5 (Kaupulehu, United States)'),
    ('US-KPA', 'US-KPA (Lake Park, United States)'),
    ('US-KPB', 'US-KPB (Point Baker, United States)'),
    ('US-KPC', 'US-KPC (Port Clarence, United States)'),
    ('US-KPD', 'US-KPD (King of Prussia, United States)'),
    ('US-KPE', 'US-KPE (Lampe, United States)'),
    ('US-KPH', 'US-KPH (Pauloff Harbor, United States)'),
    ('US-KPI', 'US-KPI (Kapolei, United States)'),
    ('US-KPK', 'US-KPK (Parks, United States)'),
    ('US-KPL', 'US-KPL (Kaplan, United States)'),
    ('US-KPN', 'US-KPN (Kipnuk, United States)'),
    ('US-KPP', 'US-KPP (Koppel, United States)'),
    ('US-KPQ', 'US-KPQ (Kimper, United States)'),
    ('US-KPR', 'US-KPR (Rock Port, United States)'),
    ('US-KPS', 'US-KPS (Cooks Springs, United States)'),
    ('US-KPT', 'US-KPT (Jackpot, United States)'),
    ('US-KPV', 'US-KPV (Perryville, United States)'),
    ('US-KPY', 'US-KPY (Port Bailey, United States)'),
    ('US-KPZ', 'US-KPZ (Park, United States)'),
    ('US-KQ3', 'US-KQ3 (Sesser, United States)'),
    ('US-KQA', 'US-KQA (Akutan, United States)'),
    ('US-KQC', 'US-KQC (Cheshire, United States)'),
    ('US-KQE', 'US-KQE (Cascade, United States)'),
    ('US-KQI', 'US-KQI (Odessa, United States)'),
    ('US-KQL', 'US-KQL (Kevil, United States)'),
    ('US-KQM', 'US-KQM (Kamay, United States)'),
    ('US-KQN', 'US-KQN (Kiron, United States)'),
    ('US-KQO', 'US-KQO (Kailua (Oahu), United States)'),
    ('US-KQP', 'US-KQP (Soda Springs, United States)'),
    ('US-KQS', 'US-KQS (Kenney, United States)'),
    ('US-KQV', 'US-KQV (Nags Head, United States)'),
    ('US-KR2', 'US-KR2 (Kilmanrock, United States)'),
    ('US-KR3', 'US-KR3 (Kronenwetter, United States)'),
    ('US-KR4', 'US-KR4 (Kirby, United States)'),
    ('US-KR5', 'US-KR5 (Kirkville, United States)'),
    ('US-KR7', 'US-KR7 (Crandall, United States)'),
    ('US-KRA', 'US-KRA (Crandall, United States)'),
    ('US-KRB', 'US-KRB (Greensboro, United States)'),
    ('US-KRC', 'US-KRC (Monroe City, United States)'),
    ('US-KRE', 'US-KRE (Krebs, United States)'),
    ('US-KRG', 'US-KRG (Breckenridge, United States)'),
    ('US-KRI', 'US-KRI (Spearville, United States)'),
    ('US-KRK', 'US-KRK (Elk Park, United States)'),
    ('US-KRL', 'US-KRL (Mount Carroll, United States)'),
    ('US-KRM', 'US-KRM (Lake Cormorant, United States)'),
    ('US-KRN', 'US-KRN (Kernersville, United States)'),
    ('US-KRO', 'US-KRO (Kinross, United States)'),
    ('US-KRP', 'US-KRP (Kreamer, United States)'),
    ('US-KRQ', 'US-KRQ (Kirkwood, United States)'),
    ('US-KRR', 'US-KRR (Kersey, United States)'),
    ('US-KRS', 'US-KRS (Bakersville, United States)'),
    ('US-KRT', 'US-KRT (Stryker, United States)'),
    ('US-KRU', 'US-KRU (Krum, United States)'),
    ('US-KRW', 'US-KRW (Kershaw, United States)'),
    ('US-KRY', 'US-KRY (Kerby, United States)'),
    ('US-KRZ', 'US-KRZ (Kirkwood, United States)'),
    ('US-KS2', 'US-KS2 (Kasota, United States)'),
    ('US-KS3', 'US-KS3 (Kingston Springs, United States)'),
    ('US-KS4', 'US-KS4 (Keystone, United States)'),
    ('US-KS6', 'US-KS6 (Tavistock, United States)'),
    ('US-KS7', 'US-KS7 (Kress, United States)'),
    ('US-KS9', 'US-KS9 (Cooksville, United States)'),
    ('US-KSA', 'US-KSA (Kinsman, Trumbull, United States)'),
    ('US-KSC', 'US-KSC (Cascade, United States)'),
    ('US-KSE', 'US-KSE (Oakesdale, United States)'),
    ('US-KSF', 'US-KSF (Summerfield, United States)'),
    ('US-KSG', 'US-KSG (Kensington, United States)'),
    ('US-KSH', 'US-KSH (Hooksett, United States)'),
    ('US-KSI', 'US-KSI (Lakeside, United States)'),
    ('US-KSJ', 'US-KSJ (Kansas, United States)'),
    ('US-KSL', 'US-KSL (Brooksville, United States)'),
    ('US-KSM', 'US-KSM (Saint Marys, United States)'),
    ('US-KSO', 'US-KSO (Kingston, United States)'),
    ('US-KSP', 'US-KSP (Kings Park, United States)'),
    ('US-KSQ', 'US-KSQ (Clarks, United States)'),
    ('US-KSR', 'US-KSR (Sandy River, United States)'),
    ('US-KSS', 'US-KSS (Serena, United States)'),
    ('US-KST', 'US-KST (Kosse, United States)'),
    ('US-KSU', 'US-KSU (Larkspur, United States)'),
    ('US-KSV', 'US-KSV (Kansasville, United States)'),
    ('US-KSW', 'US-KSW (Kennesaw, United States)'),
    ('US-KSX', 'US-KSX (Sixes, United States)'),
    ('US-KSY', 'US-KSY (Stacy, United States)'),
    ('US-KSZ', 'US-KSZ (Kensett, United States)'),
    ('US-KT2', 'US-KT2 (Kite, United States)'),
    ('US-KT3', 'US-KT3 (Keewatin, United States)'),
    ('US-KT4', 'US-KT4 (Kingston, United States)'),
    ('US-KT5', 'US-KT5 (Kingston, United States)'),
    ('US-KT9', 'US-KT9 (Newmarket, United States)'),
    ('US-KTA', 'US-KTA (Star, United States)'),
    ('US-KTB', 'US-KTB (Thorne Bay, United States)'),
    ('US-KTC', 'US-KTC (Central City, United States)'),
    ('US-KTD', 'US-KTD (Karlstad, United States)'),
    ('US-KTE', 'US-KTE (Keystone, United States)'),
    ('US-KTG', 'US-KTG (Kittanning, United States)'),
    ('US-KTH', 'US-KTH (Tikchik, United States)'),
    ('US-KTI', 'US-KTI (Kirtland, United States)'),
    ('US-KTJ', 'US-KTJ (Hackett, United States)'),
    ('US-KTK', 'US-KTK (El Sobrante, United States)'),
    ('US-KTL', 'US-KTL (Kettleman City, United States)'),
    ('US-KTM', 'US-KTM (Marshall, United States)'),
    ('US-KTN', 'US-KTN (Ketchikan, United States)'),
    ('US-KTO', 'US-KTO (Kent, United States)'),
    ('US-KTP', 'US-KTP (Kensington, United States)'),
    ('US-KTQ', 'US-KTQ (Kingston, United States)'),
    ('US-KTR', 'US-KTR (Kettering, United States)'),
    ('US-KTS', 'US-KTS (Teller Mission, United States)'),
    ('US-KTT', 'US-KTT (Kitty Hawk, United States)'),
    ('US-KTV', 'US-KTV (Kent, United States)'),
    ('US-KTW', 'US-KTW (Smoketown, United States)'),
    ('US-KTX', 'US-KTX (Katy, United States)'),
    ('US-KTY', 'US-KTY (Sonora, United States)'),
    ('US-KTZ', 'US-KTZ (Keota, United States)'),
    ('US-KU2', 'US-KU2 (Kula, United States)'),
    ('US-KU4', 'US-KU4 (Kendall Park, United States)'),
    ('US-KU8', 'US-KU8 (Rickman, United States)'),
    ('US-KUA', 'US-KUA (Kaunakakai (Molokai), United States)'),
    ('US-KUB', 'US-KUB (Kuluk Bay, United States)'),
    ('US-KUE', 'US-KUE (Skull Valley, United States)'),
    ('US-KUG', 'US-KUG (Keansburg, United States)'),
    ('US-KUI', 'US-KUI (Kailua (Maui), United States)'),
    ('US-KUK', 'US-KUK (Kasigluk, United States)'),
    ('US-KUL', 'US-KUL (Kulpmont, United States)'),
    ('US-KUM', 'US-KUM (Kulm, United States)'),
    ('US-KUN', 'US-KUN (Kuna, United States)'),
    ('US-KUO', 'US-KUO (Tolono, United States)'),
    ('US-KUP', 'US-KUP (Kulpsville, United States)'),
    ('US-KUR', 'US-KUR (Currie, United States)'),
    ('US-KUS', 'US-KUS (Acushnet, United States)'),
    ('US-KUT', 'US-KUT (Kutztown, United States)'),
    ('US-KUV', 'US-KUV (Culver, United States)'),
    ('US-KUW', 'US-KUW (Kugururok River, United States)'),
    ('US-KUY', 'US-KUY (Uyak, United States)'),
    ('US-KV2', 'US-KV2 (Keithville, United States)'),
    ('US-KV3', 'US-KV3 (Kelseyville, United States)'),
    ('US-KV4', 'US-KV4 (Kennedyville, United States)'),
    ('US-KV5', 'US-KV5 (Kenvil, United States)'),
    ('US-KV6', 'US-KV6 (Kenansville, United States)'),
    ('US-KV7', 'US-KV7 (Kernville, United States)'),
    ('US-KV9', 'US-KV9 (Kingsville, United States)'),
    ('US-KVA', 'US-KVA (Kenova, United States)'),
    ('US-KVC', 'US-KVC (King Cove, United States)'),
    ('US-KVD', 'US-KVD (Cloverdale, United States)'),
    ('US-KVE', 'US-KVE (Stokesdale, United States)'),
    ('US-KVG', 'US-KVG (Kingsville, United States)'),
    ('US-KVI', 'US-KVI (Clarksville, United States)'),
    ('US-KVJ', 'US-KVJ (Coulterville, United States)'),
    ('US-KVL', 'US-KVL (Kivalina, United States)'),
    ('US-KVM', 'US-KVM (Shoemakersville, United States)'),
    ('US-KVN', 'US-KVN (La Vale, United States)'),
    ('US-KVO', 'US-KVO (Compton, United States)'),
    ('US-KVQ', 'US-KVQ (Skull Valley, United States)'),
    ('US-KVT', 'US-KVT (Catlett, United States)'),
    ('US-KVU', 'US-KVU (Bellevue, United States)'),
    ('US-KVV', 'US-KVV (Seven Valleys, United States)'),
    ('US-KVW', 'US-KVW (Lake View, Erie, United States)'),
    ('US-KVY', 'US-KVY (Universal City, United States)'),
    ('US-KVZ', 'US-KVZ (Keene Valley, United States)'),
    ('US-KW2', 'US-KW2 (Konawa, United States)'),
    ('US-KW3', 'US-KW3 (Linkwood, United States)'),
    ('US-KW7', 'US-KW7 (Kawkawlin, United States)'),
    ('US-KW8', 'US-KW8 (Kiowa, United States)'),
    ('US-KWA', 'US-KWA (Kiowa, United States)'),
    ('US-KWC', 'US-KWC (Kennewick, United States)'),
    ('US-KWD', 'US-KWD (Kentwood, United States)'),
    ('US-KWE', 'US-KWE (Rockwell, United States)'),
    ('US-KWF', 'US-KWF (Waterfall, United States)'),
    ('US-KWH', 'US-KWH (Kawaihae, United States)'),
    ('US-KWI', 'US-KWI (Kewaskum, United States)'),
    ('US-KWK', 'US-KWK (Kwigillingok, United States)'),
    ('US-KWL', 'US-KWL (Woodlawn, United States)'),
    ('US-KWM', 'US-KWM (King William, United States)'),
    ('US-KWN', 'US-KWN (Quinhagak, United States)'),
    ('US-KWO', 'US-KWO (Kenilworth, United States)'),
    ('US-KWP', 'US-KWP (West Point, United States)'),
    ('US-KWR', 'US-KWR (Kenilworth, United States)'),
    ('US-KWS', 'US-KWS (Catawissa, United States)'),
    ('US-KWT', 'US-KWT (Kwethluk, United States)'),
    ('US-KWU', 'US-KWU (Kewaunee, United States)'),
    ('US-KWW', 'US-KWW (Kenilworth, United States)'),
    ('US-KWY', 'US-KWY (Mackinaw City, United States)'),
    ('US-KWZ', 'US-KWZ (Mackinaw, United States)'),
    ('US-KX2', 'US-KX2 (Kerens, United States)'),
    ('US-KXA', 'US-KXA (Kasaan, United States)'),
    ('US-KXC', 'US-KXC (Kincaid, United States)'),
    ('US-KXD', 'US-KXD (Killdeer, United States)'),
    ('US-KXE', 'US-KXE (Knoxville, United States)'),
    ('US-KXK', 'US-KXK (Kittery, United States)'),
    ('US-KXL', 'US-KXL (Knoxville, United States)'),
    ('US-KXM', 'US-KXM (Merom, United States)'),
    ('US-KXO', 'US-KXO (Keno, United States)'),
    ('US-KXR', 'US-KXR (Chester, United States)'),
    ('US-KXT', 'US-KXT (West Kingston, United States)'),
    ('US-KXV', 'US-KXV (Knoxville, United States)'),
    ('US-KXX', 'US-KXX (Kensington, United States)'),
    ('US-KXY', 'US-KXY (Lake Toxaway, United States)'),
    ('US-KY2', 'US-KY2 (Keymar, United States)'),
    ('US-KY3', 'US-KY3 (Keyser, United States)'),
    ('US-KY4', 'US-KY4 (Keyes, United States)'),
    ('US-KY5', 'US-KY5 (Kelly, United States)'),
    ('US-KY7', 'US-KY7 (Kelly, United States)'),
    ('US-KYA', 'US-KYA (Millsdale, United States)'),
    ('US-KYB', 'US-KYB (Blaze, United States)'),
    ('US-KYC', 'US-KYC (Chavies, United States)'),
    ('US-KYD', 'US-KYD (Kennedy, United States)'),
    ('US-KYE', 'US-KYE (Kearney, United States)'),
    ('US-KYF', 'US-KYF (Falls of Rough, United States)'),
    ('US-KYG', 'US-KYG (Kingsley, United States)'),
    ('US-KYH', 'US-KYH (Hitchins, United States)'),
    ('US-KYI', 'US-KYI (Klein, United States)'),
    ('US-KYK', 'US-KYK (Karluk, United States)'),
    ('US-KYL', 'US-KYL (Key Largo, United States)'),
    ('US-KYN', 'US-KYN (Kenyon, United States)'),
    ('US-KYO', 'US-KYO (Kenton, United States)'),
    ('US-KYP', 'US-KYP (Keyport, United States)'),
    ('US-KYQ', 'US-KYQ (Lake Katrine, United States)'),
    ('US-KYR', 'US-KYR (Franklin Springs, United States)'),
    ('US-KYS', 'US-KYS (Keystone, United States)'),
    ('US-KYT', 'US-KYT (Kylertown, United States)'),
    ('US-KYU', 'US-KYU (Koyukuk, United States)'),
    ('US-KYV', 'US-KYV (Kearneysville, United States)'),
    ('US-KYX', 'US-KYX (Auxier, United States)'),
    ('US-KYZ', 'US-KYZ (Kyle, United States)'),
    ('US-KZA', 'US-KZA (Keshena, United States)'),
    ('US-KZB', 'US-KZB (Zachar Bay, United States)'),
    ('US-KZE', 'US-KZE (Mckenzie, United States)'),
    ('US-KZH', 'US-KZH (Kizhuyak, United States)'),
    ('US-KZK', 'US-KZK (Ossineke, United States)'),
    ('US-KZM', 'US-KZM (Kenmare, United States)'),
    ('US-KZN', 'US-KZN (Princeton, United States)'),
    ('US-KZO', 'US-KZO (Concho, United States)'),
    ('US-KZR', 'US-KZR (Keizer, United States)'),
    ('US-KZS', 'US-KZS (Krotz Springs, United States)'),
    ('US-KZT', 'US-KZT (Kensett, United States)'),
    ('US-KZX', 'US-KZX (Knoxville, United States)'),
    ('US-KZY', 'US-KZY (Louisa, United States)'),
    ('US-L26', 'US-L26 (Salem, United States)'),
    ('US-L2B', 'US-L2B (Luthersburg, United States)'),
    ('US-L2C', 'US-L2C (La Coste, United States)'),
    ('US-L2D', 'US-L2D (Little Deer Isle, United States)'),
    ('US-L2E', 'US-L2E (Leeds, United States)'),
    ('US-L2G', 'US-L2G (Lexington, United States)'),
    ('US-L2H', 'US-L2H (Lehr, United States)'),
    ('US-L2L', 'US-L2L (Saint Helens, United States)'),
    ('US-L2M', 'US-L2M (La Motte, United States)'),
    ('US-L2N', 'US-L2N (Lynn, United States)'),
    ('US-L2P', 'US-L2P (Lighthouse Point, United States)'),
    ('US-L2S', 'US-L2S (Little Suamico, United States)'),
    ('US-L2T', 'US-L2T (Lewistown, United States)'),
    ('US-L2V', 'US-L2V (Leavenworth, United States)'),
    ('US-L2W', 'US-L2W (Lewis, United States)'),
    ('US-L3E', 'US-L3E (Calpella, United States)'),
    ('US-L3G', 'US-L3G (Loganville, United States)'),
    ('US-L3K', 'US-L3K (Lakewood, United States)'),
    ('US-L3M', 'US-L3M (Isle la Motte, United States)'),
    ('US-L3S', 'US-L3S (Louisville, United States)'),
    ('US-L3V', 'US-L3V (Loving, United States)'),
    ('US-L3W', 'US-L3W (La Ward, United States)'),
    ('US-L3Y', 'US-L3Y (West Grove, United States)'),
    ('US-L44', 'US-L44 (Longwood, United States)'),
    ('US-L4A', 'US-L4A (Lapel, United States)'),
    ('US-L4B', 'US-L4B (Lake Bay, United States)'),
    ('US-L4D', 'US-L4D (East Grand Rapids, United States)'),
    ('US-L4G', 'US-L4G (Logan, United States)'),
    ('US-L4M', 'US-L4M (La Monte, United States)'),
    ('US-L4O', 'US-L4O (London Mills, United States)'),
    ('US-L4V', 'US-L4V (Livermore, United States)'),
    ('US-L4W', 'US-L4W (Solway, United States)'),
    ('US-L54', 'US-L54 (Lanesville, United States)'),
    ('US-L55', 'US-L55 (Collegeville, United States)'),
    ('US-L5A', 'US-L5A (Lagunitas, United States)'),
    ('US-L5E', 'US-L5E (Lytle, United States)'),
    ('US-L5I', 'US-L5I (Lime Springs, United States)'),
    ('US-L5P', 'US-L5P (College Place, United States)'),
    ('US-L5Q', 'US-L5Q (Leatherwood, United States)'),
    ('US-L5R', 'US-L5R (Latimer, United States)'),
    ('US-L5T', 'US-L5T (Lorenzo, United States)'),
    ('US-L5V', 'US-L5V (Louisville, United States)'),
    ('US-L63', 'US-L63 (Holy Cross, United States)'),
    ('US-L6C', 'US-L6C (Lake Como, United States)'),
    ('US-L6D', 'US-L6D (Lorida, United States)'),
    ('US-L7A', 'US-L7A (Lacon, United States)'),
    ('US-L7D', 'US-L7D (Laddonia, United States)'),
    ('US-L7E', 'US-L7E (Little Elm, United States)'),
    ('US-L7G', 'US-L7G (Long Barn, United States)'),
    ('US-L7O', 'US-L7O (Loysville, United States)'),
    ('US-L7P', 'US-L7P (Lipscomb, United States)'),
    ('US-L7S', 'US-L7S (Salem, United States)'),
    ('US-L7W', 'US-L7W (Lewistown, United States)'),
    ('US-L7X', 'US-L7X (Lexington Park, United States)'),
    ('US-L7Y', 'US-L7Y (Lyden, United States)'),
    ('US-L8D', 'US-L8D (Lonsdale, United States)'),
    ('US-L8E', 'US-L8E (Lee, United States)'),
    ('US-L8F', 'US-L8F (Litchfield, United States)'),
    ('US-L8S', 'US-L8S (Lakewood, United States)'),
    ('US-L8T', 'US-L8T (Liberty Township, United States)'),
    ('US-L8V', 'US-L8V (Liverpool, United States)'),
    ('US-L8Y', 'US-L8Y (Little Valley, United States)'),
    ('US-L99', 'US-L99 (Centerville, United States)'),
    ('US-L9A', 'US-L9A (Leola, United States)'),
    ('US-L9B', 'US-L9B (Lebanon, United States)'),
    ('US-L9C', 'US-L9C (Lemon City, United States)'),
    ('US-L9D', 'US-L9D (Long Pond, United States)'),
    ('US-L9F', 'US-L9F (Lafferty, United States)'),
    ('US-L9G', 'US-L9G (LaGrange, United States)'),
    ('US-L9K', 'US-L9K (Longboat Key, United States)'),
    ('US-L9M', 'US-L9M (Columbus City, United States)'),
    ('US-L9N', 'US-L9N (London, United States)'),
    ('US-L9O', 'US-L9O (Lorimor, United States)'),
    ('US-L9R', 'US-L9R (Laurel, United States)'),
    ('US-L9S', 'US-L9S (Lakeside, United States)'),
    ('US-L9T', 'US-L9T (Litchfield, United States)'),
    ('US-L9V', 'US-L9V (Lake Village, United States)'),
    ('US-L9W', 'US-L9W (West Lawn (Berk County), United States)'),
    ('US-L9Y', 'US-L9Y (Love Valley, United States)'),
    ('US-LA2', 'US-LA2 (Lake Arrowhead, United States)'),
    ('US-LA3', 'US-LA3 (Lakota, United States)'),
    ('US-LA4', 'US-LA4 (La Harpe, United States)'),
    ('US-LA5', 'US-LA5 (Lake Andes, United States)'),
    ('US-LA6', 'US-LA6 (Lafayette, United States)'),
    ('US-LA7', 'US-LA7 (Lafayette, United States)'),
    ('US-LA8', 'US-LA8 (Larchwood, United States)'),
    ('US-LA9', 'US-LA9 (Stonewall, United States)'),
    ('US-LAA', 'US-LAA (Lamar, United States)'),
    ('US-LAB', 'US-LAB (Laguna Beach, United States)'),
    ('US-LAC', 'US-LAC (Lancaster, United States)'),
    ('US-LAD', 'US-LAD (Lauderhill, United States)'),
    ('US-LAE', 'US-LAE (La Mesa, United States)'),
    ('US-LAF', 'US-LAF (Lafayette, United States)'),
    ('US-LAG', 'US-LAG (Lansing, United States)'),
    ('US-LAH', 'US-LAH (Los Altos Hills, United States)'),
    ('US-LAI', 'US-LAI (La Grange, United States)'),
    ('US-LAJ', 'US-LAJ (LAnse, United States)'),
    ('US-LAK', 'US-LAK (Lady Lake, United States)'),
    ('US-LAL', 'US-LAL (Lakeland, United States)'),
    ('US-LAM', 'US-LAM (Los Alamos, United States)'),
    ('US-LAN', 'US-LAN (Lansing, United States)'),
    ('US-LAO', 'US-LAO (La Porte, United States)'),
    ('US-LAP', 'US-LAP (La Plata, United States)'),
    ('US-LAQ', 'US-LAQ (Lawrenceburg, United States)'),
    ('US-LAR', 'US-LAR (Laramie, United States)'),
    ('US-LAS', 'US-LAS (Las Vegas, United States)'),
    ('US-LAT', 'US-LAT (Los Alamitos, United States)'),
    ('US-LAU', 'US-LAU (Laurier, United States)'),
    ('US-LAV', 'US-LAV (Lawrenceville, United States)'),
    ('US-LAW', 'US-LAW (Lawton, United States)'),
    ('US-LAX', 'US-LAX (Los Angeles, United States)'),
    ('US-LAY', 'US-LAY (Lacey, United States)'),
    ('US-LAZ', 'US-LAZ (Lampasas, United States)'),
    ('US-LB2', 'US-LB2 (Lubec, United States)'),
    ('US-LB3', 'US-LB3 (Long Beach, United States)'),
    ('US-LB4', 'US-LB4 (Leesburg, United States)'),
    ('US-LB5', 'US-LB5 (Lakehead, United States)'),
    ('US-LB6', 'US-LB6 (Lyndeborough, United States)'),
    ('US-LB7', 'US-LB7 (Lower Brule, United States)'),
    ('US-LB8', 'US-LB8 (La Barge, United States)'),
    ('US-LB9', 'US-LB9 (Lansdowne-Baltimore, United States)'),
    ('US-LBA', 'US-LBA (Alabaster, United States)'),
    ('US-LBB', 'US-LBB (Lubbock, United States)'),
    ('US-LBC', 'US-LBC (Lake Bluff, United States)'),
    ('US-LBD', 'US-LBD (Lebanon, United States)'),
    ('US-LBE', 'US-LBE (Latrobe, United States)'),
    ('US-LBF', 'US-LBF (North Platte, United States)'),
    ('US-LBG', 'US-LBG (Lewisburg, United States)'),
    ('US-LBH', 'US-LBH (Long Beach, United States)'),
    ('US-LBI', 'US-LBI (Liberty, United States)'),
    ('US-LBJ', 'US-LBJ (Calabasas, United States)'),
    ('US-LBK', 'US-LBK (Liberty, United States)'),
    ('US-LBL', 'US-LBL (Liberal, United States)'),
    ('US-LBM', 'US-LBM (Lebanon, United States)'),
    ('US-LBN', 'US-LBN (Lebanon, United States)'),
    ('US-LBO', 'US-LBO (Lebanon, United States)'),
    ('US-LBP', 'US-LBP (Lebanon, United States)'),
    ('US-LBQ', 'US-LBQ (Calabash, United States)'),
    ('US-LBR', 'US-LBR (Lewisberry, United States)'),
    ('US-LBS', 'US-LBS (Lumberton, United States)'),
    ('US-LBT', 'US-LBT (Lumberton, United States)'),
    ('US-LBU', 'US-LBU (Lewisburg, United States)'),
    ('US-LBV', 'US-LBV (Libertyville, United States)'),
    ('US-LBW', 'US-LBW (Lake Buena Vista, United States)'),
    ('US-LBX', 'US-LBX (Liberty, United States)'),
    ('US-LBY', 'US-LBY (Liberty, United States)'),
    ('US-LBZ', 'US-LBZ (Libby, United States)'),
    ('US-LC2', 'US-LC2 (Loup City, United States)'),
    ('US-LC3', 'US-LC3 (Le Center, United States)'),
    ('US-LC4', 'US-LC4 (Lacona, United States)'),
    ('US-LC5', 'US-LC5 (Lancaster, United States)'),
    ('US-LC6', 'US-LC6 (Leicester, United States)'),
    ('US-LC7', 'US-LC7 (Lincoln, United States)'),
    ('US-LC8', 'US-LC8 (Letcher, United States)'),
    ('US-LC9', 'US-LC9 (Lake Crystal, United States)'),
    ('US-LCA', 'US-LCA (La Canada-Flintridge, United States)'),
    ('US-LCB', 'US-LCB (Lucerne Valley, United States)'),
    ('US-LCC', 'US-LCC (Lucas, United States)'),
    ('US-LCD', 'US-LCD (Little Canada, United States)'),
    ('US-LCE', 'US-LCE (Lincoln Center, United States)'),
    ('US-LCF', 'US-LCF (Leitchfield, United States)'),
    ('US-LCG', 'US-LCG (Le Compte, United States)'),
    ('US-LCH', 'US-LCH (Lake Charles, United States)'),
    ('US-LCI', 'US-LCI (Laconia, United States)'),
    ('US-LCJ', 'US-LCJ (Long Branch, United States)'),
    ('US-LCK', 'US-LCK (Lockbourne, United States)'),
    ('US-LCL', 'US-LCL (Lincoln, United States)'),
    ('US-LCM', 'US-LCM (Leicester, United States)'),
    ('US-LCN', 'US-LCN (Lincoln, United States)'),
    ('US-LCO', 'US-LCO (Lincolnshire, United States)'),
    ('US-LCP', 'US-LCP (Lecompte, United States)'),
    ('US-LCQ', 'US-LCQ (Lincoln, United States)'),
    ('US-LCR', 'US-LCR (La Crescenta, United States)'),
    ('US-LCS', 'US-LCS (Lancaster, United States)'),
    ('US-LCT', 'US-LCT (Lincolnton, United States)'),
    ('US-LCU', 'US-LCU (Lucedale, United States)'),
    ('US-LCV', 'US-LCV (Black River Falls, United States)'),
    ('US-LCW', 'US-LCW (Lincolnwood, United States)'),
    ('US-LCX', 'US-LCX (Concord, Lake, United States)'),
    ('US-LCY', 'US-LCY (Lake City, United States)'),
    ('US-LCZ', 'US-LCZ (Locust Grove, United States)'),
    ('US-LD2', 'US-LD2 (Labadie, United States)'),
    ('US-LD4', 'US-LD4 (Linwood, United States)'),
    ('US-LD5', 'US-LD5 (Leeds, United States)'),
    ('US-LD6', 'US-LD6 (Leeds, United States)'),
    ('US-LD7', 'US-LD7 (Larned, United States)'),
    ('US-LD8', 'US-LD8 (Londonderry, United States)'),
    ('US-LDA', 'US-LDA (Lansdale, United States)'),
    ('US-LDB', 'US-LDB (Lindsborg, United States)'),
    ('US-LDC', 'US-LDC (Old Ocean, United States)'),
    ('US-LDD', 'US-LDD (Ladd, United States)'),
    ('US-LDE', 'US-LDE (Linden, United States)'),
    ('US-LDF', 'US-LDF (Lamar, United States)'),
    ('US-LDG', 'US-LDG (Landenberg, United States)'),
    ('US-LDH', 'US-LDH (Lindenhurst, United States)'),
    ('US-LDI', 'US-LDI (Lodi, United States)'),
    ('US-LDJ', 'US-LDJ (Linden, United States)'),
    ('US-LDK', 'US-LDK (Baldwin, United States)'),
    ('US-LDL', 'US-LDL (Lindale, United States)'),
    ('US-LDM', 'US-LDM (Ludington, United States)'),
    ('US-LDN', 'US-LDN (London, United States)'),
    ('US-LDO', 'US-LDO (Langdon, United States)'),
    ('US-LDP', 'US-LDP (Portland, United States)'),
    ('US-LDQ', 'US-LDQ (Lead, United States)'),
    ('US-LDR', 'US-LDR (Landover, United States)'),
    ('US-LDS', 'US-LDS (Leeds, United States)'),
    ('US-LDT', 'US-LDT (Lyndhurst, United States)'),
    ('US-LDU', 'US-LDU (Landrum, United States)'),
    ('US-LDV', 'US-LDV (Landisville, United States)'),
    ('US-LDW', 'US-LDW (Lansdowne, United States)'),
    ('US-LDX', 'US-LDX (Ladonia, United States)'),
    ('US-LDY', 'US-LDY (Ledyard Center, United States)'),
    ('US-LDZ', 'US-LDZ (Ladson, United States)'),
    ('US-LE2', 'US-LE2 (Lake Elmo, United States)'),
    ('US-LE3', 'US-LE3 (Lake Elsinore, United States)'),
    ('US-LE4', 'US-LE4 (Levering, United States)'),
    ('US-LE5', 'US-LE5 (Leeds, United States)'),
    ('US-LE6', 'US-LE6 (Levels, United States)'),
    ('US-LE7', 'US-LE7 (Little Elm, United States)'),
    ('US-LE8', 'US-LE8 (Letha, United States)'),
    ('US-LE9', 'US-LE9 (Leonardville, United States)'),
    ('US-LEA', 'US-LEA (Leander, United States)'),
    ('US-LEB', 'US-LEB (Hanover-Lebanon-White River Apt, United States)'),
    ('US-LEB', 'US-LEB (Lebanon-White River-Hanover Apt, United States)'),
    ('US-LEB', 'US-LEB (White River-Hanover-Lebanon Apt, United States)'),
    ('US-LEC', 'US-LEC (Leechburg, United States)'),
    ('US-LED', 'US-LED (Leeds, United States)'),
    ('US-LEE', 'US-LEE (Leesburg, United States)'),
    ('US-LEF', 'US-LEF (Lehigh Acres, United States)'),
    ('US-LEG', 'US-LEG (Lehigh, United States)'),
    ('US-LEH', 'US-LEH (Lee, United States)'),
    ('US-LEI', 'US-LEI (Lehi, United States)'),
    ('US-LEJ', 'US-LEJ (Leland, United States)'),
    ('US-LEK', 'US-LEK (Lake Park, United States)'),
    ('US-LEL', 'US-LEL (Lexington, United States)'),
    ('US-LEM', 'US-LEM (Lemmon, United States)'),
    ('US-LEN', 'US-LEN (Lena, United States)'),
    ('US-LEO', 'US-LEO (Levittown, United States)'),
    ('US-LEP', 'US-LEP (Leesport, United States)'),
    ('US-LEQ', 'US-LEQ (Lewis Center, United States)'),
    ('US-LER', 'US-LER (Lenoir, United States)'),
    ('US-LES', 'US-LES (Leesburg, United States)'),
    ('US-LET', 'US-LET (Lexington, United States)'),
    ('US-LEU', 'US-LEU (Cle Elum, United States)'),
    ('US-LEV', 'US-LEV (Alexis, United States)'),
    ('US-LEW', 'US-LEW (Auburn-Lewiston Apt, United States)'),
    ('US-LEW', 'US-LEW (Lewiston-Auburn Apt, United States)'),
    ('US-LEX', 'US-LEX (Lexington, United States)'),
    ('US-LEY', 'US-LEY (Locust Valley, United States)'),
    ('US-LEZ', 'US-LEZ (Lester, United States)'),
    ('US-LF2', 'US-LF2 (Lafayette, United States)'),
    ('US-LF3', 'US-LF3 (Lisbon Falls, United States)'),
    ('US-LF7', 'US-LF7 (Lansford, United States)'),
    ('US-LF8', 'US-LF8 (Lockeford, United States)'),
    ('US-LF9', 'US-LF9 (Las Flores, United States)'),
    ('US-LFA', 'US-LFA (Lebanon, United States)'),
    ('US-LFB', 'US-LFB (Laughlin Air Force Base, United States)'),
    ('US-LFC', 'US-LFC (Lake Forest, United States)'),
    ('US-LFD', 'US-LFD (Landis, United States)'),
    ('US-LFE', 'US-LFE (La Fayette, United States)'),
    ('US-LFF', 'US-LFF (Bluffdale, United States)'),
    ('US-LFG', 'US-LFG (Lafayette, United States)'),
    ('US-LFH', 'US-LFH (La France, United States)'),
    ('US-LFJ', 'US-LFJ (Little Falls, United States)'),
    ('US-LFK', 'US-LFK (Lufkin, United States)'),
    ('US-LFL', 'US-LFL (La Belle, United States)'),
    ('US-LFM', 'US-LFM (Mansfield, United States)'),
    ('US-LFN', 'US-LFN (Louisburg, United States)'),
    ('US-LFO', 'US-LFO (La Follette, United States)'),
    ('US-LFP', 'US-LFP (Laflin, United States)'),
    ('US-LFQ', 'US-LFQ (Lewisburg, United States)'),
    ('US-LFR', 'US-LFR (Lake Forest, United States)'),
    ('US-LFS', 'US-LFS (Little Falls, United States)'),
    ('US-LFT', 'US-LFT (Lafayette, United States)'),
    ('US-LFW', 'US-LFW (Lafayette, United States)'),
    ('US-LFX', 'US-LFX (La Feria, United States)'),
    ('US-LFY', 'US-LFY (Lafayette, United States)'),
    ('US-LFZ', 'US-LFZ (La Farge, United States)'),
    ('US-LG2', 'US-LG2 (Lake George, United States)'),
    ('US-LG3', 'US-LG3 (Lemon Grove, United States)'),
    ('US-LG4', 'US-LG4 (Logan, United States)'),
    ('US-LG5', 'US-LG5 (Long Green, United States)'),
    ('US-LG6', 'US-LG6 (Lacygne, United States)'),
    ('US-LG7', 'US-LG7 (Lewisburg, United States)'),
    ('US-LG9', 'US-LG9 (La Grange, United States)'),
    ('US-LGA', 'US-LGA (La Guardia Apt/New York, United States)'),
    ('US-LGB', 'US-LGB (Long Beach, United States)'),
    ('US-LGC', 'US-LGC (Lagrange, United States)'),
    ('US-LGD', 'US-LGD (La Grande, United States)'),
    ('US-LGE', 'US-LGE (Loganville, United States)'),
    ('US-LGF', 'US-LGF (Leigh, United States)'),
    ('US-LGG', 'US-LGG (Long Grove, United States)'),
    ('US-LGH', 'US-LGH (Laughlin, United States)'),
    ('US-LGI', 'US-LGI (Ligonier, United States)'),
    ('US-LGJ', 'US-LGJ (Long Valley, United States)'),
    ('US-LGK', 'US-LGK (La Grange, United States)'),
    ('US-LGL', 'US-LGL (Langley, United States)'),
    ('US-LGM', 'US-LGM (Lesage, United States)'),
    ('US-LGN', 'US-LGN (Lagrange, United States)'),
    ('US-LGO', 'US-LGO (Burlington, United States)'),
    ('US-LGP', 'US-LGP (Logansport, United States)'),
    ('US-LGQ', 'US-LGQ (Largo, United States)'),
    ('US-LGR', 'US-LGR (La Grange, United States)'),
    ('US-LGS', 'US-LGS (Livingston, United States)'),
    ('US-LGT', 'US-LGT (Leighton, United States)'),
    ('US-LGU', 'US-LGU (Logan, United States)'),
    ('US-LGV', 'US-LGV (Collegeville, United States)'),
    ('US-LGW', 'US-LGW (Longwood, United States)'),
    ('US-LGX', 'US-LGX (La Grange, United States)'),
    ('US-LGY', 'US-LGY (Langley, United States)'),
    ('US-LGZ', 'US-LGZ (La Grange Highlands, United States)'),
    ('US-LH2', 'US-LH2 (Lafayette Hill, United States)'),
    ('US-LH3', 'US-LH3 (Liberty Hill, Milam, United States)'),
    ('US-LH4', 'US-LH4 (Lindenhurst, United States)'),
    ('US-LH5', 'US-LH5 (Loco Hills, United States)'),
    ('US-LH6', 'US-LH6 (Lenorah, United States)'),
    ('US-LH7', 'US-LH7 (Lenard Harbour, United States)'),
    ('US-LH8', 'US-LH8 (Liberty Hill, United States)'),
    ('US-LH9', 'US-LH9 (Laurel Hill, United States)'),
    ('US-LHA', 'US-LHA (La Habra, Orange, United States)'),
    ('US-LHB', 'US-LHB (Lost Harbor, United States)'),
    ('US-LHC', 'US-LHC (McElhattan, United States)'),
    ('US-LHD', 'US-LHD (Lahoma, United States)'),
    ('US-LHE', 'US-LHE (Lutherville-Timonium, United States)'),
    ('US-LHF', 'US-LHF (Litchfield, United States)'),
    ('US-LHG', 'US-LHG (Lehighton, United States)'),
    ('US-LHH', 'US-LHH (Langeloth, United States)'),
    ('US-LHI', 'US-LHI (Laguna Hills, United States)'),
    ('US-LHJ', 'US-LHJ (Laurel Hill, Lincoln, United States)'),
    ('US-LHK', 'US-LHK (Little Hocking, United States)'),
    ('US-LHL', 'US-LHL (Leachville, United States)'),
    ('US-LHM', 'US-LHM (Lake Hamilton, United States)'),
    ('US-LHN', 'US-LHN (Lahaina, United States)'),
    ('US-LHO', 'US-LHO (Lehigh Valley, United States)'),
    ('US-LHP', 'US-LHP (Liberty, United States)'),
    ('US-LHQ', 'US-LHQ (Lohrville, United States)'),
    ('US-LHR', 'US-LHR (Liberty, United States)'),
    ('US-LHS', 'US-LHS (Lithia Springs, United States)'),
    ('US-LHT', 'US-LHT (Letohatchee, United States)'),
    ('US-LHV', 'US-LHV (Lock Haven, United States)'),
    ('US-LHW', 'US-LHW (Lake Hiawatha, United States)'),
    ('US-LHX', 'US-LHX (Lothian, United States)'),
    ('US-LHY', 'US-LHY (Locust Hill, Middlesex, United States)'),
    ('US-LHZ', 'US-LHZ (Lead Hill, United States)'),
    ('US-LI2', 'US-LI2 (Lingle, United States)'),
    ('US-LI3', 'US-LI3 (Linden, United States)'),
    ('US-LI4', 'US-LI4 (Long Island, United States)'),
    ('US-LI5', 'US-LI5 (Lincoln, United States)'),
    ('US-LIA', 'US-LIA (Lima, United States)'),
    ('US-LIB', 'US-LIB (Liberty, United States)'),
    ('US-LIC', 'US-LIC (Limon, United States)'),
    ('US-LID', 'US-LID (Lindale, United States)'),
    ('US-LIE', 'US-LIE (Lindside, United States)'),
    ('US-LIF', 'US-LIF (Littlefield, United States)'),
    ('US-LIG', 'US-LIG (Ligonier, United States)'),
    ('US-LIH', 'US-LIH (Kauai Island Apt, United States)'),
    ('US-LII', 'US-LII (Los Indios, United States)'),
    ('US-LIJ', 'US-LIJ (Long Island, United States)'),
    ('US-LIK', 'US-LIK (Saint Clair, Franklin, United States)'),
    ('US-LIL', 'US-LIL (Lakeville, United States)'),
    ('US-LIM', 'US-LIM (Milan, United States)'),
    ('US-LIN', 'US-LIN (Lionville, United States)'),
    ('US-LIO', 'US-LIO (Lithonia, United States)'),
    ('US-LIP', 'US-LIP (Lincoln Park, United States)'),
    ('US-LIQ', 'US-LIQ (Linesville, United States)'),
    ('US-LIR', 'US-LIR (Lanier, United States)'),
    ('US-LIS', 'US-LIS (Listerhill, United States)'),
    ('US-LIT', 'US-LIT (Little Rock, United States)'),
    ('US-LIU', 'US-LIU (Lihue (Kauai), United States)'),
    ('US-LIV', 'US-LIV (Livengood, United States)'),
    ('US-LIW', 'US-LIW (Linwood, United States)'),
    ('US-LIX', 'US-LIX (Livingston, United States)'),
    ('US-LIY', 'US-LIY (Hinesville, United States)'),
    ('US-LIZ', 'US-LIZ (Limestone, United States)'),
    ('US-LJ2', 'US-LJ2 (Lebanon Junction, United States)'),
    ('US-LJA', 'US-LJA (Cordelia, United States)'),
    ('US-LJB', 'US-LJB (Lisbon, United States)'),
    ('US-LJD', 'US-LJD (Blasdell, United States)'),
    ('US-LJE', 'US-LJE (Lee, United States)'),
    ('US-LJF', 'US-LJF (Lafitte, United States)'),
    ('US-LJG', 'US-LJG (Bowdoinham, United States)'),
    ('US-LJH', 'US-LJH (La Junta, United States)'),
    ('US-LJI', 'US-LJI (Lisbon, Ransom, United States)'),
    ('US-LJK', 'US-LJK (Lakewood, United States)'),
    ('US-LJL', 'US-LJL (La Jolla, United States)'),
    ('US-LJM', 'US-LJM (Lima, United States)'),
    ('US-LJN', 'US-LJN (Lake Jackson, United States)'),
    ('US-LJO', 'US-LJO (Laton, United States)'),
    ('US-LJP', 'US-LJP (Lopatcong, United States)'),
    ('US-LJV', 'US-LJV (Lewisville, United States)'),
    ('US-LJW', 'US-LJW (Lowell, United States)'),
    ('US-LJY', 'US-LJY (Liberty, United States)'),
    ('US-LK2', 'US-LK2 (Lake Katerine, United States)'),
    ('US-LK3', 'US-LK3 (Lake Arthur, United States)'),
    ('US-LK4', 'US-LK4 (Leakey, United States)'),
    ('US-LK5', 'US-LK5 (Lakota, United States)'),
    ('US-LK6', 'US-LK6 (Licking, United States)'),
    ('US-LK7', 'US-LK7 (Lake Grove, United States)'),
    ('US-LK8', 'US-LK8 (Lake Village, United States)'),
    ('US-LK9', 'US-LK9 (Castle Rock, United States)'),
    ('US-LKA', 'US-LKA (Lake Alfred, United States)'),
    ('US-LKB', 'US-LKB (Lake City, United States)'),
    ('US-LKC', 'US-LKC (Lake City, United States)'),
    ('US-LKD', 'US-LKD (Lakewood, United States)'),
    ('US-LKE', 'US-LKE (Lake City, United States)'),
    ('US-LKF', 'US-LKF (Little Lake, United States)'),
    ('US-LKG', 'US-LKG (Lakeland, United States)'),
    ('US-LKH', 'US-LKH (Lake Harbor, United States)'),
    ('US-LKI', 'US-LKI (Lake In The Hills, United States)'),
    ('US-LKJ', 'US-LKJ (Lackland City, United States)'),
    ('US-LKK', 'US-LKK (Kulik Lake, United States)'),
    ('US-LKL', 'US-LKL (Lockland, United States)'),
    ('US-LKM', 'US-LKM (Lake Mary, United States)'),
    ('US-LKN', 'US-LKN (Lumpkin, United States)'),
    ('US-LKO', 'US-LKO (Lake Norden, United States)'),
    ('US-LKP', 'US-LKP (Lake Placid, United States)'),
    ('US-LKQ', 'US-LKQ (Lexington, United States)'),
    ('US-LKR', 'US-LKR (Walker, United States)'),
    ('US-LKS', 'US-LKS (Lakeside, United States)'),
    ('US-LKT', 'US-LKT (Lake Station, United States)'),
    ('US-LKU', 'US-LKU (Lake Almanor, United States)'),
    ('US-LKV', 'US-LKV (Lakeview, United States)'),
    ('US-LKW', 'US-LKW (Lakewood, United States)'),
    ('US-LKX', 'US-LKX (Lakeview, United States)'),
    ('US-LKY', 'US-LKY (Lakewood, United States)'),
    ('US-LKZ', 'US-LKZ (Lake Zurich, United States)'),
    ('US-LL2', 'US-LL2 (Llano, United States)'),
    ('US-LL3', 'US-LL3 (Loma Linda, United States)'),
    ('US-LL4', 'US-LL4 (Luttrell, Union, United States)'),
    ('US-LL5', 'US-LL5 (Lilliwaup, United States)'),
    ('US-LL6', 'US-LL6 (Line Lexington, United States)'),
    ('US-LL7', 'US-LL7 (Lake Linden, United States)'),
    ('US-LL8', 'US-LL8 (Lincoln, United States)'),
    ('US-LL9', 'US-LL9 (Lamar, United States)'),
    ('US-LLA', 'US-LLA (Leola, United States)'),
    ('US-LLB', 'US-LLB (Lino Lakes, United States)'),
    ('US-LLC', 'US-LLC (Leland, United States)'),
    ('US-LLD', 'US-LLD (Leland, United States)'),
    ('US-LLE', 'US-LLE (Long Lake, United States)'),
    ('US-LLF', 'US-LLF (Little Falls, United States)'),
    ('US-LLG', 'US-LLG (Lilburn, United States)'),
    ('US-LLH', 'US-LLH (Dulles, United States)'),
    ('US-LLI', 'US-LLI (Lovelady, United States)'),
    ('US-LLJ', 'US-LLJ (Gordonville, United States)'),
    ('US-LLK', 'US-LLK (Liberty Lake, United States)'),
    ('US-LLL', 'US-LLL (Lillington, United States)'),
    ('US-LLM', 'US-LLM (Stillmore, United States)'),
    ('US-LLN', 'US-LLN (Lincoln, United States)'),
    ('US-LLO', 'US-LLO (Lordstown, United States)'),
    ('US-LLP', 'US-LLP (Long Prairie, United States)'),
    ('US-LLQ', 'US-LLQ (Lowland, United States)'),
    ('US-LLR', 'US-LLR (Dell, United States)'),
    ('US-LLS', 'US-LLS (Land O Lakes, United States)'),
    ('US-LLT', 'US-LLT (Los Altos, United States)'),
    ('US-LLU', 'US-LLU (Los Lunas, United States)'),
    ('US-LLV', 'US-LLV (Lovell, United States)'),
    ('US-LLW', 'US-LLW (Ludlow, United States)'),
    ('US-LLX', 'US-LLX (Lyndonville, United States)'),
    ('US-LLY', 'US-LLY (Mount Holly, United States)'),
    ('US-LLZ', 'US-LLZ (Levelland, United States)'),
    ('US-LM2', 'US-LM2 (Lamont, United States)'),
    ('US-LM3', 'US-LM3 (Leoma, United States)'),
    ('US-LM4', 'US-LM4 (Livingston Manor, United States)'),
    ('US-LM5', 'US-LM5 (La Mesa, United States)'),
    ('US-LM6', 'US-LM6 (Lookout Mountain, United States)'),
    ('US-LM7', 'US-LM7 (Leamington, United States)'),
    ('US-LM8', 'US-LM8 (Lamar, United States)'),
    ('US-LM9', 'US-LM9 (La Marque, United States)'),
    ('US-LMA', 'US-LMA (Lake Minchumina, United States)'),
    ('US-LMB', 'US-LMB (Lumberton, United States)'),
    ('US-LMC', 'US-LMC (Lemmon, United States)'),
    ('US-LMD', 'US-LMD (Lamont, United States)'),
    ('US-LME', 'US-LME (Lanham, United States)'),
    ('US-LMF', 'US-LMF (Lamar, United States)'),
    ('US-LMG', 'US-LMG (Laguna Niguel, United States)'),
    ('US-LMH', 'US-LMH (Bloomfield, United States)'),
    ('US-LMI', 'US-LMI (La Mirada, United States)'),
    ('US-LMJ', 'US-LMJ (Lemont, United States)'),
    ('US-LMK', 'US-LMK (Limerick, United States)'),
    ('US-LML', 'US-LML (Lambertville, United States)'),
    ('US-LMM', 'US-LMM (Calumet, United States)'),
    ('US-LMN', 'US-LMN (Clermont, United States)'),
    ('US-LMO', 'US-LMO (Morgan City, United States)'),
    ('US-LMP', 'US-LMP (Lampeter, United States)'),
    ('US-LMQ', 'US-LMQ (Lyme, United States)'),
    ('US-LMR', 'US-LMR (Leominster, United States)'),
    ('US-LMS', 'US-LMS (Louisville, United States)'),
    ('US-LMT', 'US-LMT (Klamath Falls, United States)'),
    ('US-LMU', 'US-LMU (Lemont Furnace, United States)'),
    ('US-LMV', 'US-LMV (Lambertville, United States)'),
    ('US-LMW', 'US-LMW (Lakemills, United States)'),
    ('US-LMX', 'US-LMX (Little Mountain, United States)'),
    ('US-LMY', 'US-LMY (Lemay, United States)'),
    ('US-LMZ', 'US-LMZ (Lemeta, United States)'),
    ('US-LN2', 'US-LN2 (Linton, United States)'),
    ('US-LN3', 'US-LN3 (Lena, United States)'),
    ('US-LN4', 'US-LN4 (Lineville, United States)'),
    ('US-LN5', 'US-LN5 (Linnton, United States)'),
    ('US-LN6', 'US-LN6 (La Fox, United States)'),
    ('US-LN7', 'US-LN7 (Lebanon, United States)'),
    ('US-LN8', 'US-LN8 (Lanoka Harbor, United States)'),
    ('US-LN9', 'US-LN9 (Lannon, United States)'),
    ('US-LNA', 'US-LNA (Linden, United States)'),
    ('US-LNB', 'US-LNB (Lebanon, United States)'),
    ('US-LNC', 'US-LNC (Lancaster, United States)'),
    ('US-LND', 'US-LND (Lander, United States)'),
    ('US-LNE', 'US-LNE (Los Nietos, United States)'),
    ('US-LNF', 'US-LNF (Plainfield, United States)'),
    ('US-LNG', 'US-LNG (Longmont, United States)'),
    ('US-LNH', 'US-LNH (Clinton, Township of, United States)'),
    ('US-LNI', 'US-LNI (Lonely, United States)'),
    ('US-LNJ', 'US-LNJ (Linn, United States)'),
    ('US-LNK', 'US-LNK (Lincoln, United States)'),
    ('US-LNL', 'US-LNL (Landisville, United States)'),
    ('US-LNM', 'US-LNM (Linthicum, United States)'),
    ('US-LNN', 'US-LNN (Willoughby, United States)'),
    ('US-LNO', 'US-LNO (Lando, United States)'),
    ('US-LNP', 'US-LNP (Wise, United States)'),
    ('US-LNQ', 'US-LNQ (Lena, United States)'),
    ('US-LNR', 'US-LNR (Lone Rock, United States)'),
    ('US-LNS', 'US-LNS (Lancaster, United States)'),
    ('US-LNT', 'US-LNT (Lantana, United States)'),
    ('US-LNU', 'US-LNU (Laona, United States)'),
    ('US-LNV', 'US-LNV (Lineville, United States)'),
    ('US-LNW', 'US-LNW (Lancaster, United States)'),
    ('US-LNX', 'US-LNX (Lenox, United States)'),
    ('US-LNY', 'US-LNY (Lanai City, United States)'),
    ('US-LNZ', 'US-LNZ (Linwood, United States)'),
    ('US-LO2', 'US-LO2 (Live Oak, United States)'),
    ('US-LO3', 'US-LO3 (Long Lake, United States)'),
    ('US-LO4', 'US-LO4 (Longville, United States)'),
    ('US-LO7', 'US-LO7 (Lodi, United States)'),
    ('US-LO8', 'US-LO8 (Louisiana Offshore Oil Port (Loop), United States)'),
    ('US-LO9', 'US-LO9 (Loop Terminal, United States)'),
    ('US-LOA', 'US-LOA (Lomita, United States)'),
    ('US-LOB', 'US-LOB (Lido Beach, United States)'),
    ('US-LOC', 'US-LOC (Lodi, United States)'),
    ('US-LOD', 'US-LOD (Londonderry, United States)'),
    ('US-LOE', 'US-LOE (Lowell, United States)'),
    ('US-LOF', 'US-LOF (Lugoff, United States)'),
    ('US-LOG', 'US-LOG (Longview, United States)'),
    ('US-LOH', 'US-LOH (Lyoth, United States)'),
    ('US-LOI', 'US-LOI (Lodi, United States)'),
    ('US-LOJ', 'US-LOJ (Lovington, United States)'),
    ('US-LOK', 'US-LOK (Lonoke, United States)'),
    ('US-LOL', 'US-LOL (Lovelock, United States)'),
    ('US-LOM', 'US-LOM (Lombard, United States)'),
    ('US-LON', 'US-LON (Lebanon, United States)'),
    ('US-LOO', 'US-LOO (Lake Oswego, United States)'),
    ('US-LOP', 'US-LOP (Lockport, United States)'),
    ('US-LOQ', 'US-LOQ (Live Oak, United States)'),
    ('US-LOR', 'US-LOR (Lorain, United States)'),
    ('US-LOS', 'US-LOS (Louisville, United States)'),
    ('US-LOT', 'US-LOT (Lockport, United States)'),
    ('US-LOU', 'US-LOU (Louise, United States)'),
    ('US-LOV', 'US-LOV (Loveland, United States)'),
    ('US-LOW', 'US-LOW (Louisa, United States)'),
    ('US-LOX', 'US-LOX (Lennox, United States)'),
    ('US-LOY', 'US-LOY (Lyons, United States)'),
    ('US-LOZ', 'US-LOZ (London, United States)'),
    ('US-LP2', 'US-LP2 (Lupton, United States)'),
    ('US-LP3', 'US-LP3 (Lupton, United States)'),
    ('US-LP7', 'US-LP7 (Larkspur, United States)'),
    ('US-LP8', 'US-LP8 (Lake Preston, United States)'),
    ('US-LPA', 'US-LPA (La Palma, United States)'),
    ('US-LPB', 'US-LPB (Lowell, United States)'),
    ('US-LPC', 'US-LPC (Lompoc, United States)'),
    ('US-LPD', 'US-LPD (Lincoln Park, Chicago, United States)'),
    ('US-LPE', 'US-LPE (La Porte, United States)'),
    ('US-LPF', 'US-LPF (Lake Placid, United States)'),
    ('US-LPG', 'US-LPG (La Grange Park, United States)'),
    ('US-LPH', 'US-LPH (La Pine, United States)'),
    ('US-LPI', 'US-LPI (Lapoint, United States)'),
    ('US-LPJ', 'US-LPJ (Lincoln Park, United States)'),
    ('US-LPK', 'US-LPK (Lake Forest Park, United States)'),
    ('US-LPL', 'US-LPL (La Place, United States)'),
    ('US-LPM', 'US-LPM (Cold Spring, United States)'),
    ('US-LPN', 'US-LPN (McAlpin, United States)'),
    ('US-LPO', 'US-LPO (Laporte, United States)'),
    ('US-LPQ', 'US-LPQ (Lake Park, United States)'),
    ('US-LPR', 'US-LPR (Lakeport, United States)'),
    ('US-LPS', 'US-LPS (Lopez Island, United States)'),
    ('US-LPT', 'US-LPT (Lockport, United States)'),
    ('US-LPU', 'US-LPU (Sulphur, United States)'),
    ('US-LPV', 'US-LPV (Lorton, United States)'),
    ('US-LPW', 'US-LPW (Little Port Walter, United States)'),
    ('US-LPX', 'US-LPX (Liverpool, United States)'),
    ('US-LPY', 'US-LPY (Plains, United States)'),
    ('US-LPZ', 'US-LPZ (La Paz, United States)'),
    ('US-LQ8', 'US-LQ8 (La Quinta, United States)'),
    ('US-LQA', 'US-LQA (Clear Lake, United States)'),
    ('US-LQB', 'US-LQB (Lacombe, United States)'),
    ('US-LQC', 'US-LQC (Lincoln, United States)'),
    ('US-LQD', 'US-LQD (Holland, United States)'),
    ('US-LQE', 'US-LQE (Lee, United States)'),
    ('US-LQF', 'US-LQF (Supply Brunswick County, United States)'),
    ('US-LQG', 'US-LQG (Lansing, United States)'),
    ('US-LQH', 'US-LQH (Lockhart, United States)'),
    ('US-LQI', 'US-LQI (Lakeville, United States)'),
    ('US-LQJ', 'US-LQJ (Lafayette, United States)'),
    ('US-LQK', 'US-LQK (Pickens, United States)'),
    ('US-LQL', 'US-LQL (Lowmansville, United States)'),
    ('US-LQM', 'US-LQM (Lamont, United States)'),
    ('US-LQN', 'US-LQN (Linn, United States)'),
    ('US-LQO', 'US-LQO (Lake Odessa, United States)'),
    ('US-LQP', 'US-LQP (Loachapoka, United States)'),
    ('US-LQQ', 'US-LQQ (Lakewood, United States)'),
    ('US-LQR', 'US-LQR (Le Roy, United States)'),
    ('US-LQS', 'US-LQS (Lyons, United States)'),
    ('US-LQT', 'US-LQT (Lott, United States)'),
    ('US-LQU', 'US-LQU (Laurel, United States)'),
    ('US-LQV', 'US-LQV (Lakeville, United States)'),
    ('US-LQW', 'US-LQW (Lakeview, United States)'),
    ('US-LQX', 'US-LQX (Linndale, United States)'),
    ('US-LQY', 'US-LQY (Lockney, United States)'),
    ('US-LQZ', 'US-LQZ (La Vernia, United States)'),
    ('US-LR2', 'US-LR2 (Leroy, United States)'),
    ('US-LR3', 'US-LR3 (Little River, United States)'),
    ('US-LR4', 'US-LR4 (Le Roy, United States)'),
    ('US-LR5', 'US-LR5 (Elk Rapids, United States)'),
    ('US-LR6', 'US-LR6 (Little River, United States)'),
    ('US-LR7', 'US-LR7 (Lenora, United States)'),
    ('US-LR8', 'US-LR8 (Lorraine, United States)'),
    ('US-LR9', 'US-LR9 (Loretto, United States)'),
    ('US-LRA', 'US-LRA (Luray, United States)'),
    ('US-LRB', 'US-LRB (Laurinburg, United States)'),
    ('US-LRC', 'US-LRC (Long Reach, United States)'),
    ('US-LRD', 'US-LRD (Laredo, United States)'),
    ('US-LRE', 'US-LRE (Claremore, United States)'),
    ('US-LRF', 'US-LRF (Jacksonville, United States)'),
    ('US-LRG', 'US-LRG (Middleburg, United States)'),
    ('US-LRH', 'US-LRH (Carlton, United States)'),
    ('US-LRI', 'US-LRI (Clarion, United States)'),
    ('US-LRJ', 'US-LRJ (Lemars, United States)'),
    ('US-LRK', 'US-LRK (Lincoln Rock, United States)'),
    ('US-LRL', 'US-LRL (Plantersville, United States)'),
    ('US-LRM', 'US-LRM (Laurel, United States)'),
    ('US-LRN', 'US-LRN (La Rue, United States)'),
    ('US-LRO', 'US-LRO (Lathrop, United States)'),
    ('US-LRP', 'US-LRP (Lake Orion, United States)'),
    ('US-LRQ', 'US-LRQ (Le Roy, United States)'),
    ('US-LRR', 'US-LRR (Larimore, United States)'),
    ('US-LRS', 'US-LRS (Larose, United States)'),
    ('US-LRT', 'US-LRT (Clarkston, United States)'),
    ('US-LRU', 'US-LRU (Las Cruces, United States)'),
    ('US-LRV', 'US-LRV (Lawrenceville, United States)'),
    ('US-LRW', 'US-LRW (Lawrenceville, United States)'),
    ('US-LRX', 'US-LRX (Laurens, United States)'),
    ('US-LRY', 'US-LRY (Luray, United States)'),
    ('US-LRZ', 'US-LRZ (Loris, United States)'),
    ('US-LS2', 'US-LS2 (Lake Stevens, United States)'),
    ('US-LS3', 'US-LS3 (Leasburg, United States)'),
    ('US-LS4', 'US-LS4 (Lakeshore, United States)'),
    ('US-LS5', 'US-LS5 (Leslie, United States)'),
    ('US-LS6', 'US-LS6 (La Sal, United States)'),
    ('US-LS7', 'US-LS7 (Laceys Spring, United States)'),
    ('US-LS8', 'US-LS8 (Lakeside, United States)'),
    ('US-LS9', 'US-LS9 (Luther, United States)'),
    ('US-LSA', 'US-LSA (Lisle, United States)'),
    ('US-LSB', 'US-LSB (Lordsburg, United States)'),
    ('US-LSC', 'US-LSC (Laurens, United States)'),
    ('US-LSD', 'US-LSD (Hillsdale, United States)'),
    ('US-LSE', 'US-LSE (La Crosse, United States)'),
    ('US-LSF', 'US-LSF (Fort Benning, United States)'),
    ('US-LSG', 'US-LSG (Lansing, United States)'),
    ('US-LSH', 'US-LSH (Pleasant Hill, United States)'),
    ('US-LSI', 'US-LSI (Lansing, United States)'),
    ('US-LSJ', 'US-LSJ (Leipsic, United States)'),
    ('US-LSK', 'US-LSK (Lusk, United States)'),
    ('US-LSL', 'US-LSL (Leetsdale, United States)'),
    ('US-LSM', 'US-LSM (Lees Summit, United States)'),
    ('US-LSN', 'US-LSN (Los Banos, United States)'),
    ('US-LSO', 'US-LSO (Leesburg, United States)'),
    ('US-LSP', 'US-LSP (Lester Prairie, United States)'),
    ('US-LSQ', 'US-LSQ (Leslie, United States)'),
    ('US-LSR', 'US-LSR (Lost River, United States)'),
    ('US-LSS', 'US-LSS (Lake Success, United States)'),
    ('US-LST', 'US-LST (Logansport, United States)'),
    ('US-LSU', 'US-LSU (Lees Summit, United States)'),
    ('US-LSV', 'US-LSV (Leesville, United States)'),
    ('US-LSW', 'US-LSW (Laguna Woods, United States)'),
    ('US-LSX', 'US-LSX (Lone Star, United States)'),
    ('US-LSY', 'US-LSY (Lindsay, United States)'),
    ('US-LSZ', 'US-LSZ (Lansing, Tomkins, United States)'),
    ('US-LT2', 'US-LT2 (Latonia, United States)'),
    ('US-LT3', 'US-LT3 (Loogootee, United States)'),
    ('US-LT4', 'US-LT4 (Loan Tree, United States)'),
    ('US-LT5', 'US-LT5 (Lone Tree, United States)'),
    ('US-LT7', 'US-LT7 (Limestone, United States)'),
    ('US-LT8', 'US-LT8 (Loretto, United States)'),
    ('US-LT9', 'US-LT9 (Littleton, United States)'),
    ('US-LTA', 'US-LTA (Lometa, United States)'),
    ('US-LTB', 'US-LTB (Satellite Beach, United States)'),
    ('US-LTC', 'US-LTC (Little Chute, United States)'),
    ('US-LTD', 'US-LTD (Litchfield, United States)'),
    ('US-LTE', 'US-LTE (Lanett, United States)'),
    ('US-LTF', 'US-LTF (Little Ferry, United States)'),
    ('US-LTG', 'US-LTG (Little Genesee, United States)'),
    ('US-LTH', 'US-LTH (Lathrop Wells, United States)'),
    ('US-LTI', 'US-LTI (Lititz, United States)'),
    ('US-LTJ', 'US-LTJ (Layton, United States)'),
    ('US-LTK', 'US-LTK (Flat Rock, United States)'),
    ('US-LTL', 'US-LTL (Littleton, United States)'),
    ('US-LTM', 'US-LTM (Latham, United States)'),
    ('US-LTN', 'US-LTN (Littleton, United States)'),
    ('US-LTO', 'US-LTO (Littleton, United States)'),
    ('US-LTP', 'US-LTP (Lawrence Township, United States)'),
    ('US-LTQ', 'US-LTQ (Lecanto, United States)'),
    ('US-LTR', 'US-LTR (Flat Rock, United States)'),
    ('US-LTS', 'US-LTS (Altus, United States)'),
    ('US-LTT', 'US-LTT (Levittown, United States)'),
    ('US-LTU', 'US-LTU (Linthicum Heights, United States)'),
    ('US-LTV', 'US-LTV (Locustville, United States)'),
    ('US-LTW', 'US-LTW (Leonardtown, United States)'),
    ('US-LTX', 'US-LTX (Lancaster, United States)'),
    ('US-LTY', 'US-LTY (Liberty Hill, Williamson, United States)'),
    ('US-LTZ', 'US-LTZ (Lutz, United States)'),
    ('US-LU2', 'US-LU2 (Luckey, United States)'),
    ('US-LU3', 'US-LU3 (Lotus, United States)'),
    ('US-LU4', 'US-LU4 (Luther, United States)'),
    ('US-LU6', 'US-LU6 (Lutsen, United States)'),
    ('US-LU7', 'US-LU7 (Lake Huntington, United States)'),
    ('US-LU8', 'US-LU8 (Port Of South Louisiana, United States)'),
    ('US-LU9', 'US-LU9 (La Union, United States)'),
    ('US-LUA', 'US-LUA (Louisiana, United States)'),
    ('US-LUB', 'US-LUB (Lumber Bridge, United States)'),
    ('US-LUC', 'US-LUC (Luck, United States)'),
    ('US-LUD', 'US-LUD (Lukeville, United States)'),
    ('US-LUE', 'US-LUE (Louisville, United States)'),
    ('US-LUF', 'US-LUF (Blue Earth, United States)'),
    ('US-LUG', 'US-LUG (Lunenburg, United States)'),
    ('US-LUH', 'US-LUH (Lutcher, United States)'),
    ('US-LUI', 'US-LUI (Louisville, United States)'),
    ('US-LUJ', 'US-LUJ (Mount Laurel, United States)'),
    ('US-LUK', 'US-LUK (Luke, United States)'),
    ('US-LUL', 'US-LUL (Laurel, United States)'),
    ('US-LUM', 'US-LUM (Lumberton, United States)'),
    ('US-LUN', 'US-LUN (Luana, United States)'),
    ('US-LUO', 'US-LUO (Loudonville, United States)'),
    ('US-LUP', 'US-LUP (Kalaupapa, United States)'),
    ('US-LUQ', 'US-LUQ (Laurel, United States)'),
    ('US-LUR', 'US-LUR (Cape Lisburne, United States)'),
    ('US-LUS', 'US-LUS (Laurens, United States)'),
    ('US-LUT', 'US-LUT (Lewiston, United States)'),
    ('US-LUU', 'US-LUU (Le Sueur, United States)'),
    ('US-LUV', 'US-LUV (Louisville, United States)'),
    ('US-LUW', 'US-LUW (Ludlow, United States)'),
    ('US-LUX', 'US-LUX (Loreauville, United States)'),
    ('US-LUY', 'US-LUY (Louisville, United States)'),
    ('US-LUZ', 'US-LUZ (La Luz, United States)'),
    ('US-LV2', 'US-LV2 (Lago Vista, United States)'),
    ('US-LV3', 'US-LV3 (Lavinia, United States)'),
    ('US-LV4', 'US-LV4 (Lilesville, United States)'),
    ('US-LV5', 'US-LV5 (La Verkin, United States)'),
    ('US-LV6', 'US-LV6 (Lovingston, United States)'),
    ('US-LV7', 'US-LV7 (Lenhartsville, United States)'),
    ('US-LV8', 'US-LV8 (Levan, United States)'),
    ('US-LV9', 'US-LV9 (Lucasville, United States)'),
    ('US-LVA', 'US-LVA (Lakeville, United States)'),
    ('US-LVB', 'US-LVB (Lebanon, United States)'),
    ('US-LVC', 'US-LVC (Lawrenceville, United States)'),
    ('US-LVD', 'US-LVD (Lime Village, United States)'),
    ('US-LVE', 'US-LVE (Lakeview, United States)'),
    ('US-LVF', 'US-LVF (Livermore Falls, United States)'),
    ('US-LVG', 'US-LVG (Livingston, United States)'),
    ('US-LVH', 'US-LVH (Laveen, United States)'),
    ('US-LVI', 'US-LVI (Livonia, United States)'),
    ('US-LVJ', 'US-LVJ (Lovejoy, United States)'),
    ('US-LVK', 'US-LVK (Livermore, United States)'),
    ('US-LVL', 'US-LVL (Lawrenceville, United States)'),
    ('US-LVM', 'US-LVM (Livingston, United States)'),
    ('US-LVN', 'US-LVN (Leavenworth, United States)'),
    ('US-LVO', 'US-LVO (Livingston, United States)'),
    ('US-LVP', 'US-LVP (Liverpool, United States)'),
    ('US-LVQ', 'US-LVQ (Lewiston, United States)'),
    ('US-LVR', 'US-LVR (La Puente, United States)'),
    ('US-LVS', 'US-LVS (Las Vegas, United States)'),
    ('US-LVT', 'US-LVT (Livingston, United States)'),
    ('US-LVU', 'US-LVU (Lawrenceburg, United States)'),
    ('US-LVV', 'US-LVV (La Vergne, United States)'),
    ('US-LVW', 'US-LVW (Lakeview, United States)'),
    ('US-LVX', 'US-LVX (Leavittsburg, United States)'),
    ('US-LVY', 'US-LVY (Livingston, United States)'),
    ('US-LVZ', 'US-LVZ (Lewiston, United States)'),
    ('US-LW2', 'US-LW2 (Lawyers, United States)'),
    ('US-LW3', 'US-LW3 (Lindenwold, United States)'),
    ('US-LW4', 'US-LW4 (Linwood, United States)'),
    ('US-LW5', 'US-LW5 (Lawton, United States)'),
    ('US-LW6', 'US-LW6 (Lowell, United States)'),
    ('US-LW7', 'US-LW7 (Lawnside, United States)'),
    ('US-LW8', 'US-LW8 (Lower Waterford, United States)'),
    ('US-LW9', 'US-LW9 (Lockwood, United States)'),
    ('US-LWA', 'US-LWA (Lake Wales, United States)'),
    ('US-LWB', 'US-LWB (Lewisburg, United States)'),
    ('US-LWC', 'US-LWC (Lawrence, United States)'),
    ('US-LWD', 'US-LWD (Lewisport, United States)'),
    ('US-LWE', 'US-LWE (Lawrence, United States)'),
    ('US-LWF', 'US-LWF (Lowville, United States)'),
    ('US-LWG', 'US-LWG (Lakewood, United States)'),
    ('US-LWH', 'US-LWH (Lake Worth, United States)'),
    ('US-LWI', 'US-LWI (Lewisville, United States)'),
    ('US-LWJ', 'US-LWJ (Lawndale, United States)'),
    ('US-LWK', 'US-LWK (Leawood, United States)'),
    ('US-LWL', 'US-LWL (Wells, United States)'),
    ('US-LWM', 'US-LWM (Lawrence, United States)'),
    ('US-LWN', 'US-LWN (Lawrence, United States)'),
    ('US-LWO', 'US-LWO (Ledgewood, United States)'),
    ('US-LWP', 'US-LWP (Lewes, United States)'),
    ('US-LWQ', 'US-LWQ (Lowell, Lake, United States)'),
    ('US-LWR', 'US-LWR (Lawrence, United States)'),
    ('US-LWS', 'US-LWS (Lewiston, United States)'),
    ('US-LWT', 'US-LWT (Lewistown, United States)'),
    ('US-LWU', 'US-LWU (Lakeview, United States)'),
    ('US-LWV', 'US-LWV (Lawrenceville, United States)'),
    ('US-LWW', 'US-LWW (Lewistown, Mifflin, United States)'),
    ('US-LWX', 'US-LWX (Lena, United States)'),
    ('US-LWY', 'US-LWY (Lowell, United States)'),
    ('US-LWZ', 'US-LWZ (Lewisville, United States)'),
    ('US-LX8', 'US-LX8 (Spillville, United States)'),
    ('US-LXA', 'US-LXA (Lenexa, United States)'),
    ('US-LXB', 'US-LXB (Lisbon, United States)'),
    ('US-LXC', 'US-LXC (Loxahatchee, United States)'),
    ('US-LXD', 'US-LXD (Lenox Dale, United States)'),
    ('US-LXE', 'US-LXE (Lakeville, United States)'),
    ('US-LXG', 'US-LXG (Lexington, United States)'),
    ('US-LXH', 'US-LXH (Lexington, United States)'),
    ('US-LXI', 'US-LXI (Lexington, United States)'),
    ('US-LXJ', 'US-LXJ (Lake Winola, United States)'),
    ('US-LXK', 'US-LXK (Lenox, United States)'),
    ('US-LXL', 'US-LXL (Carville, United States)'),
    ('US-LXM', 'US-LXM (Lexington, United States)'),
    ('US-LXN', 'US-LXN (Lexington, United States)'),
    ('US-LXO', 'US-LXO (Lexington, United States)'),
    ('US-LXP', 'US-LXP (Lowgap, United States)'),
    ('US-LXQ', 'US-LXQ (Llano, United States)'),
    ('US-LXR', 'US-LXR (Albers, United States)'),
    ('US-LXS', 'US-LXS (Lyons, United States)'),
    ('US-LXT', 'US-LXT (Lexington, United States)'),
    ('US-LXU', 'US-LXU (Leesburg, United States)'),
    ('US-LXV', 'US-LXV (Leadville, United States)'),
    ('US-LXW', 'US-LXW (Blawnox, United States)'),
    ('US-LXX', 'US-LXX (Los Gatos, United States)'),
    ('US-LXY', 'US-LXY (Loxley, United States)'),
    ('US-LXZ', 'US-LXZ (Washington, United States)'),
    ('US-LY2', 'US-LY2 (Liberty, United States)'),
    ('US-LY3', 'US-LY3 (Weston, United States)'),
    ('US-LY4', 'US-LY4 (Loyalhanna, United States)'),
    ('US-LY5', 'US-LY5 (Healy, United States)'),
    ('US-LY7', 'US-LY7 (Loyal, United States)'),
    ('US-LY9', 'US-LY9 (Lilly, United States)'),
    ('US-LYA', 'US-LYA (Lynn, United States)'),
    ('US-LYB', 'US-LYB (Lynbrook, United States)'),
    ('US-LYC', 'US-LYC (Lynchburg, United States)'),
    ('US-LYD', 'US-LYD (Linden, United States)'),
    ('US-LYE', 'US-LYE (Lyme, United States)'),
    ('US-LYF', 'US-LYF (Lynnwood, United States)'),
    ('US-LYG', 'US-LYG (Luling, United States)'),
    ('US-LYH', 'US-LYH (Lynchburg, United States)'),
    ('US-LYI', 'US-LYI (Lynn, United States)'),
    ('US-LYJ', 'US-LYJ (Lynwood, United States)'),
    ('US-LYK', 'US-LYK (Little Neck/Queens/New York, United States)'),
    ('US-LYL', 'US-LYL (Lynnville, United States)'),
    ('US-LYM', 'US-LYM (Lynn Haven, United States)'),
    ('US-LYN', 'US-LYN (Lynden, United States)'),
    ('US-LYO', 'US-LYO (Lyons, United States)'),
    ('US-LYP', 'US-LYP (Lemoyne, United States)'),
    ('US-LYQ', 'US-LYQ (Lyon Station, United States)'),
    ('US-LYR', 'US-LYR (Lyerly, United States)'),
    ('US-LYS', 'US-LYS (Lyons, United States)'),
    ('US-LYT', 'US-LYT (Lytton, United States)'),
    ('US-LYU', 'US-LYU (Ely, United States)'),
    ('US-LYV', 'US-LYV (Livingston, United States)'),
    ('US-LYW', 'US-LYW (Lynwood, United States)'),
    ('US-LYX', 'US-LYX (Lynchburg, United States)'),
    ('US-LYY', 'US-LYY (Lyons, United States)'),
    ('US-LYZ', 'US-LYZ (Lutts, United States)'),
    ('US-LZA', 'US-LZA (Clyman, United States)'),
    ('US-LZB', 'US-LZB (Lisbon, United States)'),
    ('US-LZC', 'US-LZC (Lancaster, United States)'),
    ('US-LZD', 'US-LZD (Ladue, United States)'),
    ('US-LZE', 'US-LZE (Linville, United States)'),
    ('US-LZG', 'US-LZG (Leesburg, United States)'),
    ('US-LZH', 'US-LZH (Lathrop, United States)'),
    ('US-LZI', 'US-LZI (Lisbon, United States)'),
    ('US-LZK', 'US-LZK (Lindsay, United States)'),
    ('US-LZL', 'US-LZL (Ellendale, United States)'),
    ('US-LZM', 'US-LZM (LaMoure, United States)'),
    ('US-LZN', 'US-LZN (Lynn, United States)'),
    ('US-LZO', 'US-LZO (Lewiston, United States)'),
    ('US-LZP', 'US-LZP (Lansford, United States)'),
    ('US-LZQ', 'US-LZQ (Le Grand, United States)'),
    ('US-LZR', 'US-LZR (La Center, United States)'),
    ('US-LZS', 'US-LZS (Lesterville, United States)'),
    ('US-LZT', 'US-LZT (Lizton, United States)'),
    ('US-LZV', 'US-LZV (Landing, United States)'),
    ('US-LZW', 'US-LZW (Luverne, United States)'),
    ('US-LZX', 'US-LZX (Lafayette, United States)'),
    ('US-LZY', 'US-LZY (Lyons, United States)'),
    ('US-LZZ', 'US-LZZ (Lenoir City, United States)'),
    ('US-M22', 'US-M22 (Marshallville, United States)'),
    ('US-M23', 'US-M23 (Midway, United States)'),
    ('US-M24', 'US-M24 (Malcolm, United States)'),
    ('US-M25', 'US-M25 (McIntosh, United States)'),
    ('US-M26', 'US-M26 (Marne, United States)'),
    ('US-M2A', 'US-M2A (Marengo, United States)'),
    ('US-M2B', 'US-M2B (Milburn, United States)'),
    ('US-M2C', 'US-M2C (Mason City, United States)'),
    ('US-M2D', 'US-M2D (Middlebury, United States)'),
    ('US-M2E', 'US-M2E (Mead, United States)'),
    ('US-M2F', 'US-M2F (Mooers Forks, United States)'),
    ('US-M2G', 'US-M2G (Montague, United States)'),
    ('US-M2H', 'US-M2H (McHenry, United States)'),
    ('US-M2I', 'US-M2I (Mifflintown, United States)'),
    ('US-M2J', 'US-M2J (Mc David, United States)'),
    ('US-M2K', 'US-M2K (Manakin, United States)'),
    ('US-M2L', 'US-M2L (Mitchell, United States)'),
    ('US-M2M', 'US-M2M (Milton Mills, United States)'),
    ('US-M2N', 'US-M2N (North Truro, United States)'),
    ('US-M2O', 'US-M2O (Mendon, United States)'),
    ('US-M2P', 'US-M2P (Midway Park, United States)'),
    ('US-M2R', 'US-M2R (Marion, United States)'),
    ('US-M2S', 'US-M2S (Osceola, United States)'),
    ('US-M2T', 'US-M2T (Montreal, United States)'),
    ('US-M2U', 'US-M2U (Manchaug, United States)'),
    ('US-M2V', 'US-M2V (Mount Vernon, United States)'),
    ('US-M2Y', 'US-M2Y (Mayersville, United States)'),
    ('US-M33', 'US-M33 (East Mansfield, United States)'),
    ('US-M34', 'US-M34 (Mellenville, United States)'),
    ('US-M37', 'US-M37 (Centerville, United States)'),
    ('US-M3A', 'US-M3A (Malinta, United States)'),
    ('US-M3C', 'US-M3C (Mcclellandtown, United States)'),
    ('US-M3D', 'US-M3D (Madison, United States)'),
    ('US-M3E', 'US-M3E (Mount Eden, United States)'),
    ('US-M3F', 'US-M3F (Mount Freedom, United States)'),
    ('US-M3G', 'US-M3G (Magnolia, United States)'),
    ('US-M3H', 'US-M3H (Mayfield Heights, United States)'),
    ('US-M3I', 'US-M3I (Meansville, United States)'),
    ('US-M3L', 'US-M3L (Mayville, United States)'),
    ('US-M3M', 'US-M3M (Mineral Point, United States)'),
    ('US-M3N', 'US-M3N (Milton, United States)'),
    ('US-M3O', 'US-M3O (Mooresville, United States)'),
    ('US-M3P', 'US-M3P (Middleport, United States)'),
    ('US-M3R', 'US-M3R (Meridian, United States)'),
    ('US-M3S', 'US-M3S (Mammoth Spring, United States)'),
    ('US-M3T', 'US-M3T (Manchester, United States)'),
    ('US-M3V', 'US-M3V (Micaville, United States)'),
    ('US-M3W', 'US-M3W (Maywood, United States)'),
    ('US-M3X', 'US-M3X (Maxwell, United States)'),
    ('US-M3Y', 'US-M3Y (Millry, United States)'),
    ('US-M3Z', 'US-M3Z (Keeseville, United States)'),
    ('US-M44', 'US-M44 (Middletown, United States)'),
    ('US-M46', 'US-M46 (Marshfield, United States)'),
    ('US-M47', 'US-M47 (Molena, United States)'),
    ('US-M4A', 'US-M4A (Malmo, United States)'),
    ('US-M4B', 'US-M4B (Middlebourne, United States)'),
    ('US-M4C', 'US-M4C (Marble City, United States)'),
    ('US-M4D', 'US-M4D (Midland, United States)'),
    ('US-M4F', 'US-M4F (Mildford, United States)'),
    ('US-M4G', 'US-M4G (Montgomery City, United States)'),
    ('US-M4I', 'US-M4I (Miami Shores, United States)'),
    ('US-M4K', 'US-M4K (Minonk, United States)'),
    ('US-M4L', 'US-M4L (Marlinton, United States)'),
    ('US-M4M', 'US-M4M (Milford Mill, United States)'),
    ('US-M4O', 'US-M4O (Montello, United States)'),
    ('US-M4P', 'US-M4P (Mapleton, United States)'),
    ('US-M4R', 'US-M4R (Marion, United States)'),
    ('US-M4S', 'US-M4S (Marston, United States)'),
    ('US-M4T', 'US-M4T (Matson, United States)'),
    ('US-M4U', 'US-M4U (Turners Falls, United States)'),
    ('US-M4V', 'US-M4V (Monaville, United States)'),
    ('US-M4X', 'US-M4X (Monroe, United States)'),
    ('US-M4Y', 'US-M4Y (Moyock, United States)'),
    ('US-M4Z', 'US-M4Z (Magnolia, United States)'),
    ('US-M55', 'US-M55 (Marble Hill, United States)'),
    ('US-M59', 'US-M59 (Ray, United States)'),
    ('US-M5A', 'US-M5A (Mont Alto, United States)'),
    ('US-M5B', 'US-M5B (Mineral Bluff, United States)'),
    ('US-M5D', 'US-M5D (Fulton, United States)'),
    ('US-M5E', 'US-M5E (Midville, United States)'),
    ('US-M5G', 'US-M5G (Mount Gretna, United States)'),
    ('US-M5H', 'US-M5H (Marshall, United States)'),
    ('US-M5I', 'US-M5I (Miston, United States)'),
    ('US-M5L', 'US-M5L (Melrose, United States)'),
    ('US-M5N', 'US-M5N (Minneapolis, United States)'),
    ('US-M5O', 'US-M5O (Moville, United States)'),
    ('US-M5S', 'US-M5S (Mineral Springs, United States)'),
    ('US-M5T', 'US-M5T (Mount Savage, United States)'),
    ('US-M5V', 'US-M5V (Morrisonville, United States)'),
    ('US-M5Y', 'US-M5Y (Harmony, United States)'),
    ('US-M5Z', 'US-M5Z (Manzanola, United States)'),
    ('US-M64', 'US-M64 (Mcgraw, United States)'),
    ('US-M65', 'US-M65 (Minturn, United States)'),
    ('US-M67', 'US-M67 (Mohawk, United States)'),
    ('US-M6B', 'US-M6B (Meadow Bridge, United States)'),
    ('US-M6C', 'US-M6C (Cape Neddick, United States)'),
    ('US-M6D', 'US-M6D (Pittsville, United States)'),
    ('US-M6E', 'US-M6E (Mendon, United States)'),
    ('US-M6I', 'US-M6I (Truesdale, United States)'),
    ('US-M6L', 'US-M6L (Magnolia, United States)'),
    ('US-M6N', 'US-M6N (Houston, United States)'),
    ('US-M6O', 'US-M6O (Mountain Ranch, United States)'),
    ('US-M6S', 'US-M6S (University, United States)'),
    ('US-M6T', 'US-M6T (Monetta, United States)'),
    ('US-M6V', 'US-M6V (Mission Valley,San Diego, United States)'),
    ('US-M75', 'US-M75 (Mount Storm, United States)'),
    ('US-M76', 'US-M76 (Middletown, United States)'),
    ('US-M77', 'US-M77 (Mountain Brook, United States)'),
    ('US-M7A', 'US-M7A (Petersham, United States)'),
    ('US-M7B', 'US-M7B (Huntsville, United States)'),
    ('US-M7C', 'US-M7C (Moscow, United States)'),
    ('US-M7D', 'US-M7D (Berlin, United States)'),
    ('US-M7E', 'US-M7E (Merchantville, United States)'),
    ('US-M7F', 'US-M7F (Munford, United States)'),
    ('US-M7G', 'US-M7G (Mingus, United States)'),
    ('US-M7H', 'US-M7H (Mount Hope, United States)'),
    ('US-M7I', 'US-M7I (Elysian, United States)'),
    ('US-M7K', 'US-M7K (Mokane, United States)'),
    ('US-M7L', 'US-M7L (Lauderdale, United States)'),
    ('US-M7N', 'US-M7N (Merton, United States)'),
    ('US-M7O', 'US-M7O (Myton, United States)'),
    ('US-M7P', 'US-M7P (Moon Township, United States)'),
    ('US-M7R', 'US-M7R (Mustang Ridge, United States)'),
    ('US-M7S', 'US-M7S (Mershon, United States)'),
    ('US-M7T', 'US-M7T (Marathon, United States)'),
    ('US-M7V', 'US-M7V (Maggie Valley, United States)'),
    ('US-M7W', 'US-M7W (Manchester, United States)'),
    ('US-M7Y', 'US-M7Y (Midway, United States)'),
    ('US-M84', 'US-M84 (Minnesota City, United States)'),
    ('US-M88', 'US-M88 (Minersville, United States)'),
    ('US-M89', 'US-M89 (Miracle, United States)'),
    ('US-M8A', 'US-M8A (Medway, United States)'),
    ('US-M8D', 'US-M8D (Munich, United States)'),
    ('US-M8E', 'US-M8E (Oakdale, United States)'),
    ('US-M8F', 'US-M8F (Mayflower, United States)'),
    ('US-M8I', 'US-M8I (Milton, United States)'),
    ('US-M8L', 'US-M8L (Monticello, United States)'),
    ('US-M8M', 'US-M8M (Miltona, United States)'),
    ('US-M8N', 'US-M8N (Mendon, United States)'),
    ('US-M8O', 'US-M8O (Milton, United States)'),
    ('US-M8S', 'US-M8S (Scooba, United States)'),
    ('US-M8T', 'US-M8T (Mettler, United States)'),
    ('US-M8V', 'US-M8V (Montvale, United States)'),
    ('US-M8W', 'US-M8W (Midway, United States)'),
    ('US-M8Y', 'US-M8Y (Mount Airy, United States)'),
    ('US-M94', 'US-M94 (Petersburg, United States)'),
    ('US-M98', 'US-M98 (Modoc, United States)'),
    ('US-M9A', 'US-M9A (Mancelona, United States)'),
    ('US-M9B', 'US-M9B (Chambers, United States)'),
    ('US-M9C', 'US-M9C (Mound City, United States)'),
    ('US-M9D', 'US-M9D (Earleville, United States)'),
    ('US-M9E', 'US-M9E (Mead, United States)'),
    ('US-M9F', 'US-M9F (Mayfield, United States)'),
    ('US-M9G', 'US-M9G (Middle Grove, United States)'),
    ('US-M9I', 'US-M9I (Millington, United States)'),
    ('US-M9K', 'US-M9K (North Muskegon, United States)'),
    ('US-M9L', 'US-M9L (Marlin, United States)'),
    ('US-M9N', 'US-M9N (Minneola, United States)'),
    ('US-M9O', 'US-M9O (Monmouth Beach, United States)'),
    ('US-M9P', 'US-M9P (Midpines, United States)'),
    ('US-M9R', 'US-M9R (Miller, United States)'),
    ('US-M9S', 'US-M9S (Mosel, United States)'),
    ('US-M9T', 'US-M9T (Mapleton, United States)'),
    ('US-M9U', 'US-M9U (Murphysboro, United States)'),
    ('US-M9V', 'US-M9V (Moretown, United States)'),
    ('US-M9W', 'US-M9W (Matewan, United States)'),
    ('US-M9Y', 'US-M9Y (Mayer, United States)'),
    ('US-M9Z', 'US-M9Z (Macedonia, United States)'),
    ('US-MA2', 'US-MA2 (McAlisterville, United States)'),
    ('US-MA3', 'US-MA3 (Moffat, United States)'),
    ('US-MA4', 'US-MA4 (Mayville, United States)'),
    ('US-MA5', 'US-MA5 (Mahnomen, United States)'),
    ('US-MA6', 'US-MA6 (Magalia, United States)'),
    ('US-MA7', 'US-MA7 (Malvern, United States)'),
    ('US-MA8', 'US-MA8 (Madison, United States)'),
    ('US-MA9', 'US-MA9 (Marion, United States)'),
    ('US-MAA', 'US-MAA (Mayo, United States)'),
    ('US-MAB', 'US-MAB (Mandeville, United States)'),
    ('US-MAC', 'US-MAC (Macon, United States)'),
    ('US-MAD', 'US-MAD (Madawaska, United States)'),
    ('US-MAE', 'US-MAE (Madera, United States)'),
    ('US-MAF', 'US-MAF (Midland, United States)'),
    ('US-MAG', 'US-MAG (Magnolia, United States)'),
    ('US-MAH', 'US-MAH (Marcus Hook, United States)'),
    ('US-MAI', 'US-MAI (Maida, United States)'),
    ('US-MAJ', 'US-MAJ (Mahopac, United States)'),
    ('US-MAK', 'US-MAK (Marina, United States)'),
    ('US-MAL', 'US-MAL (Malibu, United States)'),
    ('US-MAM', 'US-MAM (Miamiville, United States)'),
    ('US-MAN', 'US-MAN (Martin, United States)'),
    ('US-MAO', 'US-MAO (Madison, United States)'),
    ('US-MAP', 'US-MAP (Maple Heights, United States)'),
    ('US-MAQ', 'US-MAQ (Manor, United States)'),
    ('US-MAR', 'US-MAR (Marrero, United States)'),
    ('US-MAS', 'US-MAS (Mansfield, United States)'),
    ('US-MAT', 'US-MAT (Mahrt, United States)'),
    ('US-MAU', 'US-MAU (Mauldin, United States)'),
    ('US-MAV', 'US-MAV (Manvel, United States)'),
    ('US-MAW', 'US-MAW (Malden, United States)'),
    ('US-MAX', 'US-MAX (Mexia, United States)'),
    ('US-MAY', 'US-MAY (Mayfield, United States)'),
    ('US-MAZ', 'US-MAZ (Madison, United States)'),
    ('US-MB2', 'US-MB2 (Marlborough, Middlesex, United States)'),
    ('US-MB3', 'US-MB3 (Morse Bluff, United States)'),
    ('US-MB4', 'US-MB4 (Macomb, United States)'),
    ('US-MB5', 'US-MB5 (Mount Bethel, United States)'),
    ('US-MB6', 'US-MB6 (Montebello, United States)'),
    ('US-MB7', 'US-MB7 (Martinsburg, United States)'),
    ('US-MB8', 'US-MB8 (Middleburg, United States)'),
    ('US-MB9', 'US-MB9 (Upper Malboro, United States)'),
    ('US-MBA', 'US-MBA (Millbrae, United States)'),
    ('US-MBB', 'US-MBB (Marlboro, United States)'),
    ('US-MBC', 'US-MBC (Montoursville, United States)'),
    ('US-MBD', 'US-MBD (Millsboro, United States)'),
    ('US-MBE', 'US-MBE (Melbourne Beach, United States)'),
    ('US-MBF', 'US-MBF (Merritt Island, United States)'),
    ('US-MBG', 'US-MBG (Mobridge, United States)'),
    ('US-MBH', 'US-MBH (Montrose, United States)'),
    ('US-MBI', 'US-MBI (McBride, United States)'),
    ('US-MBJ', 'US-MBJ (Millbrook, United States)'),
    ('US-MBK', 'US-MBK (Milbank, United States)'),
    ('US-MBL', 'US-MBL (Manistee, United States)'),
    ('US-MBM', 'US-MBM (Montville, United States)'),
    ('US-MBN', 'US-MBN (Mebane, United States)'),
    ('US-MBO', 'US-MBO (Salem, United States)'),
    ('US-MBP', 'US-MBP (Mercersburg, United States)'),
    ('US-MBQ', 'US-MBQ (Manhattan Beach, United States)'),
    ('US-MBR', 'US-MBR (Middlesboro, United States)'),
    ('US-MBS', 'US-MBS (Bay City-Saginaw-Midland Apt, United States)'),
    ('US-MBS', 'US-MBS (Midland-Bay City-Saginaw Apt, United States)'),
    ('US-MBS', 'US-MBS (Saginaw-Midland-Bay City Apt, United States)'),
    ('US-MBT', 'US-MBT (Millbury, United States)'),
    ('US-MBU', 'US-MBU (Middlebury, United States)'),
    ('US-MBV', 'US-MBV (Middleburg Heights, United States)'),
    ('US-MBW', 'US-MBW (Moore, United States)'),
    ('US-MBX', 'US-MBX (Maben, United States)'),
    ('US-MBY', 'US-MBY (Moberly, United States)'),
    ('US-MBZ', 'US-MBZ (Marlboro, United States)'),
    ('US-MC2', 'US-MC2 (McClellan Air Force Base, United States)'),
    ('US-MC3', 'US-MC3 (Mill Creek, United States)'),
    ('US-MC4', 'US-MC4 (Mineral City, United States)'),
    ('US-MC5', 'US-MC5 (Missouri City, United States)'),
    ('US-MC6', 'US-MC6 (Mount Carmel, United States)'),
    ('US-MC7', 'US-MC7 (Mouthcard, United States)'),
    ('US-MC8', 'US-MC8 (Mansfield Center, United States)'),
    ('US-MC9', 'US-MC9 (Mitchell, United States)'),
    ('US-MCA', 'US-MCA (McAdoo, United States)'),
    ('US-MCB', 'US-MCB (McComb, United States)'),
    ('US-MCC', 'US-MCC (McCrory, United States)'),
    ('US-MCD', 'US-MCD (Mackinac Island, United States)'),
    ('US-MCE', 'US-MCE (Merced, United States)'),
    ('US-MCF', 'US-MCF (McFarland, United States)'),
    ('US-MCG', 'US-MCG (McGrath, United States)'),
    ('US-MCH', 'US-MCH (McDonough, United States)'),
    ('US-MCI', 'US-MCI (Kansas City International Apt, United States)'),
    ('US-MCJ', 'US-MCJ (Mishawaka, United States)'),
    ('US-MCK', 'US-MCK (McCook, United States)'),
    ('US-MCL', 'US-MCL (Mount McKinley, United States)'),
    ('US-MCM', 'US-MCM (McMurray, United States)'),
    ('US-MCN', 'US-MCN (Macon, United States)'),
    ('US-MCO', 'US-MCO (McCook, United States)'),
    ('US-MCP', 'US-MCP (Moncure, United States)'),
    ('US-MCQ', 'US-MCQ (McIntyre, United States)'),
    ('US-MCR', 'US-MCR (Manchester, United States)'),
    ('US-MCS', 'US-MCS (Mancos, United States)'),
    ('US-MCT', 'US-MCT (McKinney, United States)'),
    ('US-MCU', 'US-MCU (McArthur, United States)'),
    ('US-MCV', 'US-MCV (McAdenville, United States)'),
    ('US-MCW', 'US-MCW (Mason City, United States)'),
    ('US-MCX', 'US-MCX (Manchester, United States)'),
    ('US-MCY', 'US-MCY (Minden City, United States)'),
    ('US-MCZ', 'US-MCZ (Monticello, United States)'),
    ('US-MD2', 'US-MD2 (Matador, United States)'),
    ('US-MD3', 'US-MD3 (McDade, United States)'),
    ('US-MD4', 'US-MD4 (Mead, United States)'),
    ('US-MD5', 'US-MD5 (Meredith, United States)'),
    ('US-MD6', 'US-MD6 (Medora, United States)'),
    ('US-MD7', 'US-MD7 (Moody, United States)'),
    ('US-MD8', 'US-MD8 (McDonald, Trumbull, United States)'),
    ('US-MD9', 'US-MD9 (Minidoka, United States)'),
    ('US-MDA', 'US-MDA (Madelia, United States)'),
    ('US-MDB', 'US-MDB (Montville, United States)'),
    ('US-MDC', 'US-MDC (Medfield, United States)'),
    ('US-MDD', 'US-MDD (Midland Airpark, United States)'),
    ('US-MDE', 'US-MDE (Medford, United States)'),
    ('US-MDF', 'US-MDF (Medford, United States)'),
    ('US-MDG', 'US-MDG (Mendota Heights, United States)'),
    ('US-MDH', 'US-MDH (Carbondale, United States)'),
    ('US-MDI', 'US-MDI (Madison, United States)'),
    ('US-MDJ', 'US-MDJ (Madison-Madras Apt, United States)'),
    ('US-MDJ', 'US-MDJ (Madras-Madison Apt, United States)'),
    ('US-MDK', 'US-MDK (Medina, United States)'),
    ('US-MDL', 'US-MDL (Midland Park, United States)'),
    ('US-MDM', 'US-MDM (Madras, United States)'),
    ('US-MDN', 'US-MDN (Madison, United States)'),
    ('US-MDO', 'US-MDO (Middleton Island, United States)'),
    ('US-MDP', 'US-MDP (McDonald, United States)'),
    ('US-MDQ', 'US-MDQ (Medina, United States)'),
    ('US-MDR', 'US-MDR (Medfra, United States)'),
    ('US-MDS', 'US-MDS (Madison, United States)'),
    ('US-MDT', 'US-MDT (McDermott, United States)'),
    ('US-MDU', 'US-MDU (Middlebury, United States)'),
    ('US-MDV', 'US-MDV (Middle River, United States)'),
    ('US-MDW', 'US-MDW (Middleton, United States)'),
    ('US-MDX', 'US-MDX (Marina del Rey, United States)'),
    ('US-MDY', 'US-MDY (Medley, United States)'),
    ('US-MDZ', 'US-MDZ (Moundridge, United States)'),
    ('US-ME2', 'US-ME2 (Mount Eaton, United States)'),
    ('US-ME3', 'US-ME3 (Montrose, United States)'),
    ('US-ME4', 'US-ME4 (Medford, United States)'),
    ('US-ME5', 'US-ME5 (Meredith, United States)'),
    ('US-ME6', 'US-ME6 (Madeira, United States)'),
    ('US-ME7', 'US-ME7 (Mashpee, United States)'),
    ('US-ME8', 'US-ME8 (Mead, United States)'),
    ('US-ME9', 'US-ME9 (Mesopotamia, United States)'),
    ('US-MEA', 'US-MEA (Mentor, United States)'),
    ('US-MEB', 'US-MEB (Monument, United States)'),
    ('US-MEC', 'US-MEC (Mechanicsville, United States)'),
    ('US-MED', 'US-MED (Midlothian, United States)'),
    ('US-MEE', 'US-MEE (Manatee, United States)'),
    ('US-MEF', 'US-MEF (Moffett Field, United States)'),
    ('US-MEG', 'US-MEG (Mechanicsburg, United States)'),
    ('US-MEH', 'US-MEH (Mehoopany, United States)'),
    ('US-MEI', 'US-MEI (Meridian, United States)'),
    ('US-MEJ', 'US-MEJ (Meadville, United States)'),
    ('US-MEK', 'US-MEK (Mappsville, United States)'),
    ('US-MEL', 'US-MEL (Merrillville, United States)'),
    ('US-MEM', 'US-MEM (Memphis, United States)'),
    ('US-MEN', 'US-MEN (Mendota, United States)'),
    ('US-MEO', 'US-MEO (Manteo, United States)'),
    ('US-MEP', 'US-MEP (Maple Park, United States)'),
    ('US-MEQ', 'US-MEQ (Milford, United States)'),
    ('US-MER', 'US-MER (Merrick, United States)'),
    ('US-MES', 'US-MES (Minneapolis, United States)'),
    ('US-MET', 'US-MET (Metropolis, United States)'),
    ('US-MEU', 'US-MEU (Metuchen, United States)'),
    ('US-MEV', 'US-MEV (Minden, United States)'),
    ('US-MEW', 'US-MEW (Merriam, United States)'),
    ('US-MEX', 'US-MEX (Mecca, United States)'),
    ('US-MEY', 'US-MEY (Modena, United States)'),
    ('US-MEZ', 'US-MEZ (Menasha, United States)'),
    ('US-MF2', 'US-MF2 (Moorefield, United States)'),
    ('US-MF3', 'US-MF3 (Moorefield, United States)'),
    ('US-MF4', 'US-MF4 (Moravian Falls, United States)'),
    ('US-MF5', 'US-MF5 (Milford, United States)'),
    ('US-MF6', 'US-MF6 (McFarland, United States)'),
    ('US-MF7', 'US-MF7 (Mayfield, Butler, United States)'),
    ('US-MF8', 'US-MF8 (Marshfield, United States)'),
    ('US-MF9', 'US-MF9 (Munroe Falls, United States)'),
    ('US-MFA', 'US-MFA (Marble Falls, United States)'),
    ('US-MFB', 'US-MFB (Marshfield, United States)'),
    ('US-MFC', 'US-MFC (Medford, United States)'),
    ('US-MFD', 'US-MFD (Mansfield, United States)'),
    ('US-MFE', 'US-MFE (McAllen-Mission Apt, United States)'),
    ('US-MFE', 'US-MFE (Mission-McAllen Apt, United States)'),
    ('US-MFF', 'US-MFF (Milford, United States)'),
    ('US-MFG', 'US-MFG (Myrtle Point, United States)'),
    ('US-MFH', 'US-MFH (Mesquite, United States)'),
    ('US-MFI', 'US-MFI (Marshfield, United States)'),
    ('US-MFJ', 'US-MFJ (Milford, United States)'),
    ('US-MFK', 'US-MFK (Milford, United States)'),
    ('US-MFL', 'US-MFL (Mansfield, United States)'),
    ('US-MFM', 'US-MFM (Mountain City, United States)'),
    ('US-MFN', 'US-MFN (Mifflinville, United States)'),
    ('US-MFO', 'US-MFO (Milford, United States)'),
    ('US-MFP', 'US-MFP (Mayfield, United States)'),
    ('US-MFQ', 'US-MFQ (Milford, United States)'),
    ('US-MFR', 'US-MFR (Medford, United States)'),
    ('US-MFS', 'US-MFS (McChord Air Force Base, United States)'),
    ('US-MFT', 'US-MFT (Milford, United States)'),
    ('US-MFU', 'US-MFU (Murfreesboro, United States)'),
    ('US-MFV', 'US-MFV (Melfa, United States)'),
    ('US-MFW', 'US-MFW (Milford, United States)'),
    ('US-MFX', 'US-MFX (Milford, United States)'),
    ('US-MFY', 'US-MFY (Martins Ferry, United States)'),
    ('US-MFZ', 'US-MFZ (Moundsville, United States)'),
    ('US-MG2', 'US-MG2 (McGregor, United States)'),
    ('US-MG3', 'US-MG3 (McGregor, United States)'),
    ('US-MG4', 'US-MG4 (McGregor, United States)'),
    ('US-MG5', 'US-MG5 (Malaga, United States)'),
    ('US-MG6', 'US-MG6 (Montgomery, United States)'),
    ('US-MG7', 'US-MG7 (Magma, United States)'),
    ('US-MG8', 'US-MG8 (Michigamme, United States)'),
    ('US-MG9', 'US-MG9 (Middleburg, United States)'),
    ('US-MGA', 'US-MGA (Malaga, United States)'),
    ('US-MGB', 'US-MGB (Macungie, United States)'),
    ('US-MGC', 'US-MGC (Michigan City, United States)'),
    ('US-MGD', 'US-MGD (Mogadore, United States)'),
    ('US-MGE', 'US-MGE (Marietta, United States)'),
    ('US-MGF', 'US-MGF (Melvindale, United States)'),
    ('US-MGG', 'US-MGG (Morgantown, United States)'),
    ('US-MGH', 'US-MGH (Montgomery, United States)'),
    ('US-MGI', 'US-MGI (Matagorda Island, United States)'),
    ('US-MGJ', 'US-MGJ (Montgomery, United States)'),
    ('US-MGK', 'US-MGK (Mount Sterling, United States)'),
    ('US-MGL', 'US-MGL (Middle Granville, United States)'),
    ('US-MGM', 'US-MGM (Montgomery, United States)'),
    ('US-MGN', 'US-MGN (Morgan City, United States)'),
    ('US-MGO', 'US-MGO (Marengo, United States)'),
    ('US-MGP', 'US-MGP (Morgantown, United States)'),
    ('US-MGQ', 'US-MGQ (Mount Gilead, United States)'),
    ('US-MGR', 'US-MGR (Moultrie, United States)'),
    ('US-MGS', 'US-MGS (Munising, United States)'),
    ('US-MGT', 'US-MGT (Margate, United States)'),
    ('US-MGU', 'US-MGU (Maringouin, United States)'),
    ('US-MGV', 'US-MGV (Morton Grove, United States)'),
    ('US-MGW', 'US-MGW (Morgantown, United States)'),
    ('US-MGX', 'US-MGX (Marlborough, United States)'),
    ('US-MGY', 'US-MGY (Millington, United States)'),
    ('US-MGZ', 'US-MGZ (Maple Grove, United States)'),
    ('US-MH2', 'US-MH2 (Marblehead, United States)'),
    ('US-MH3', 'US-MH3 (Mayhew, United States)'),
    ('US-MH4', 'US-MH4 (Mount Horeb, United States)'),
    ('US-MH5', 'US-MH5 (Madison Heights, United States)'),
    ('US-MH6', 'US-MH6 (Mount Holly, United States)'),
    ('US-MH7', 'US-MH7 (Merry Hill, United States)'),
    ('US-MH8', 'US-MH8 (Manhasset, United States)'),
    ('US-MH9', 'US-MH9 (Mount Hope, United States)'),
    ('US-MHA', 'US-MHA (Minnehaha, United States)'),
    ('US-MHB', 'US-MHB (McHenry, United States)'),
    ('US-MHC', 'US-MHC (Mitchell, United States)'),
    ('US-MHD', 'US-MHD (Marshville, United States)'),
    ('US-MHE', 'US-MHE (Mitchell, United States)'),
    ('US-MHF', 'US-MHF (Manheim, United States)'),
    ('US-MHG', 'US-MHG (Marshall, United States)'),
    ('US-MHH', 'US-MHH (Marathon, United States)'),
    ('US-MHI', 'US-MHI (Manchester, United States)'),
    ('US-MHJ', 'US-MHJ (Mullica Hill, United States)'),
    ('US-MHK', 'US-MHK (Manhattan, United States)'),
    ('US-MHL', 'US-MHL (Marshall, United States)'),
    ('US-MHM', 'US-MHM (Minchumina, United States)'),
    ('US-MHN', 'US-MHN (Mullen, United States)'),
    ('US-MHO', 'US-MHO (Cameron Park, United States)'),
    ('US-MHP', 'US-MHP (Mill Hall, United States)'),
    ('US-MHQ', 'US-MHQ (Murrieta, United States)'),
    ('US-MHR', 'US-MHR (Morehead, United States)'),
    ('US-MHS', 'US-MHS (Mount Shasta, United States)'),
    ('US-MHT', 'US-MHT (Manchester, United States)'),
    ('US-MHU', 'US-MHU (Mountain Home, United States)'),
    ('US-MHV', 'US-MHV (Mechanicville, United States)'),
    ('US-MHW', 'US-MHW (Mahwah, United States)'),
    ('US-MHX', 'US-MHX (Mount Holly, United States)'),
    ('US-MHY', 'US-MHY (Maryland Heights, United States)'),
    ('US-MHZ', 'US-MHZ (Mine Hill, United States)'),
    ('US-MI2', 'US-MI2 (Mio, United States)'),
    ('US-MI3', 'US-MI3 (Calcite, United States)'),
    ('US-MI4', 'US-MI4 (Millen, United States)'),
    ('US-MI5', 'US-MI5 (Masonville, United States)'),
    ('US-MI6', 'US-MI6 (Mathiston, United States)'),
    ('US-MI7', 'US-MI7 (Michael, United States)'),
    ('US-MI8', 'US-MI8 (Mare Island, United States)'),
    ('US-MI9', 'US-MI9 (Midas, United States)'),
    ('US-MIA', 'US-MIA (Miami, United States)'),
    ('US-MIB', 'US-MIB (Midlothian, United States)'),
    ('US-MIC', 'US-MIC (Milton, United States)'),
    ('US-MID', 'US-MID (Middleboro, United States)'),
    ('US-MIE', 'US-MIE (Muncie, United States)'),
    ('US-MIF', 'US-MIF (Monahans, United States)'),
    ('US-MIG', 'US-MIG (Mingo, United States)'),
    ('US-MIH', 'US-MIH (Mitchell, United States)'),
    ('US-MII', 'US-MII (Milford, United States)'),
    ('US-MIJ', 'US-MIJ (Middletown, United States)'),
    ('US-MIK', 'US-MIK (Mira Loma, United States)'),
    ('US-MIL', 'US-MIL (Madill, United States)'),
    ('US-MIM', 'US-MIM (Maple Island, United States)'),
    ('US-MIN', 'US-MIN (Marion, United States)'),
    ('US-MIO', 'US-MIO (Miami, United States)'),
    ('US-MIP', 'US-MIP (Middleport, United States)'),
    ('US-MIQ', 'US-MIQ (Milan, United States)'),
    ('US-MIR', 'US-MIR (Marietta, United States)'),
    ('US-MIS', 'US-MIS (Middlesex, United States)'),
    ('US-MIT', 'US-MIT (Shafter, United States)'),
    ('US-MIU', 'US-MIU (Middletown, United States)'),
    ('US-MIV', 'US-MIV (Millville, United States)'),
    ('US-MIW', 'US-MIW (Marshalltown, United States)'),
    ('US-MIX', 'US-MIX (Mineola, United States)'),
    ('US-MIY', 'US-MIY (Middletown, United States)'),
    ('US-MIZ', 'US-MIZ (Miami Springs, United States)'),
    ('US-MJ2', 'US-MJ2 (Mount Joy, United States)'),
    ('US-MJA', 'US-MJA (Meridian, United States)'),
    ('US-MJB', 'US-MJB (Mount Juliet, United States)'),
    ('US-MJC', 'US-MJC (Morral, United States)'),
    ('US-MJD', 'US-MJD (Midland, United States)'),
    ('US-MJE', 'US-MJE (Morrison, United States)'),
    ('US-MJF', 'US-MJF (Morrison, United States)'),
    ('US-MJG', 'US-MJG (Morristown, United States)'),
    ('US-MJH', 'US-MJH (Mission Hills, United States)'),
    ('US-MJI', 'US-MJI (Mission Viejo, United States)'),
    ('US-MJJ', 'US-MJJ (Mortons Gap, United States)'),
    ('US-MJK', 'US-MJK (Morro Bay, United States)'),
    ('US-MJL', 'US-MJL (Moscow, United States)'),
    ('US-MJM', 'US-MJM (Mora, United States)'),
    ('US-MJN', 'US-MJN (Moss, United States)'),
    ('US-MJO', 'US-MJO (Mounds View, United States)'),
    ('US-MJP', 'US-MJP (Middleton, United States)'),
    ('US-MJQ', 'US-MJQ (Jackson, United States)'),
    ('US-MJR', 'US-MJR (Mount Berry, United States)'),
    ('US-MJS', 'US-MJS (Morattico, United States)'),
    ('US-MJT', 'US-MJT (Marlton, United States)'),
    ('US-MJU', 'US-MJU (Monmouth Junction, United States)'),
    ('US-MJV', 'US-MJV (Morgan Hill, United States)'),
    ('US-MJW', 'US-MJW (Mathews, United States)'),
    ('US-MJX', 'US-MJX (Toms River, United States)'),
    ('US-MJY', 'US-MJY (Mount Joy, United States)'),
    ('US-MJZ', 'US-MJZ (Morgantown, United States)'),
    ('US-MK2', 'US-MK2 (McKenzie, United States)'),
    ('US-MK3', 'US-MK3 (Meeker, United States)'),
    ('US-MK4', 'US-MK4 (Mckittrick, United States)'),
    ('US-MK5', 'US-MK5 (Markham, United States)'),
    ('US-MK6', 'US-MK6 (South Milwaukee, United States)'),
    ('US-MK7', 'US-MK7 (Makanda, United States)'),
    ('US-MK8', 'US-MK8 (Makawao, United States)'),
    ('US-MK9', 'US-MK9 (Midkiff, United States)'),
    ('US-MKA', 'US-MKA (Minnetonka, United States)'),
    ('US-MKB', 'US-MKB (Melba, United States)'),
    ('US-MKC', 'US-MKC (Kansas City, United States)'),
    ('US-MKD', 'US-MKD (Macdoel, United States)'),
    ('US-MKE', 'US-MKE (Milwaukee, United States)'),
    ('US-MKF', 'US-MKF (Malakoff, United States)'),
    ('US-MKG', 'US-MKG (Muskegon, United States)'),
    ('US-MKH', 'US-MKH (Markham, United States)'),
    ('US-MKI', 'US-MKI (Mukilteo, United States)'),
    ('US-MKJ', 'US-MKJ (McKees Rocks, United States)'),
    ('US-MKK', 'US-MKK (Hoolehua, United States)'),
    ('US-MKL', 'US-MKL (Jackson, United States)'),
    ('US-MKM', 'US-MKM (Markham, United States)'),
    ('US-MKN', 'US-MKN (McKenney, United States)'),
    ('US-MKO', 'US-MKO (Muskogee, United States)'),
    ('US-MKP', 'US-MKP (Maceo, United States)'),
    ('US-MKQ', 'US-MKQ (Markesan, United States)'),
    ('US-MKR', 'US-MKR (McKeesport, United States)'),
    ('US-MKS', 'US-MKS (Mount Kisco, United States)'),
    ('US-MKT', 'US-MKT (Mankato, United States)'),
    ('US-MKU', 'US-MKU (Menlo Park, United States)'),
    ('US-MKV', 'US-MKV (Mocksville, United States)'),
    ('US-MKW', 'US-MKW (Mill Creek, United States)'),
    ('US-MKX', 'US-MKX (McCalla, United States)'),
    ('US-MKY', 'US-MKY (Mount Airy, United States)'),
    ('US-MKZ', 'US-MKZ (Mukwonago, United States)'),
    ('US-ML2', 'US-ML2 (Marlin, United States)'),
    ('US-ML3', 'US-ML3 (Maitland, United States)'),
    ('US-ML4', 'US-ML4 (Milaca, United States)'),
    ('US-ML5', 'US-ML5 (Mountain Lake, United States)'),
    ('US-ML6', 'US-ML6 (Mainland, United States)'),
    ('US-ML7', 'US-ML7 (Milan, United States)'),
    ('US-ML8', 'US-ML8 (Marshall, United States)'),
    ('US-ML9', 'US-ML9 (Maylene, United States)'),
    ('US-MLA', 'US-MLA (McKinley Park, United States)'),
    ('US-MLB', 'US-MLB (Melbourne, United States)'),
    ('US-MLC', 'US-MLC (McAlester, United States)'),
    ('US-MLD', 'US-MLD (Malad City, United States)'),
    ('US-MLE', 'US-MLE (Maumelle, United States)'),
    ('US-MLF', 'US-MLF (Milford, United States)'),
    ('US-MLG', 'US-MLG (Moss Landing, United States)'),
    ('US-MLH', 'US-MLH (Midlothian, United States)'),
    ('US-MLI', 'US-MLI (Moline, United States)'),
    ('US-MLJ', 'US-MLJ (Milledgeville, United States)'),
    ('US-MLK', 'US-MLK (Malta, United States)'),
    ('US-MLL', 'US-MLL (Mottville, United States)'),
    ('US-MLM', 'US-MLM (Mira Mesa, United States)'),
    ('US-MLN', 'US-MLN (Malin, United States)'),
    ('US-MLO', 'US-MLO (Melrose, United States)'),
    ('US-MLP', 'US-MLP (Magnolia Park, United States)'),
    ('US-MLQ', 'US-MLQ (Milbridge, United States)'),
    ('US-MLR', 'US-MLR (Montclair, United States)'),
    ('US-MLS', 'US-MLS (Miles City, United States)'),
    ('US-MLT', 'US-MLT (Millinocket, United States)'),
    ('US-MLU', 'US-MLU (Monroe, United States)'),
    ('US-MLV', 'US-MLV (Millersburg, United States)'),
    ('US-MLW', 'US-MLW (Milton, United States)'),
    ('US-MLX', 'US-MLX (Malta, United States)'),
    ('US-MLY', 'US-MLY (Manley Hot Springs, United States)'),
    ('US-MLZ', 'US-MLZ (Meridianville, United States)'),
    ('US-MM2', 'US-MM2 (Merrimac, United States)'),
    ('US-MM3', 'US-MM3 (Metamora, United States)'),
    ('US-MM4', 'US-MM4 (Moscow Mills, United States)'),
    ('US-MM5', 'US-MM5 (Milltown, United States)'),
    ('US-MM6', 'US-MM6 (Malmstrom AFB, United States)'),
    ('US-MM7', 'US-MM7 (Mililani Town, United States)'),
    ('US-MM8', 'US-MM8 (Mahtomedi, United States)'),
    ('US-MM9', 'US-MM9 (Wenham, United States)'),
    ('US-MMA', 'US-MMA (Mora, United States)'),
    ('US-MMB', 'US-MMB (Mount Morris, United States)'),
    ('US-MMC', 'US-MMC (McMinnville, United States)'),
    ('US-MMD', 'US-MMD (Merrill, United States)'),
    ('US-MME', 'US-MME (Momence, United States)'),
    ('US-MMF', 'US-MMF (Menomonee Falls, United States)'),
    ('US-MMG', 'US-MMG (Murtaugh, United States)'),
    ('US-MMH', 'US-MMH (Mammoth Lakes, United States)'),
    ('US-MMI', 'US-MMI (Athens, United States)'),
    ('US-MMJ', 'US-MMJ (Milltown, United States)'),
    ('US-MMK', 'US-MMK (Miami Lakes, United States)'),
    ('US-MML', 'US-MML (Marshall, United States)'),
    ('US-MMM', 'US-MMM (Menomonie, United States)'),
    ('US-MMN', 'US-MMN (Stow, United States)'),
    ('US-MMO', 'US-MMO (Monett, United States)'),
    ('US-MMP', 'US-MMP (Montpelier, United States)'),
    ('US-MMQ', 'US-MMQ (Morrison, United States)'),
    ('US-MMR', 'US-MMR (Miramar, United States)'),
    ('US-MMS', 'US-MMS (Marks, United States)'),
    ('US-MMT', 'US-MMT (Martin, United States)'),
    ('US-MMU', 'US-MMU (Morristown, United States)'),
    ('US-MMV', 'US-MMV (Mountainville, United States)'),
    ('US-MMW', 'US-MMW (McMillin, United States)'),
    ('US-MMX', 'US-MMX (Marion, United States)'),
    ('US-MMY', 'US-MMY (Maumee, United States)'),
    ('US-MMZ', 'US-MMZ (Melrose, United States)'),
    ('US-MN2', 'US-MN2 (Marion, United States)'),
    ('US-MN3', 'US-MN3 (Medon, United States)'),
    ('US-MN4', 'US-MN4 (Milner, United States)'),
    ('US-MN5', 'US-MN5 (Menemsha, United States)'),
    ('US-MN6', 'US-MN6 (Minden, United States)'),
    ('US-MN7', 'US-MN7 (Meriden, United States)'),
    ('US-MN8', 'US-MN8 (Magnolia, United States)'),
    ('US-MN9', 'US-MN9 (Milan, United States)'),
    ('US-MNA', 'US-MNA (Mineola, United States)'),
    ('US-MNB', 'US-MNB (McConnellsburg, United States)'),
    ('US-MNC', 'US-MNC (Michigan Center, United States)'),
    ('US-MND', 'US-MND (Mendocino, United States)'),
    ('US-MNE', 'US-MNE (Manchester, United States)'),
    ('US-MNF', 'US-MNF (Marianna, United States)'),
    ('US-MNG', 'US-MNG (Manning, United States)'),
    ('US-MNH', 'US-MNH (Manhattan/New York, United States)'),
    ('US-MNI', 'US-MNI (Monmouth, United States)'),
    ('US-MNJ', 'US-MNJ (Manchester Center, United States)'),
    ('US-MNK', 'US-MNK (Moncks Corner, United States)'),
    ('US-MNL', 'US-MNL (Menlo, United States)'),
    ('US-MNM', 'US-MNM (Menominee, United States)'),
    ('US-MNN', 'US-MNN (Marion, United States)'),
    ('US-MNO', 'US-MNO (Mount Olive, United States)'),
    ('US-MNP', 'US-MNP (Monaca, United States)'),
    ('US-MNQ', 'US-MNQ (Morton, United States)'),
    ('US-MNR', 'US-MNR (Monroe, United States)'),
    ('US-MNS', 'US-MNS (Mansfield, United States)'),
    ('US-MNT', 'US-MNT (Minto, United States)'),
    ('US-MNU', 'US-MNU (Mermentau, United States)'),
    ('US-MNV', 'US-MNV (Minerva, United States)'),
    ('US-MNW', 'US-MNW (Mattawan, United States)'),
    ('US-MNX', 'US-MNX (Manchester, United States)'),
    ('US-MNY', 'US-MNY (Manchester, United States)'),
    ('US-MNZ', 'US-MNZ (Manassas, United States)'),
    ('US-MO2', 'US-MO2 (Melrose, United States)'),
    ('US-MO3', 'US-MO3 (Mooers, United States)'),
    ('US-MO4', 'US-MO4 (Mouth of Wilson, United States)'),
    ('US-MO5', 'US-MO5 (Mascotte, United States)'),
    ('US-MO6', 'US-MO6 (Menno, United States)'),
    ('US-MO7', 'US-MO7 (Madison, United States)'),
    ('US-MO8', 'US-MO8 (Macon, United States)'),
    ('US-MO9', 'US-MO9 (Madison, United States)'),
    ('US-MOA', 'US-MOA (Moundville, United States)'),
    ('US-MOB', 'US-MOB (Mobile, United States)'),
    ('US-MOC', 'US-MOC (Monticello, United States)'),
    ('US-MOD', 'US-MOD (Modesto, United States)'),
    ('US-MOE', 'US-MOE (Monroe, United States)'),
    ('US-MOF', 'US-MOF (Motley, United States)'),
    ('US-MOG', 'US-MOG (Moss Point, United States)'),
    ('US-MOH', 'US-MOH (Monmouth, United States)'),
    ('US-MOI', 'US-MOI (Monroe, United States)'),
    ('US-MOJ', 'US-MOJ (Mojave, United States)'),
    ('US-MOK', 'US-MOK (Morrill, United States)'),
    ('US-MOL', 'US-MOL (Molalla, United States)'),
    ('US-MOM', 'US-MOM (Monroe, United States)'),
    ('US-MON', 'US-MON (Manson, United States)'),
    ('US-MOO', 'US-MOO (Moonachie/New Jersey, United States)'),
    ('US-MOP', 'US-MOP (Mount Pleasant, United States)'),
    ('US-MOQ', 'US-MOQ (Monticello, United States)'),
    ('US-MOR', 'US-MOR (Morristown, United States)'),
    ('US-MOS', 'US-MOS (Moses Point, United States)'),
    ('US-MOT', 'US-MOT (Minot, United States)'),
    ('US-MOU', 'US-MOU (Mountain Village, United States)'),
    ('US-MOV', 'US-MOV (Marceline, United States)'),
    ('US-MOW', 'US-MOW (Monroe, United States)'),
    ('US-MOX', 'US-MOX (Morris, United States)'),
    ('US-MOY', 'US-MOY (Marinette, United States)'),
    ('US-MOZ', 'US-MOZ (Montezuma, United States)'),
    ('US-MP2', 'US-MP2 (Mauckport, United States)'),
    ('US-MP3', 'US-MP3 (Mineral Point, Iowa, United States)'),
    ('US-MP4', 'US-MP4 (Maple Plain, United States)'),
    ('US-MP5', 'US-MP5 (Machesney Park, United States)'),
    ('US-MP6', 'US-MP6 (McClellan Place, United States)'),
    ('US-MP7', 'US-MP7 (Mediapolis, United States)'),
    ('US-MP8', 'US-MP8 (Mariposa, United States)'),
    ('US-MP9', 'US-MP9 (Millstone Township, United States)'),
    ('US-MPA', 'US-MPA (Morris Plains, United States)'),
    ('US-MPB', 'US-MPB (Maspeth, United States)'),
    ('US-MPC', 'US-MPC (Manchester, United States)'),
    ('US-MPD', 'US-MPD (Marietta, United States)'),
    ('US-MPE', 'US-MPE (Madison, United States)'),
    ('US-MPF', 'US-MPF (Moorlands, United States)'),
    ('US-MPG', 'US-MPG (Maple Grove, United States)'),
    ('US-MPH', 'US-MPH (Mount Pleasant, United States)'),
    ('US-MPI', 'US-MPI (Montpelier, United States)'),
    ('US-MPJ', 'US-MPJ (Morrilton, United States)'),
    ('US-MPK', 'US-MPK (Mount Pulaski, United States)'),
    ('US-MPL', 'US-MPL (Mount Pleasant, United States)'),
    ('US-MPM', 'US-MPM (Mapleton, United States)'),
    ('US-MPN', 'US-MPN (McCamey, United States)'),
    ('US-MPO', 'US-MPO (Mount Pocono, United States)'),
    ('US-MPP', 'US-MPP (Morgans Point, United States)'),
    ('US-MPQ', 'US-MPQ (Monroe Park, United States)'),
    ('US-MPR', 'US-MPR (McPherson, United States)'),
    ('US-MPS', 'US-MPS (Mount Pleasant, United States)'),
    ('US-MPT', 'US-MPT (Milpitas, United States)'),
    ('US-MPU', 'US-MPU (Maple Hill, United States)'),
    ('US-MPV', 'US-MPV (Barre-Montpelier Apt, United States)'),
    ('US-MPV', 'US-MPV (Montpelier-Barre Apt, United States)'),
    ('US-MPW', 'US-MPW (Maplewood, United States)'),
    ('US-MPX', 'US-MPX (Mapleville, United States)'),
    ('US-MPY', 'US-MPY (Mount Pleasant, United States)'),
    ('US-MPZ', 'US-MPZ (Mount Pleasant, United States)'),
    ('US-MQ2', 'US-MQ2 (Monclova, United States)'),
    ('US-MQ3', 'US-MQ3 (Manquin, United States)'),
    ('US-MQ4', 'US-MQ4 (Maher Terminal, United States)'),
    ('US-MQ5', 'US-MQ5 (Macclenny, United States)'),
    ('US-MQ9', 'US-MQ9 (Marshall, United States)'),
    ('US-MQA', 'US-MQA (Mesa, United States)'),
    ('US-MQB', 'US-MQB (Macomb, United States)'),
    ('US-MQC', 'US-MQC (Monticello, United States)'),
    ('US-MQD', 'US-MQD (Monticello, United States)'),
    ('US-MQE', 'US-MQE (Moores Mill, United States)'),
    ('US-MQF', 'US-MQF (Maywood, Albany, United States)'),
    ('US-MQG', 'US-MQG (Moneta, United States)'),
    ('US-MQH', 'US-MQH (Marlette, United States)'),
    ('US-MQI', 'US-MQI (Quincy, United States)'),
    ('US-MQJ', 'US-MQJ (Melbourne, United States)'),
    ('US-MQK', 'US-MQK (Moorpark, United States)'),
    ('US-MQL', 'US-MQL (Markle, United States)'),
    ('US-MQM', 'US-MQM (Marion, United States)'),
    ('US-MQN', 'US-MQN (Manalapan, United States)'),
    ('US-MQO', 'US-MQO (Maquoketa, United States)'),
    ('US-MQP', 'US-MQP (Martins Creek, United States)'),
    ('US-MQQ', 'US-MQQ (Maple City, United States)'),
    ('US-MQR', 'US-MQR (Morenci, United States)'),
    ('US-MQS', 'US-MQS (Mesquite, United States)'),
    ('US-MQT', 'US-MQT (Marquette, United States)'),
    ('US-MQU', 'US-MQU (Mequon, United States)'),
    ('US-MQV', 'US-MQV (Mount Olive, United States)'),
    ('US-MQW', 'US-MQW (McRae, United States)'),
    ('US-MQX', 'US-MQX (Mercer, United States)'),
    ('US-MQY', 'US-MQY (Smyrna, United States)'),
    ('US-MQZ', 'US-MQZ (Mercer Island, United States)'),
    ('US-MR2', 'US-MR2 (Marseilles, United States)'),
    ('US-MR3', 'US-MR3 (Morris, United States)'),
    ('US-MR4', 'US-MR4 (Morris, United States)'),
    ('US-MR5', 'US-MR5 (Murdock, United States)'),
    ('US-MR6', 'US-MR6 (Moroni, United States)'),
    ('US-MR7', 'US-MR7 (Manchester, United States)'),
    ('US-MR8', 'US-MR8 (South Milford, United States)'),
    ('US-MR9', 'US-MR9 (Morgan, United States)'),
    ('US-MRA', 'US-MRA (Manorville, United States)'),
    ('US-MRB', 'US-MRB (Martinsburg, United States)'),
    ('US-MRC', 'US-MRC (Columbia, United States)'),
    ('US-MRD', 'US-MRD (Meriden, United States)'),
    ('US-MRE', 'US-MRE (Moraine, United States)'),
    ('US-MRF', 'US-MRF (Marfa, United States)'),
    ('US-MRG', 'US-MRG (Morgan, United States)'),
    ('US-MRH', 'US-MRH (Morehead City, United States)'),
    ('US-MRI', 'US-MRI (Mariemont, United States)'),
    ('US-MRJ', 'US-MRJ (Moorestown, United States)'),
    ('US-MRK', 'US-MRK (Marco Island, United States)'),
    ('US-MRL', 'US-MRL (Maryville, United States)'),
    ('US-MRM', 'US-MRM (Merrimack, United States)'),
    ('US-MRN', 'US-MRN (Morganton, United States)'),
    ('US-MRO', 'US-MRO (Hermon, United States)'),
    ('US-MRP', 'US-MRP (Melrose Park, United States)'),
    ('US-MRQ', 'US-MRQ (Milford, United States)'),
    ('US-MRR', 'US-MRR (Murray Hill, United States)'),
    ('US-MRS', 'US-MRS (Mercedes, United States)'),
    ('US-MRT', 'US-MRT (Morristown, United States)'),
    ('US-MRU', 'US-MRU (Meeker, United States)'),
    ('US-MRV', 'US-MRV (Marysville, United States)'),
    ('US-MRW', 'US-MRW (Morrow, United States)'),
    ('US-MRX', 'US-MRX (McNary, United States)'),
    ('US-MRY', 'US-MRY (Carmel-Monterey Apt, United States)'),
    ('US-MRY', 'US-MRY (Monterey-Carmel Apt, United States)'),
    ('US-MRZ', 'US-MRZ (Martinez, United States)'),
    ('US-MS2', 'US-MS2 (Millis, United States)'),
    ('US-MS3', 'US-MS3 (Maidens, United States)'),
    ('US-MS4', 'US-MS4 (Madison, United States)'),
    ('US-MS5', 'US-MS5 (Murphys, United States)'),
    ('US-MS6', 'US-MS6 (Mims, United States)'),
    ('US-MS7', 'US-MS7 (Millstadt, United States)'),
    ('US-MS8', 'US-MS8 (Manitou Springs, United States)'),
    ('US-MS9', 'US-MS9 (Mills River, United States)'),
    ('US-MSA', 'US-MSA (Masaryktown, United States)'),
    ('US-MSB', 'US-MSB (Madison, United States)'),
    ('US-MSC', 'US-MSC (Mesa, United States)'),
    ('US-MSD', 'US-MSD (Mount Pleasant, United States)'),
    ('US-MSE', 'US-MSE (Monsey, United States)'),
    ('US-MSF', 'US-MSF (Mansfield, United States)'),
    ('US-MSG', 'US-MSG (Marsing, United States)'),
    ('US-MSH', 'US-MSH (Madison Heights, United States)'),
    ('US-MSI', 'US-MSI (Mission, United States)'),
    ('US-MSJ', 'US-MSJ (Mountainside, United States)'),
    ('US-MSK', 'US-MSK (Mascoutah, United States)'),
    ('US-MSL', 'US-MSL (Florence-Muscle Shoals Apt, United States)'),
    ('US-MSL', 'US-MSL (Muscle Shoals-Florence Apt, United States)'),
    ('US-MSM', 'US-MSM (Madison, United States)'),
    ('US-MSN', 'US-MSN (Madison, United States)'),
    ('US-MSO', 'US-MSO (Missoula, United States)'),
    ('US-MSP', 'US-MSP (Minneapolis/St Paul Apt, United States)'),
    ('US-MSQ', 'US-MSQ (Mesquite, United States)'),
    ('US-MSR', 'US-MSR (Marion, United States)'),
    ('US-MSS', 'US-MSS (Massena, United States)'),
    ('US-MST', 'US-MST (Muenster, United States)'),
    ('US-MSU', 'US-MSU (Masury, United States)'),
    ('US-MSV', 'US-MSV (Monticello, United States)'),
    ('US-MSW', 'US-MSW (Morris, United States)'),
    ('US-MSX', 'US-MSX (Mesilla Park, United States)'),
    ('US-MSY', 'US-MSY (New Orleans, United States)'),
    ('US-MSZ', 'US-MSZ (Moose Pass, United States)'),
    ('US-MT2', 'US-MT2 (Mettawa, United States)'),
    ('US-MT3', 'US-MT3 (Middleton, United States)'),
    ('US-MT4', 'US-MT4 (Millerton, United States)'),
    ('US-MT5', 'US-MT5 (Milton, United States)'),
    ('US-MT6', 'US-MT6 (Mentone, United States)'),
    ('US-MT7', 'US-MT7 (Mannington, United States)'),
    ('US-MT8', 'US-MT8 (Montreal, United States)'),
    ('US-MT9', 'US-MT9 (Mantua, United States)'),
    ('US-MTA', 'US-MTA (Manteca, United States)'),
    ('US-MTB', 'US-MTB (Montebello, United States)'),
    ('US-MTC', 'US-MTC (Mount Clemens, United States)'),
    ('US-MTD', 'US-MTD (Mattydale, United States)'),
    ('US-MTE', 'US-MTE (Metairie, United States)'),
    ('US-MTF', 'US-MTF (Metaline Falls, United States)'),
    ('US-MTG', 'US-MTG (Mont Belvieu, United States)'),
    ('US-MTH', 'US-MTH (Marathon, United States)'),
    ('US-MTI', 'US-MTI (Morton, United States)'),
    ('US-MTJ', 'US-MTJ (Montrose, United States)'),
    ('US-MTK', 'US-MTK (Mount Carmel, United States)'),
    ('US-MTL', 'US-MTL (Millington, United States)'),
    ('US-MTM', 'US-MTM (Metlakatla, United States)'),
    ('US-MTN', 'US-MTN (Martin Mariet/Baltimore, United States)'),
    ('US-MTO', 'US-MTO (Mattoon, United States)'),
    ('US-MTP', 'US-MTP (Montauk, United States)'),
    ('US-MTQ', 'US-MTQ (Mattapoisett, United States)'),
    ('US-MTR', 'US-MTR (Manteno, United States)'),
    ('US-MTS', 'US-MTS (Mountain Pass, United States)'),
    ('US-MTT', 'US-MTT (Mount Pleasant, United States)'),
    ('US-MTU', 'US-MTU (Matanuska, United States)'),
    ('US-MTV', 'US-MTV (Martinsville, United States)'),
    ('US-MTW', 'US-MTW (Manitowoc, United States)'),
    ('US-MTX', 'US-MTX (Memphis, United States)'),
    ('US-MTY', 'US-MTY (Metzger, United States)'),
    ('US-MTZ', 'US-MTZ (Mantee, United States)'),
    ('US-MU2', 'US-MU2 (Moodus, United States)'),
    ('US-MU3', 'US-MU3 (Mullens, United States)'),
    ('US-MU4', 'US-MU4 (Mountain, United States)'),
    ('US-MU5', 'US-MU5 (Mountain Rest, United States)'),
    ('US-MU6', 'US-MU6 (Marcellus, United States)'),
    ('US-MU7', 'US-MU7 (Mulino, United States)'),
    ('US-MU8', 'US-MU8 (Murphy, United States)'),
    ('US-MU9', 'US-MU9 (Muldoon, United States)'),
    ('US-MUA', 'US-MUA (Matthews, United States)'),
    ('US-MUB', 'US-MUB (Muncie, United States)'),
    ('US-MUC', 'US-MUC (Murfreesboro, United States)'),
    ('US-MUD', 'US-MUD (Mount Dora, United States)'),
    ('US-MUE', 'US-MUE (Kamuela, United States)'),
    ('US-MUF', 'US-MUF (Mulberry, United States)'),
    ('US-MUG', 'US-MUG (Millersburg, United States)'),
    ('US-MUH', 'US-MUH (Muleshoe, United States)'),
    ('US-MUI', 'US-MUI (Fort Indiantown, United States)'),
    ('US-MUJ', 'US-MUJ (Mundelein, United States)'),
    ('US-MUK', 'US-MUK (Mountain View, United States)'),
    ('US-MUL', 'US-MUL (Mountain View, United States)'),
    ('US-MUM', 'US-MUM (Mountain Home, United States)'),
    ('US-MUN', 'US-MUN (Muncy, United States)'),
    ('US-MUO', 'US-MUO (Mountain Home, United States)'),
    ('US-MUP', 'US-MUP (Mount Prospect, United States)'),
    ('US-MUQ', 'US-MUQ (Munster, United States)'),
    ('US-MUR', 'US-MUR (Maroa, United States)'),
    ('US-MUS', 'US-MUS (Murchison, United States)'),
    ('US-MUT', 'US-MUT (Muscatine, United States)'),
    ('US-MUU', 'US-MUU (Mount Union, United States)'),
    ('US-MUV', 'US-MUV (Mountain Top, United States)'),
    ('US-MUW', 'US-MUW (Moulton, United States)'),
    ('US-MUX', 'US-MUX (Mamou, United States)'),
    ('US-MUY', 'US-MUY (Murray, United States)'),
    ('US-MUZ', 'US-MUZ (Muscoda, United States)'),
    ('US-MV2', 'US-MV2 (Millville, United States)'),
    ('US-MV3', 'US-MV3 (Mount Vernon, United States)'),
    ('US-MV4', 'US-MV4 (Moreno Valley, United States)'),
    ('US-MV5', 'US-MV5 (Myersville, United States)'),
    ('US-MV6', 'US-MV6 (Malvern, United States)'),
    ('US-MV7', 'US-MV7 (Maple Valley, United States)'),
    ('US-MV8', 'US-MV8 (Martinsville, United States)'),
    ('US-MV9', 'US-MV9 (Morrisville, United States)'),
    ('US-MVA', 'US-MVA (Mar Vista, United States)'),
    ('US-MVB', 'US-MVB (Millersville, United States)'),
    ('US-MVC', 'US-MVC (Monroeville, United States)'),
    ('US-MVD', 'US-MVD (Maryville, United States)'),
    ('US-MVE', 'US-MVE (Montevideo, United States)'),
    ('US-MVF', 'US-MVF (Marionville, United States)'),
    ('US-MVG', 'US-MVG (Middle Village, United States)'),
    ('US-MVH', 'US-MVH (Mount Vernon, United States)'),
    ('US-MVI', 'US-MVI (Millville, United States)'),
    ('US-MVJ', 'US-MVJ (Mossville, United States)'),
    ('US-MVK', 'US-MVK (Middleville, United States)'),
    ('US-MVL', 'US-MVL (Stowe, United States)'),
    ('US-MVM', 'US-MVM (Kayenta, United States)'),
    ('US-MVN', 'US-MVN (Mount Vernon, United States)'),
    ('US-MVO', 'US-MVO (Montevallo, United States)'),
    ('US-MVP', 'US-MVP (Minersville, United States)'),
    ('US-MVQ', 'US-MVQ (Madisonville, United States)'),
    ('US-MVR', 'US-MVR (Malvern, United States)'),
    ('US-MVS', 'US-MVS (Mercerville, United States)'),
    ('US-MVT', 'US-MVT (McVeytown, United States)'),
    ('US-MVU', 'US-MVU (Maysville, United States)'),
    ('US-MVV', 'US-MVV (Marysville, United States)'),
    ('US-MVW', 'US-MVW (Mount Vernon, United States)'),
    ('US-MVX', 'US-MVX (Mount Vernon, United States)'),
    ('US-MVY', 'US-MVY (Marthas Vineyard, United States)'),
    ('US-MVZ', 'US-MVZ (McConnelsville, United States)'),
    ('US-MW2', 'US-MW2 (Maplewood, United States)'),
    ('US-MW3', 'US-MW3 (Moscow, United States)'),
    ('US-MW4', 'US-MW4 (Millwood, United States)'),
    ('US-MW5', 'US-MW5 (Mineralwells, United States)'),
    ('US-MW6', 'US-MW6 (Morrow, United States)'),
    ('US-MW7', 'US-MW7 (Millwood, United States)'),
    ('US-MW8', 'US-MW8 (Morristown, United States)'),
    ('US-MW9', 'US-MW9 (Matthews, United States)'),
    ('US-MWA', 'US-MWA (Marion, United States)'),
    ('US-MWB', 'US-MWB (Mabank, United States)'),
    ('US-MWC', 'US-MWC (Midway City, United States)'),
    ('US-MWD', 'US-MWD (Meadow Lands, United States)'),
    ('US-MWE', 'US-MWE (Marlow Heights, United States)'),
    ('US-MWF', 'US-MWF (Mount Wolf, United States)'),
    ('US-MWG', 'US-MWG (Morgantown, United States)'),
    ('US-MWH', 'US-MWH (Moses Lake, United States)'),
    ('US-MWI', 'US-MWI (Monroe, United States)'),
    ('US-MWJ', 'US-MWJ (Mason, United States)'),
    ('US-MWK', 'US-MWK (McGaw Park, United States)'),
    ('US-MWL', 'US-MWL (Mineral Wells, United States)'),
    ('US-MWM', 'US-MWM (Windom, United States)'),
    ('US-MWN', 'US-MWN (Malvern, United States)'),
    ('US-MWO', 'US-MWO (Middletown, United States)'),
    ('US-MWP', 'US-MWP (Manver, United States)'),
    ('US-MWQ', 'US-MWQ (Maywood/Chicago, United States)'),
    ('US-MWR', 'US-MWR (Mount Crawford, United States)'),
    ('US-MWS', 'US-MWS (Mount Wilson, United States)'),
    ('US-MWT', 'US-MWT (Mount Vernon, United States)'),
    ('US-MWU', 'US-MWU (Maxwell, United States)'),
    ('US-MWV', 'US-MWV (Middletown, United States)'),
    ('US-MWW', 'US-MWW (Manawa, United States)'),
    ('US-MWX', 'US-MWX (Milwaukie, United States)'),
    ('US-MWY', 'US-MWY (Midway, United States)'),
    ('US-MWZ', 'US-MWZ (Marrowbone, United States)'),
    ('US-MX2', 'US-MX2 (Marble, United States)'),
    ('US-MX3', 'US-MX3 (Mentone, United States)'),
    ('US-MX4', 'US-MX4 (Manassa, United States)'),
    ('US-MX5', 'US-MX5 (Mars Hill, United States)'),
    ('US-MX7', 'US-MX7 (Moran, United States)'),
    ('US-MX8', 'US-MX8 (Minnie, United States)'),
    ('US-MX9', 'US-MX9 (Mentmore, United States)'),
    ('US-MXA', 'US-MXA (Manila, United States)'),
    ('US-MXB', 'US-MXB (Marion, United States)'),
    ('US-MXC', 'US-MXC (Monticello, United States)'),
    ('US-MXD', 'US-MXD (Milner, United States)'),
    ('US-MXE', 'US-MXE (Maxton, United States)'),
    ('US-MXF', 'US-MXF (Mount Vernon, United States)'),
    ('US-MXG', 'US-MXG (Marlboro (Marlborough), United States)'),
    ('US-MXH', 'US-MXH (Mount Vernon, United States)'),
    ('US-MXI', 'US-MXI (Mexico, United States)'),
    ('US-MXJ', 'US-MXJ (Monona, United States)'),
    ('US-MXK', 'US-MXK (Minatare, United States)'),
    ('US-MXL', 'US-MXL (Milton, United States)'),
    ('US-MXM', 'US-MXM (Max Meadows, United States)'),
    ('US-MXN', 'US-MXN (Milan, United States)'),
    ('US-MXO', 'US-MXO (Monticello, United States)'),
    ('US-MXP', 'US-MXP (Meraux, United States)'),
    ('US-MXQ', 'US-MXQ (Mount Orab, United States)'),
    ('US-MXR', 'US-MXR (Mount Morris, United States)'),
    ('US-MXS', 'US-MXS (Martinsville, United States)'),
    ('US-MXT', 'US-MXT (Mount Bethel, United States)'),
    ('US-MXU', 'US-MXU (Mullins, United States)'),
    ('US-MXV', 'US-MXV (Mount Vernon, United States)'),
    ('US-MXW', 'US-MXW (Milton, United States)'),
    ('US-MXX', 'US-MXX (Monongahela, United States)'),
    ('US-MXY', 'US-MXY (McCarthy, United States)'),
    ('US-MXZ', 'US-MXZ (Monte Alto, United States)'),
    ('US-MY2', 'US-MY2 (Manayunk, United States)'),
    ('US-MY3', 'US-MY3 (Monterey, United States)'),
    ('US-MY4', 'US-MY4 (Maryneal, United States)'),
    ('US-MY5', 'US-MY5 (Moriarty, United States)'),
    ('US-MY6', 'US-MY6 (Mayo, United States)'),
    ('US-MY7', 'US-MY7 (Mohave Valley, United States)'),
    ('US-MY8', 'US-MY8 (Mayfield, United States)'),
    ('US-MY9', 'US-MY9 (Medway, United States)'),
    ('US-MYA', 'US-MYA (Maywood, United States)'),
    ('US-MYB', 'US-MYB (Maynard, United States)'),
    ('US-MYC', 'US-MYC (Mystic, United States)'),
    ('US-MYD', 'US-MYD (Meyersdale, United States)'),
    ('US-MYE', 'US-MYE (Marysville, United States)'),
    ('US-MYF', 'US-MYF (Midway, United States)'),
    ('US-MYG', 'US-MYG (Myrtle Grove, United States)'),
    ('US-MYH', 'US-MYH (Marble Canyon, United States)'),
    ('US-MYI', 'US-MYI (Mayville, United States)'),
    ('US-MYJ', 'US-MYJ (Mays Landing, United States)'),
    ('US-MYK', 'US-MYK (May Creek, United States)'),
    ('US-MYL', 'US-MYL (McCall, United States)'),
    ('US-MYM', 'US-MYM (Mount Airy, United States)'),
    ('US-MYN', 'US-MYN (Middleton, United States)'),
    ('US-MYO', 'US-MYO (Mayodan, United States)'),
    ('US-MYP', 'US-MYP (Marysville, United States)'),
    ('US-MYQ', 'US-MYQ (Maybrook, United States)'),
    ('US-MYR', 'US-MYR (Myrtle Beach, United States)'),
    ('US-MYS', 'US-MYS (Marysville, United States)'),
    ('US-MYT', 'US-MYT (Mary Esther, United States)'),
    ('US-MYU', 'US-MYU (Mekoryuk, United States)'),
    ('US-MYV', 'US-MYV (Marysville, United States)'),
    ('US-MYW', 'US-MYW (Maywood, United States)'),
    ('US-MYX', 'US-MYX (Minden, United States)'),
    ('US-MYY', 'US-MYY (Madison, United States)'),
    ('US-MYZ', 'US-MYZ (Mooresville, United States)'),
    ('US-MZ2', 'US-MZ2 (Mercer, United States)'),
    ('US-MZ3', 'US-MZ3 (Mcgaheysville, United States)'),
    ('US-MZ4', 'US-MZ4 (Harris, United States)'),
    ('US-MZ5', 'US-MZ5 (Magazine, United States)'),
    ('US-MZ7', 'US-MZ7 (Mastic Beach, United States)'),
    ('US-MZ8', 'US-MZ8 (Millsap, United States)'),
    ('US-MZ9', 'US-MZ9 (Manor, United States)'),
    ('US-MZA', 'US-MZA (Meridian, United States)'),
    ('US-MZB', 'US-MZB (Meta, United States)'),
    ('US-MZC', 'US-MZC (Midvale, United States)'),
    ('US-MZD', 'US-MZD (Millington, United States)'),
    ('US-MZE', 'US-MZE (Milroy, United States)'),
    ('US-MZF', 'US-MZF (Mazon, United States)'),
    ('US-MZG', 'US-MZG (Milton, United States)'),
    ('US-MZH', 'US-MZH (Milton-Freewater, United States)'),
    ('US-MZI', 'US-MZI (McIntosh, United States)'),
    ('US-MZJ', 'US-MZJ (Marana, United States)'),
    ('US-MZK', 'US-MZK (Maywood Park, United States)'),
    ('US-MZL', 'US-MZL (Morrisville, United States)'),
    ('US-MZM', 'US-MZM (Montezuma, United States)'),
    ('US-MZN', 'US-MZN (Methuen, United States)'),
    ('US-MZO', 'US-MZO (Minster, United States)'),
    ('US-MZP', 'US-MZP (Mertztown, United States)'),
    ('US-MZQ', 'US-MZQ (Mentone, United States)'),
    ('US-MZR', 'US-MZR (Merrifield, United States)'),
    ('US-MZS', 'US-MZS (Monson, United States)'),
    ('US-MZT', 'US-MZT (Montclair, United States)'),
    ('US-MZU', 'US-MZU (Monterey Park, United States)'),
    ('US-MZV', 'US-MZV (Mazomanie, United States)'),
    ('US-MZW', 'US-MZW (Montesano, United States)'),
    ('US-MZX', 'US-MZX (Madison, United States)'),
    ('US-MZY', 'US-MZY (Monterey, United States)'),
    ('US-MZZ', 'US-MZZ (Marion, United States)'),
    ('US-N2B', 'US-N2B (Nassau Bay, United States)'),
    ('US-N2C', 'US-N2C (Newton Centre, United States)'),
    ('US-N2E', 'US-N2E (Nineveh, United States)'),
    ('US-N2H', 'US-N2H (Nathrop, United States)'),
    ('US-N2K', 'US-N2K (Newark, United States)'),
    ('US-N2M', 'US-N2M (Nespelem, United States)'),
    ('US-N2P', 'US-N2P (Nashport, United States)'),
    ('US-N2R', 'US-N2R (North Houston, United States)'),
    ('US-N2S', 'US-N2S (Nashua, United States)'),
    ('US-N2V', 'US-N2V (New Vernon, United States)'),
    ('US-N2W', 'US-N2W (Niwot, United States)'),
    ('US-N3E', 'US-N3E (Goehner, United States)'),
    ('US-N3F', 'US-N3F (Nine Mile Falls, United States)'),
    ('US-N3L', 'US-N3L (Loudon, United States)'),
    ('US-N3R', 'US-N3R (New Roads, United States)'),
    ('US-N4B', 'US-N4B (North Beach, United States)'),
    ('US-N4H', 'US-N4H (New Hope, United States)'),
    ('US-N4L', 'US-N4L (Nellysford, United States)'),
    ('US-N4P', 'US-N4P (North Pekin, United States)'),
    ('US-N4R', 'US-N4R (New Ringgold, United States)'),
    ('US-N4W', 'US-N4W (New Albin, United States)'),
    ('US-N4Y', 'US-N4Y (Norway, United States)'),
    ('US-N5B', 'US-N5B (Niobrara, United States)'),
    ('US-N5G', 'US-N5G (Groton, United States)'),
    ('US-N5H', 'US-N5H (Nahant, United States)'),
    ('US-N5T', 'US-N5T (New Tripoli, United States)'),
    ('US-N5V', 'US-N5V (Nashville, United States)'),
    ('US-N5W', 'US-N5W (Northwood, United States)'),
    ('US-N5Y', 'US-N5Y (Central Bridge, United States)'),
    ('US-N6A', 'US-N6A (Almena, United States)'),
    ('US-N6H', 'US-N6H (New Hamburg, United States)'),
    ('US-N6J', 'US-N6J (Mantoloking, United States)'),
    ('US-N6L', 'US-N6L (Lorena, United States)'),
    ('US-N6M', 'US-N6M (New Middletown, United States)'),
    ('US-N6P', 'US-N6P (Naples, United States)'),
    ('US-N7B', 'US-N7B (Prague, United States)'),
    ('US-N7C', 'US-N7C (North Canaan, United States)'),
    ('US-N7E', 'US-N7E (Glenbrook, United States)'),
    ('US-N7G', 'US-N7G (New Augusta, United States)'),
    ('US-N7T', 'US-N7T (Centuria, United States)'),
    ('US-N7Y', 'US-N7Y (South Plymouth, United States)'),
    ('US-N84', 'US-N84 (Narberth, United States)'),
    ('US-N8C', 'US-N8C (North Chili, United States)'),
    ('US-N8F', 'US-N8F (North Fort Myers, United States)'),
    ('US-N8G', 'US-N8G (Energy, United States)'),
    ('US-N8H', 'US-N8H (Ossipee, United States)'),
    ('US-N8L', 'US-N8L (Nelson, United States)'),
    ('US-N8M', 'US-N8M (New Marlborough, United States)'),
    ('US-N8P', 'US-N8P (Neponset, United States)'),
    ('US-N8S', 'US-N8S (Bison, United States)'),
    ('US-N8V', 'US-N8V (Crystal Bay, United States)'),
    ('US-N8W', 'US-N8W (Nassawadox, United States)'),
    ('US-N99', 'US-N99 (North Bay Village, United States)'),
    ('US-N9E', 'US-N9E (New Sweden, United States)'),
    ('US-N9H', 'US-N9H (New Hampton, United States)'),
    ('US-N9R', 'US-N9R (North Oaks, United States)'),
    ('US-N9S', 'US-N9S (Redstone, United States)'),
    ('US-N9T', 'US-N9T (North Lindenhurst, United States)'),
    ('US-N9V', 'US-N9V (New Vineyard, United States)'),
    ('US-N9W', 'US-N9W (Newfield, United States)'),
    ('US-NA2', 'US-NA2 (New Augusta, United States)'),
    ('US-NA3', 'US-NA3 (New Alexandria, United States)'),
    ('US-NA4', 'US-NA4 (Ionia, United States)'),
    ('US-NA6', 'US-NA6 (Brook, United States)'),
    ('US-NA8', 'US-NA8 (Austin, United States)'),
    ('US-NA9', 'US-NA9 (North Adams, United States)'),
    ('US-NAA', 'US-NAA (North Abington, United States)'),
    ('US-NAB', 'US-NAB (Narrows, United States)'),
    ('US-NAC', 'US-NAC (Naco, United States)'),
    ('US-NAD', 'US-NAD (Menands, United States)'),
    ('US-NAE', 'US-NAE (Nanuet, United States)'),
    ('US-NAF', 'US-NAF (Carnelian Bay, United States)'),
    ('US-NAG', 'US-NAG (Newman Grove, United States)'),
    ('US-NAH', 'US-NAH (Natrona Heights, United States)'),
    ('US-NAI', 'US-NAI (Nappanee, United States)'),
    ('US-NAJ', 'US-NAJ (Anita, United States)'),
    ('US-NAK', 'US-NAK (Natick, United States)'),
    ('US-NAL', 'US-NAL (Napoleon, United States)'),
    ('US-NAM', 'US-NAM (New Albany, United States)'),
    ('US-NAN', 'US-NAN (Newnan, United States)'),
    ('US-NAO', 'US-NAO (Wahoo, United States)'),
    ('US-NAP', 'US-NAP (North East, United States)'),
    ('US-NAQ', 'US-NAQ (Norwalk, United States)'),
    ('US-NAR', 'US-NAR (Lanark, United States)'),
    ('US-NAS', 'US-NAS (Nashville, United States)'),
    ('US-NAT', 'US-NAT (Natural Bridge, United States)'),
    ('US-NAU', 'US-NAU (North Augusta, United States)'),
    ('US-NAV', 'US-NAV (Nauvoo, United States)'),
    ('US-NAX', 'US-NAX (Barbers Point (Oahu), United States)'),
    ('US-NAY', 'US-NAY (Pine Valley, United States)'),
    ('US-NAZ', 'US-NAZ (Nazareth, United States)'),
    ('US-NB2', 'US-NB2 (North Branch, United States)'),
    ('US-NB3', 'US-NB3 (New Buffalo, United States)'),
    ('US-NB4', 'US-NB4 (Neets Bay, United States)'),
    ('US-NB5', 'US-NB5 (North Branch, United States)'),
    ('US-NB6', 'US-NB6 (New Buffalo, United States)'),
    ('US-NB7', 'US-NB7 (Newburg, United States)'),
    ('US-NB8', 'US-NB8 (New Baltimore, United States)'),
    ('US-NB9', 'US-NB9 (New Baltimore, United States)'),
    ('US-NBA', 'US-NBA (North Billerica, United States)'),
    ('US-NBB', 'US-NBB (New Berlin, United States)'),
    ('US-NBC', 'US-NBC (North Branford, United States)'),
    ('US-NBD', 'US-NBD (New Bedford, United States)'),
    ('US-NBE', 'US-NBE (Newbern, United States)'),
    ('US-NBF', 'US-NBF (Newberry, United States)'),
    ('US-NBG', 'US-NBG (North Granby, United States)'),
    ('US-NBH', 'US-NBH (North Baltimore, United States)'),
    ('US-NBI', 'US-NBI (New Brighton, United States)'),
    ('US-NBJ', 'US-NBJ (New Brunswick, United States)'),
    ('US-NBK', 'US-NBK (Nebraska City, United States)'),
    ('US-NBL', 'US-NBL (New Bloomfield, United States)'),
    ('US-NBM', 'US-NBM (North Berwick, United States)'),
    ('US-NBN', 'US-NBN (North Bergen, United States)'),
    ('US-NBO', 'US-NBO (Northborough, United States)'),
    ('US-NBP', 'US-NBP (North Brookfield, United States)'),
    ('US-NBQ', 'US-NBQ (Sanborn, United States)'),
    ('US-NBR', 'US-NBR (New Berlin, United States)'),
    ('US-NBS', 'US-NBS (North Brunswick, United States)'),
    ('US-NBT', 'US-NBT (New Baltimore, United States)'),
    ('US-NBU', 'US-NBU (Glenview, United States)'),
    ('US-NBV', 'US-NBV (North Bay Shore, United States)'),
    ('US-NBW', 'US-NBW (New Boston, United States)'),
    ('US-NBX', 'US-NBX (New Boston, United States)'),
    ('US-NBY', 'US-NBY (North Babylon, United States)'),
    ('US-NBZ', 'US-NBZ (Newberry, United States)'),
    ('US-NC2', 'US-NC2 (National City, United States)'),
    ('US-NC3', 'US-NC3 (New Carlisle, United States)'),
    ('US-NC4', 'US-NC4 (North College Hill, United States)'),
    ('US-NC5', 'US-NC5 (North Conway, United States)'),
    ('US-NC6', 'US-NC6 (Newcastle, United States)'),
    ('US-NC7', 'US-NC7 (Minco, United States)'),
    ('US-NC8', 'US-NC8 (Nicasio, United States)'),
    ('US-NCA', 'US-NCA (New Carrollton, United States)'),
    ('US-NCB', 'US-NCB (Newcomb, United States)'),
    ('US-NCC', 'US-NCC (Hancock, United States)'),
    ('US-NCD', 'US-NCD (New Castle, United States)'),
    ('US-NCE', 'US-NCE (Misenheimer, United States)'),
    ('US-NCF', 'US-NCF (North Chelmsford, United States)'),
    ('US-NCH', 'US-NCH (North Charlotte, United States)'),
    ('US-NCI', 'US-NCI (National City, United States)'),
    ('US-NCJ', 'US-NCJ (Ness City, United States)'),
    ('US-NCK', 'US-NCK (Nicholasville, United States)'),
    ('US-NCL', 'US-NCL (Nichols, United States)'),
    ('US-NCM', 'US-NCM (Norco, United States)'),
    ('US-NCN', 'US-NCN (New Chenega, United States)'),
    ('US-NCO', 'US-NCO (Quonset Point, United States)'),
    ('US-NCP', 'US-NCP (New Castle, United States)'),
    ('US-NCQ', 'US-NCQ (Nice, United States)'),
    ('US-NCR', 'US-NCR (North Clarendon, United States)'),
    ('US-NCS', 'US-NCS (Charleston, United States)'),
    ('US-NCT', 'US-NCT (North Scituate, United States)'),
    ('US-NCU', 'US-NCU (New Cumberland, United States)'),
    ('US-NCV', 'US-NCV (North Cove, United States)'),
    ('US-NCW', 'US-NCW (Roper, United States)'),
    ('US-NCX', 'US-NCX (Norcross, United States)'),
    ('US-NCY', 'US-NCY (New Caney, United States)'),
    ('US-NCZ', 'US-NCZ (Semora, United States)'),
    ('US-ND2', 'US-ND2 (Englewood Yard, United States)'),
    ('US-ND5', 'US-ND5 (Moundville, United States)'),
    ('US-ND8', 'US-ND8 (North Plainfield, United States)'),
    ('US-ND9', 'US-ND9 (North Bend, United States)'),
    ('US-NDA', 'US-NDA (Neodesha, United States)'),
    ('US-NDB', 'US-NDB (North Dartmouth, United States)'),
    ('US-NDC', 'US-NDC (North Highlands, United States)'),
    ('US-NDD', 'US-NDD (Nederland, United States)'),
    ('US-NDE', 'US-NDE (Anderson, United States)'),
    ('US-NDF', 'US-NDF (Grandfalls, United States)'),
    ('US-NDG', 'US-NDG (North Dighton, United States)'),
    ('US-NDH', 'US-NDH (North Powder, United States)'),
    ('US-NDI', 'US-NDI (New Baden, United States)'),
    ('US-NDJ', 'US-NDJ (Danville, United States)'),
    ('US-NDK', 'US-NDK (Mapleton, United States)'),
    ('US-NDL', 'US-NDL (Glen Dale, United States)'),
    ('US-NDM', 'US-NDM (Needham Heights, United States)'),
    ('US-NDN', 'US-NDN (Mandan, United States)'),
    ('US-NDO', 'US-NDO (Mendon, United States)'),
    ('US-NDP', 'US-NDP (Sandpoint, United States)'),
    ('US-NDQ', 'US-NDQ (Norden, United States)'),
    ('US-NDR', 'US-NDR (Mandarin, United States)'),
    ('US-NDS', 'US-NDS (Henderson, United States)'),
    ('US-NDT', 'US-NDT (Benedict, United States)'),
    ('US-NDU', 'US-NDU (Bondurant, United States)'),
    ('US-NDV', 'US-NDV (Anacostia, United States)'),
    ('US-NDW', 'US-NDW (Newald, United States)'),
    ('US-NDX', 'US-NDX (Nederland, United States)'),
    ('US-NDY', 'US-NDY (Norwood, United States)'),
    ('US-NDZ', 'US-NDZ (Steele, United States)'),
    ('US-NE2', 'US-NE2 (Neoga, United States)'),
    ('US-NE3', 'US-NE3 (Nescopeck, United States)'),
    ('US-NE4', 'US-NE4 (Pioneer, United States)'),
    ('US-NE5', 'US-NE5 (Shelby, United States)'),
    ('US-NE7', 'US-NE7 (Howells, United States)'),
    ('US-NE9', 'US-NE9 (Neosho, United States)'),
    ('US-NEA', 'US-NEA (Glynco, United States)'),
    ('US-NEB', 'US-NEB (Neah Bay, United States)'),
    ('US-NEC', 'US-NEC (Neche, United States)'),
    ('US-NED', 'US-NED (New London, United States)'),
    ('US-NEE', 'US-NEE (Needham, United States)'),
    ('US-NEF', 'US-NEF (New Kingstown, United States)'),
    ('US-NEG', 'US-NEG (Negley, United States)'),
    ('US-NEH', 'US-NEH (New Bethlehem, United States)'),
    ('US-NEI', 'US-NEI (Newfields, United States)'),
    ('US-NEJ', 'US-NEJ (Necedah, United States)'),
    ('US-NEK', 'US-NEK (Newark, United States)'),
    ('US-NEL', 'US-NEL (Lakehurst, United States)'),
    ('US-NEM', 'US-NEM (New Milford, United States)'),
    ('US-NEN', 'US-NEN (Whitehouse, United States)'),
    ('US-NEO', 'US-NEO (Newton, United States)'),
    ('US-NEP', 'US-NEP (Newport, United States)'),
    ('US-NEQ', 'US-NEQ (Netcong, United States)'),
    ('US-NER', 'US-NER (New Carlisle, United States)'),
    ('US-NES', 'US-NES (Nesconset, United States)'),
    ('US-NET', 'US-NET (New Brighton, United States)'),
    ('US-NEU', 'US-NEU (New Wilmington, United States)'),
    ('US-NEV', 'US-NEV (New Haven, United States)'),
    ('US-NEW', 'US-NEW (Destrehan, United States)'),
    ('US-NEX', 'US-NEX (Ashland, United States)'),
    ('US-NEY', 'US-NEY (Newbury, United States)'),
    ('US-NEZ', 'US-NEZ (New Paltz, United States)'),
    ('US-NF8', 'US-NF8 (Northfield, United States)'),
    ('US-NFA', 'US-NFA (Norphlet, United States)'),
    ('US-NFC', 'US-NFC (Nevada City, United States)'),
    ('US-NFD', 'US-NFD (Newfield, United States)'),
    ('US-NFE', 'US-NFE (Newfane, United States)'),
    ('US-NFF', 'US-NFF (Norfolk, United States)'),
    ('US-NFG', 'US-NFG (New Franklin, United States)'),
    ('US-NFH', 'US-NFH (North Falmouth, United States)'),
    ('US-NFI', 'US-NFI (Penfield, United States)'),
    ('US-NFJ', 'US-NFJ (Norfolk, United States)'),
    ('US-NFK', 'US-NFK (Norfolk, United States)'),
    ('US-NFL', 'US-NFL (Fallon, United States)'),
    ('US-NFM', 'US-NFM (Newton Upper Falls, United States)'),
    ('US-NFN', 'US-NFN (New Franken, United States)'),
    ('US-NFO', 'US-NFO (New Florence, United States)'),
    ('US-NFQ', 'US-NFQ (New Florence, United States)'),
    ('US-NFR', 'US-NFR (New Freedom, United States)'),
    ('US-NFS', 'US-NFS (Newton Falls, United States)'),
    ('US-NFT', 'US-NFT (North Wales, United States)'),
    ('US-NFU', 'US-NFU (Nursery, United States)'),
    ('US-NFV', 'US-NFV (Winfield, United States)'),
    ('US-NFW', 'US-NFW (North Freedom, United States)'),
    ('US-NFY', 'US-NFY (Newfoundland, United States)'),
    ('US-NG6', 'US-NG6 (New Germany, United States)'),
    ('US-NG8', 'US-NG8 (New Geneva, United States)'),
    ('US-NGA', 'US-NGA (Spring Arbor, United States)'),
    ('US-NGB', 'US-NGB (Narrowsburg, United States)'),
    ('US-NGC', 'US-NGC (Long Beach, United States)'),
    ('US-NGD', 'US-NGD (Abingdon, United States)'),
    ('US-NGE', 'US-NGE (Englevale, United States)'),
    ('US-NGF', 'US-NGF (Springfield, United States)'),
    ('US-NGG', 'US-NGG (Kettering, United States)'),
    ('US-NGH', 'US-NGH (Baiting Hollow, United States)'),
    ('US-NGI', 'US-NGI (Carnegie, United States)'),
    ('US-NGK', 'US-NGK (Naugatuck, United States)'),
    ('US-NGL', 'US-NGL (Northglenn, United States)'),
    ('US-NGM', 'US-NGM (Morgan, United States)'),
    ('US-NGN', 'US-NGN (Washington, United States)'),
    ('US-NGO', 'US-NGO (Arrington, United States)'),
    ('US-NGP', 'US-NGP (New Egypt, United States)'),
    ('US-NGR', 'US-NGR (North Grafton, United States)'),
    ('US-NGS', 'US-NGS (Congers, United States)'),
    ('US-NGT', 'US-NGT (Northgate, United States)'),
    ('US-NGU', 'US-NGU (Narragansett, United States)'),
    ('US-NGV', 'US-NGV (Newton Grove, United States)'),
    ('US-NGW', 'US-NGW (Niagara, United States)'),
    ('US-NGX', 'US-NGX (Winnebago, United States)'),
    ('US-NGY', 'US-NGY (Montgomery, United States)'),
    ('US-NGZ', 'US-NGZ (Alameda, United States)'),
    ('US-NH2', 'US-NH2 (New Haven, United States)'),
    ('US-NH3', 'US-NH3 (New Haven, United States)'),
    ('US-NH4', 'US-NH4 (North Hoosick, United States)'),
    ('US-NH5', 'US-NH5 (Lincoln, United States)'),
    ('US-NH6', 'US-NH6 (Nichols Hills, United States)'),
    ('US-NH7', 'US-NH7 (New Holland, United States)'),
    ('US-NH8', 'US-NH8 (Napanoch, United States)'),
    ('US-NH9', 'US-NH9 (North Haledon, United States)'),
    ('US-NHA', 'US-NHA (Naheola, United States)'),
    ('US-NHB', 'US-NHB (New Braunfels, United States)'),
    ('US-NHC', 'US-NHC (Nash, Ellis, United States)'),
    ('US-NHD', 'US-NHD (North Hollywood, United States)'),
    ('US-NHE', 'US-NHE (Hamel, United States)'),
    ('US-NHF', 'US-NHF (North Port, United States)'),
    ('US-NHG', 'US-NHG (Nottingham, United States)'),
    ('US-NHH', 'US-NHH (North Hills, United States)'),
    ('US-NHI', 'US-NHI (New Hope, United States)'),
    ('US-NHJ', 'US-NHJ (New Hill, United States)'),
    ('US-NHK', 'US-NHK (Patuxent River, United States)'),
    ('US-NHL', 'US-NHL (Northfield, United States)'),
    ('US-NHM', 'US-NHM (Northampton, United States)'),
    ('US-NHN', 'US-NHN (New Hudson, United States)'),
    ('US-NHO', 'US-NHO (New Hope, United States)'),
    ('US-NHP', 'US-NHP (Northport, United States)'),
    ('US-NHQ', 'US-NHQ (North Hartland, United States)'),
    ('US-NHR', 'US-NHR (Mount Hermon, United States)'),
    ('US-NHS', 'US-NHS (North Anson, United States)'),
    ('US-NHT', 'US-NHT (New Hartford, United States)'),
    ('US-NHU', 'US-NHU (North Huntingdon, United States)'),
    ('US-NHV', 'US-NHV (North Vassalboro, United States)'),
    ('US-NHW', 'US-NHW (Northwood, Wood, United States)'),
    ('US-NHX', 'US-NHX (Foley, United States)'),
    ('US-NHY', 'US-NHY (New Hyde Park, United States)'),
    ('US-NHZ', 'US-NHZ (Brunswick, United States)'),
    ('US-NI2', 'US-NI2 (Norman, United States)'),
    ('US-NI7', 'US-NI7 (Nicholson, United States)'),
    ('US-NI8', 'US-NI8 (Nicholson, United States)'),
    ('US-NIA', 'US-NIA (Niota, United States)'),
    ('US-NIB', 'US-NIB (Nikolai, United States)'),
    ('US-NIC', 'US-NIC (Atlantic, United States)'),
    ('US-NID', 'US-NID (North Bend, United States)'),
    ('US-NIE', 'US-NIE (Niblack, United States)'),
    ('US-NIF', 'US-NIF (Nashville, United States)'),
    ('US-NIG', 'US-NIG (Pennington, United States)'),
    ('US-NIH', 'US-NIH (Nighthawk, United States)'),
    ('US-NII', 'US-NII (Niantic, United States)'),
    ('US-NIJ', 'US-NIJ (Nawiliwili, United States)'),
    ('US-NIK', 'US-NIK (Nikiski, United States)'),
    ('US-NIL', 'US-NIL (Niles, United States)'),
    ('US-NIM', 'US-NIM (New Hampton, United States)'),
    ('US-NIN', 'US-NIN (Ninilchik, United States)'),
    ('US-NIO', 'US-NIO (Nipomo, United States)'),
    ('US-NIP', 'US-NIP (Moon, United States)'),
    ('US-NIQ', 'US-NIQ (Norris, United States)'),
    ('US-NIR', 'US-NIR (Beeville, United States)'),
    ('US-NIS', 'US-NIS (Woodland Hills, United States)'),
    ('US-NIT', 'US-NIT (Nitro, United States)'),
    ('US-NIU', 'US-NIU (Continental, United States)'),
    ('US-NIV', 'US-NIV (Niceville, United States)'),
    ('US-NIW', 'US-NIW (Pleasant View, United States)'),
    ('US-NIX', 'US-NIX (Nixon, United States)'),
    ('US-NIY', 'US-NIY (Ninety Six, United States)'),
    ('US-NIZ', 'US-NIZ (Niles, United States)'),
    ('US-NJ2', 'US-NJ2 (North Jackson, United States)'),
    ('US-NJ3', 'US-NJ3 (Naranja, United States)'),
    ('US-NJA', 'US-NJA (New Albany, United States)'),
    ('US-NJB', 'US-NJB (Nabb, United States)'),
    ('US-NJC', 'US-NJC (Clark, United States)'),
    ('US-NJE', 'US-NJE (Glen Jean, United States)'),
    ('US-NJF', 'US-NJF (Fairton, United States)'),
    ('US-NJH', 'US-NJH (Nashville, United States)'),
    ('US-NJJ', 'US-NJJ (Jackson, United States)'),
    ('US-NJK', 'US-NJK (Miranda, United States)'),
    ('US-NJM', 'US-NJM (New Harmony, United States)'),
    ('US-NJN', 'US-NJN (Rincon, United States)'),
    ('US-NJO', 'US-NJO (Norway, United States)'),
    ('US-NJP', 'US-NJP (New Market, United States)'),
    ('US-NJQ', 'US-NJQ (Terrebonne, United States)'),
    ('US-NJR', 'US-NJR (North Ridgeville, United States)'),
    ('US-NJS', 'US-NJS (Mauriceville, United States)'),
    ('US-NJT', 'US-NJT (North Arlington, United States)'),
    ('US-NJV', 'US-NJV (Nashville, United States)'),
    ('US-NJW', 'US-NJW (North Walpole, United States)'),
    ('US-NJX', 'US-NJX (Northstar, United States)'),
    ('US-NJY', 'US-NJY (New City, United States)'),
    ('US-NJZ', 'US-NJZ (San Antonio Heights, United States)'),
    ('US-NK3', 'US-NK3 (Noank, United States)'),
    ('US-NK6', 'US-NK6 (North Kingston Beach, United States)'),
    ('US-NK7', 'US-NK7 (Arkport, United States)'),
    ('US-NKA', 'US-NKA (North Mankato, United States)'),
    ('US-NKC', 'US-NKC (Newcastle, United States)'),
    ('US-NKE', 'US-NKE (North Kingsville, United States)'),
    ('US-NKF', 'US-NKF (McClellan, United States)'),
    ('US-NKG', 'US-NKG (New Kingston, United States)'),
    ('US-NKI', 'US-NKI (Naukiti, United States)'),
    ('US-NKJ', 'US-NKJ (Norwalk, United States)'),
    ('US-NKK', 'US-NKK (Polkton, United States)'),
    ('US-NKL', 'US-NKL (Conklin, United States)'),
    ('US-NKM', 'US-NKM (Nemo, United States)'),
    ('US-NKN', 'US-NKN (Franklin, United States)'),
    ('US-NKO', 'US-NKO (Anadarko, United States)'),
    ('US-NKP', 'US-NKP (New Kensington, United States)'),
    ('US-NKQ', 'US-NKQ (Newark, United States)'),
    ('US-NKR', 'US-NKR (Manchester, United States)'),
    ('US-NKS', 'US-NKS (Banks, United States)'),
    ('US-NKT', 'US-NKT (North Kingstown, United States)'),
    ('US-NKU', 'US-NKU (Frankton, United States)'),
    ('US-NKV', 'US-NKV (Nichen Cove, United States)'),
    ('US-NKW', 'US-NKW (Newark, United States)'),
    ('US-NKX', 'US-NKX (New Knoxville, United States)'),
    ('US-NKY', 'US-NKY (North Kansas City, United States)'),
    ('US-NKZ', 'US-NKZ (Northfork, United States)'),
    ('US-NL2', 'US-NL2 (New Londonderry, United States)'),
    ('US-NL3', 'US-NL3 (North Long Beach, United States)'),
    ('US-NL4', 'US-NL4 (New Lebanon, United States)'),
    ('US-NL6', 'US-NL6 (Newell, United States)'),
    ('US-NL7', 'US-NL7 (Newman Lake, United States)'),
    ('US-NL9', 'US-NL9 (North Liberty, United States)'),
    ('US-NLA', 'US-NLA (North Lima, United States)'),
    ('US-NLB', 'US-NLB (North Lawrence, United States)'),
    ('US-NLC', 'US-NLC (Lemoore, United States)'),
    ('US-NLD', 'US-NLD (New London, United States)'),
    ('US-NLE', 'US-NLE (Niles, United States)'),
    ('US-NLF', 'US-NLF (Plainfield, United States)'),
    ('US-NLG', 'US-NLG (Nelson Lagoon, United States)'),
    ('US-NLH', 'US-NLH (Natural Bridge, United States)'),
    ('US-NLI', 'US-NLI (New Lisbon, United States)'),
    ('US-NLK', 'US-NLK (Central Lake, United States)'),
    ('US-NLL', 'US-NLL (Nunnelly, United States)'),
    ('US-NLM', 'US-NLM (North Bellmore, United States)'),
    ('US-NLN', 'US-NLN (National City, United States)'),
    ('US-NLO', 'US-NLO (New London, United States)'),
    ('US-NLP', 'US-NLP (San Felipe, United States)'),
    ('US-NLQ', 'US-NLQ (North Loup, United States)'),
    ('US-NLR', 'US-NLR (New Liberty, United States)'),
    ('US-NLS', 'US-NLS (Niles, United States)'),
    ('US-NLT', 'US-NLT (Newellton, United States)'),
    ('US-NLU', 'US-NLU (North Lewisburg, United States)'),
    ('US-NLV', 'US-NLV (Pine Level, Johnston, United States)'),
    ('US-NLW', 'US-NLW (North Little Rock, United States)'),
    ('US-NLX', 'US-NLX (New Lexington, United States)'),
    ('US-NLY', 'US-NLY (North Lawrence, United States)'),
    ('US-NLZ', 'US-NLZ (Nolan, United States)'),
    ('US-NM2', 'US-NM2 (New Martinsville, United States)'),
    ('US-NM3', 'US-NM3 (New Middletown, United States)'),
    ('US-NM4', 'US-NM4 (Northmoor, United States)'),
    ('US-NM5', 'US-NM5 (New Market, United States)'),
    ('US-NM6', 'US-NM6 (New Meadows, United States)'),
    ('US-NM7', 'US-NM7 (North Merrick, United States)'),
    ('US-NM8', 'US-NM8 (New Market, United States)'),
    ('US-NMA', 'US-NMA (Marshall, United States)'),
    ('US-NMB', 'US-NMB (North Myrtle Beach, United States)'),
    ('US-NMC', 'US-NMC (Conklin, United States)'),
    ('US-NMD', 'US-NMD (New Milford, United States)'),
    ('US-NME', 'US-NME (Nightmute, United States)'),
    ('US-NMF', 'US-NMF (New Milford, United States)'),
    ('US-NMG', 'US-NMG (Normangee, United States)'),
    ('US-NMH', 'US-NMH (Champlin, United States)'),
    ('US-NMI', 'US-NMI (New Miami, United States)'),
    ('US-NMJ', 'US-NMJ (Manchester, United States)'),
    ('US-NMK', 'US-NMK (Newmarket, United States)'),
    ('US-NML', 'US-NML (New London, United States)'),
    ('US-NMM', 'US-NMM (Milan, United States)'),
    ('US-NMN', 'US-NMN (Norman, United States)'),
    ('US-NMO', 'US-NMO (Neelys, United States)'),
    ('US-NMP', 'US-NMP (North Pembroke, United States)'),
    ('US-NMQ', 'US-NMQ (Newton, United States)'),
    ('US-NMS', 'US-NMS (Center Moriches, United States)'),
    ('US-NMT', 'US-NMT (New Market, United States)'),
    ('US-NMU', 'US-NMU (North Yarmouth, United States)'),
    ('US-NMV', 'US-NMV (Montgomery Village, United States)'),
    ('US-NMW', 'US-NMW (Newman, United States)'),
    ('US-NMX', 'US-NMX (Nome, United States)'),
    ('US-NMY', 'US-NMY (Many, United States)'),
    ('US-NMZ', 'US-NMZ (Medina, United States)'),
    ('US-NN2', 'US-NN2 (Canaan, United States)'),
    ('US-NN3', 'US-NN3 (Ninnekah, United States)'),
    ('US-NN4', 'US-NN4 (Newtonville, United States)'),
    ('US-NN5', 'US-NN5 (Newtonville, United States)'),
    ('US-NN6', 'US-NN6 (Sloan, United States)'),
    ('US-NN9', 'US-NN9 (Marble, United States)'),
    ('US-NNA', 'US-NNA (Anna, United States)'),
    ('US-NNB', 'US-NNB (Nash, United States)'),
    ('US-NNC', 'US-NNC (Nanticoke, United States)'),
    ('US-NND', 'US-NND (North Bend, United States)'),
    ('US-NNE', 'US-NNE (Mentone, United States)'),
    ('US-NNF', 'US-NNF (Newtonville, United States)'),
    ('US-NNG', 'US-NNG (Pennington, United States)'),
    ('US-NNH', 'US-NNH (Nahunta, United States)'),
    ('US-NNI', 'US-NNI (Camp Dennison, United States)'),
    ('US-NNJ', 'US-NNJ (Pennsburg, United States)'),
    ('US-NNK', 'US-NNK (Naknek, United States)'),
    ('US-NNL', 'US-NNL (Nondalton, United States)'),
    ('US-NNM', 'US-NNM (Norton, United States)'),
    ('US-NNN', 'US-NNN (Centennial, United States)'),
    ('US-NNO', 'US-NNO (Nanticoke, United States)'),
    ('US-NNP', 'US-NNP (Hennepin, United States)'),
    ('US-NNQ', 'US-NNQ (Niland, United States)'),
    ('US-NNR', 'US-NNR (Tanner, United States)'),
    ('US-NNS', 'US-NNS (Newport News, United States)'),
    ('US-NNT', 'US-NNT (Anniston, United States)'),
    ('US-NNU', 'US-NNU (Norton, Summit, United States)'),
    ('US-NNV', 'US-NNV (Nelsonville, United States)'),
    ('US-NNW', 'US-NNW (North Newton, United States)'),
    ('US-NNX', 'US-NNX (Santa Anna, United States)'),
    ('US-NNY', 'US-NNY (Newark, United States)'),
    ('US-NNZ', 'US-NNZ (New Sharon, United States)'),
    ('US-NO2', 'US-NO2 (North Oxford, United States)'),
    ('US-NO3', 'US-NO3 (North Stonington, United States)'),
    ('US-NO9', 'US-NO9 (Noble, United States)'),
    ('US-NOA', 'US-NOA (North Aurora, United States)'),
    ('US-NOB', 'US-NOB (North Bend, United States)'),
    ('US-NOC', 'US-NOC (Norwich, United States)'),
    ('US-NOD', 'US-NOD (North Olmsted, United States)'),
    ('US-NOE', 'US-NOE (Noel, United States)'),
    ('US-NOF', 'US-NOF (Altoona, United States)'),
    ('US-NOG', 'US-NOG (Norton, United States)'),
    ('US-NOH', 'US-NOH (North Haven, United States)'),
    ('US-NOI', 'US-NOI (North Richland Hills, United States)'),
    ('US-NOJ', 'US-NOJ (North Logan, United States)'),
    ('US-NOK', 'US-NOK (Hancock, United States)'),
    ('US-NOL', 'US-NOL (Nakolik River, United States)'),
    ('US-NOM', 'US-NOM (Normal, United States)'),
    ('US-NON', 'US-NON (Nelson, United States)'),
    ('US-NOO', 'US-NOO (Noonan, United States)'),
    ('US-NOQ', 'US-NOQ (Nelsonia, United States)'),
    ('US-NOR', 'US-NOR (North, United States)'),
    ('US-NOS', 'US-NOS (North Manchester, United States)'),
    ('US-NOT', 'US-NOT (Novato, United States)'),
    ('US-NOU', 'US-NOU (New Gloucester, United States)'),
    ('US-NOV', 'US-NOV (Novi, United States)'),
    ('US-NOW', 'US-NOW (Norwell, United States)'),
    ('US-NOX', 'US-NOX (New Lenox, United States)'),
    ('US-NOY', 'US-NOY (Noyes, United States)'),
    ('US-NOZ', 'US-NOZ (Newport, United States)'),
    ('US-NP2', 'US-NP2 (New Preston, United States)'),
    ('US-NP3', 'US-NP3 (North Providence, United States)'),
    ('US-NP4', 'US-NP4 (Newport, United States)'),
    ('US-NP5', 'US-NP5 (Nipton, United States)'),
    ('US-NP6', 'US-NP6 (Newport, United States)'),
    ('US-NP7', 'US-NP7 (New Enterprise, United States)'),
    ('US-NP8', 'US-NP8 (New Paris, United States)'),
    ('US-NP9', 'US-NP9 (New Pekin, United States)'),
    ('US-NPA', 'US-NPA (Nampa, United States)'),
    ('US-NPB', 'US-NPB (Neptune Beach, United States)'),
    ('US-NPC', 'US-NPC (Neptune City, United States)'),
    ('US-NPD', 'US-NPD (Newport, United States)'),
    ('US-NPE', 'US-NPE (North Prairie, United States)'),
    ('US-NPF', 'US-NPF (Newport, United States)'),
    ('US-NPG', 'US-NPG (New Providence, United States)'),
    ('US-NPH', 'US-NPH (Nephi, United States)'),
    ('US-NPI', 'US-NPI (New Paris, United States)'),
    ('US-NPJ', 'US-NPJ (Naples, United States)'),
    ('US-NPK', 'US-NPK (Naples, United States)'),
    ('US-NPL', 'US-NPL (Naples, United States)'),
    ('US-NPM', 'US-NPM (Newport, United States)'),
    ('US-NPN', 'US-NPN (Newport, United States)'),
    ('US-NPO', 'US-NPO (Newport, United States)'),
    ('US-NPP', 'US-NPP (New Philadelphia, United States)'),
    ('US-NPQ', 'US-NPQ (Maplewood, United States)'),
    ('US-NPR', 'US-NPR (Newport, United States)'),
    ('US-NPS', 'US-NPS (New Prospect, United States)'),
    ('US-NPT', 'US-NPT (Newport, United States)'),
    ('US-NPU', 'US-NPU (Saint Paul, United States)'),
    ('US-NPV', 'US-NPV (Naperville, United States)'),
    ('US-NPX', 'US-NPX (New Providence, United States)'),
    ('US-NPY', 'US-NPY (North Plains, United States)'),
    ('US-NPZ', 'US-NPZ (North Potomac, United States)'),
    ('US-NQA', 'US-NQA (Snoqualmie, United States)'),
    ('US-NQB', 'US-NQB (Cedar Brook, United States)'),
    ('US-NQC', 'US-NQC (Concrete, United States)'),
    ('US-NQG', 'US-NQG (Newington, United States)'),
    ('US-NQH', 'US-NQH (Annisquam Harbour, United States)'),
    ('US-NQI', 'US-NQI (Kingsville, United States)'),
    ('US-NQK', 'US-NQK (Nikishka, United States)'),
    ('US-NQL', 'US-NQL (Nicollet, United States)'),
    ('US-NQM', 'US-NQM (Nokomis, United States)'),
    ('US-NQN', 'US-NQN (North Canton, United States)'),
    ('US-NQO', 'US-NQO (Norco, United States)'),
    ('US-NQP', 'US-NQP (Northport, United States)'),
    ('US-NQQ', 'US-NQQ (Ceresco, United States)'),
    ('US-NQR', 'US-NQR (Newry, United States)'),
    ('US-NQS', 'US-NQS (New Castle, United States)'),
    ('US-NQT', 'US-NQT (Benton, United States)'),
    ('US-NQU', 'US-NQU (Mount Airy, United States)'),
    ('US-NQV', 'US-NQV (New London, United States)'),
    ('US-NQW', 'US-NQW (Norwich, United States)'),
    ('US-NQY', 'US-NQY (New Salem, United States)'),
    ('US-NQZ', 'US-NQZ (North Rose, United States)'),
    ('US-NR6', 'US-NR6 (Newkirk, United States)'),
    ('US-NR9', 'US-NR9 (Norris, United States)'),
    ('US-NRA', 'US-NRA (Glen Raven, United States)'),
    ('US-NRB', 'US-NRB (Mayport, United States)'),
    ('US-NRC', 'US-NRC (Crows Landing, United States)'),
    ('US-NRD', 'US-NRD (Norwood, United States)'),
    ('US-NRE', 'US-NRE (Northfield, United States)'),
    ('US-NRF', 'US-NRF (Norridge, United States)'),
    ('US-NRG', 'US-NRG (North Reading, United States)'),
    ('US-NRH', 'US-NRH (New Port Richey, United States)'),
    ('US-NRI', 'US-NRI (Shangri-la, United States)'),
    ('US-NRJ', 'US-NRJ (Northridge, United States)'),
    ('US-NRK', 'US-NRK (Newark, United States)'),
    ('US-NRL', 'US-NRL (Norlina, United States)'),
    ('US-NRM', 'US-NRM (Natrium, United States)'),
    ('US-NRN', 'US-NRN (North Collins, United States)'),
    ('US-NRO', 'US-NRO (Monroe, United States)'),
    ('US-NRP', 'US-NRP (Newport, Perry, United States)'),
    ('US-NRQ', 'US-NRQ (Monroe, United States)'),
    ('US-NRR', 'US-NRR (North, United States)'),
    ('US-NRS', 'US-NRS (Imperial Beach, United States)'),
    ('US-NRT', 'US-NRT (Norton, United States)'),
    ('US-NRU', 'US-NRU (North Riverside, United States)'),
    ('US-NRV', 'US-NRV (Centreville, United States)'),
    ('US-NRW', 'US-NRW (New Strawn, United States)'),
    ('US-NRX', 'US-NRX (Monroe, United States)'),
    ('US-NRY', 'US-NRY (North Liberty, United States)'),
    ('US-NRZ', 'US-NRZ (Miner, United States)'),
    ('US-NS2', 'US-NS2 (New Salisbury, United States)'),
    ('US-NS3', 'US-NS3 (Nichols, Tioga, United States)'),
    ('US-NS4', 'US-NS4 (Tioga, United States)'),
    ('US-NS5', 'US-NS5 (Nasonville, United States)'),
    ('US-NS8', 'US-NS8 (Nellis Air Force Base, United States)'),
    ('US-NS9', 'US-NS9 (Norcross, United States)'),
    ('US-NSA', 'US-NSA (North Santee, United States)'),
    ('US-NSB', 'US-NSB (New Smyrna Beach, United States)'),
    ('US-NSC', 'US-NSC (North Sioux City, United States)'),
    ('US-NSD', 'US-NSD (North Shore, United States)'),
    ('US-NSE', 'US-NSE (Milton, United States)'),
    ('US-NSF', 'US-NSF (New Marshfield, United States)'),
    ('US-NSH', 'US-NSH (Nashville, United States)'),
    ('US-NSI', 'US-NSI (North Syracuse, United States)'),
    ('US-NSJ', 'US-NSJ (Nelsonville, Portage, United States)'),
    ('US-NSK', 'US-NSK (Manchester, United States)'),
    ('US-NSL', 'US-NSL (North Salt Lake, United States)'),
    ('US-NSM', 'US-NSM (North Smithfield, United States)'),
    ('US-NSN', 'US-NSN (Neshanic Station, United States)'),
    ('US-NSO', 'US-NSO (Robinsonville, United States)'),
    ('US-NSP', 'US-NSP (North Springfield, United States)'),
    ('US-NSQ', 'US-NSQ (Nesquehoning, United States)'),
    ('US-NSR', 'US-NSR (Seward, United States)'),
    ('US-NSS', 'US-NSS (Sabine Pass, United States)'),
    ('US-NST', 'US-NST (New Stanton, United States)'),
    ('US-NSU', 'US-NSU (Mansura, United States)'),
    ('US-NSV', 'US-NSV (Mannsville, United States)'),
    ('US-NSW', 'US-NSW (Snow Hill, United States)'),
    ('US-NSX', 'US-NSX (New Castle, United States)'),
    ('US-NSZ', 'US-NSZ (Nyssa, United States)'),
    ('US-NT2', 'US-NT2 (Northford, United States)'),
    ('US-NT3', 'US-NT3 (Nicetown, United States)'),
    ('US-NT4', 'US-NT4 (Nottingham, United States)'),
    ('US-NT5', 'US-NT5 (Canterbury, United States)'),
    ('US-NT7', 'US-NT7 (Nottingham, United States)'),
    ('US-NT8', 'US-NT8 (Norton, United States)'),
    ('US-NT9', 'US-NT9 (Notus, United States)'),
    ('US-NTA', 'US-NTA (North Chicago, United States)'),
    ('US-NTB', 'US-NTB (North Bennington, United States)'),
    ('US-NTC', 'US-NTC (Newtown, United States)'),
    ('US-NTD', 'US-NTD (Port Hueneme, United States)'),
    ('US-NTE', 'US-NTE (North East, United States)'),
    ('US-NTF', 'US-NTF (Northfield, United States)'),
    ('US-NTG', 'US-NTG (Northbridge, United States)'),
    ('US-NTH', 'US-NTH (Natchitoches, United States)'),
    ('US-NTI', 'US-NTI (Northlake, United States)'),
    ('US-NTJ', 'US-NTJ (Manti, United States)'),
    ('US-NTK', 'US-NTK (Nowata, United States)'),
    ('US-NTL', 'US-NTL (National Gardens, United States)'),
    ('US-NTM', 'US-NTM (Newton, United States)'),
    ('US-NTN', 'US-NTN (Newton, United States)'),
    ('US-NTO', 'US-NTO (Nettleton, United States)'),
    ('US-NTP', 'US-NTP (North Pole, United States)'),
    ('US-NTQ', 'US-NTQ (Newtown Square, United States)'),
    ('US-NTR', 'US-NTR (Norton Shores, United States)'),
    ('US-NTS', 'US-NTS (North Charleston, United States)'),
    ('US-NTT', 'US-NTT (North Attleboro, United States)'),
    ('US-NTU', 'US-NTU (Oceana, United States)'),
    ('US-NTV', 'US-NTV (Northville, United States)'),
    ('US-NTW', 'US-NTW (Newtown, United States)'),
    ('US-NTX', 'US-NTX (Nocona, United States)'),
    ('US-NTY', 'US-NTY (North Troy, United States)'),
    ('US-NTZ', 'US-NTZ (North Tazewell, United States)'),
    ('US-NUA', 'US-NUA (Nucla, United States)'),
    ('US-NUB', 'US-NUB (New Auburn, United States)'),
    ('US-NUC', 'US-NUC (Newcastle, United States)'),
    ('US-NUE', 'US-NUE (Nuevo, United States)'),
    ('US-NUF', 'US-NUF (New Summerfield, United States)'),
    ('US-NUG', 'US-NUG (Newberg, United States)'),
    ('US-NUH', 'US-NUH (New Church, United States)'),
    ('US-NUI', 'US-NUI (Nuiqsut, United States)'),
    ('US-NUL', 'US-NUL (Nulato, United States)'),
    ('US-NUM', 'US-NUM (Northumberland, United States)'),
    ('US-NUP', 'US-NUP (Nunapitchuk, United States)'),
    ('US-NUQ', 'US-NUQ (Mountain View, United States)'),
    ('US-NUR', 'US-NUR (Enosburg Center, United States)'),
    ('US-NUS', 'US-NUS (Allenhurst, United States)'),
    ('US-NUT', 'US-NUT (Nutley, United States)'),
    ('US-NUU', 'US-NUU (Blue Diamond, United States)'),
    ('US-NUV', 'US-NUV (Newark Valley, United States)'),
    ('US-NUW', 'US-NUW (Whidbey Island, United States)'),
    ('US-NUY', 'US-NUY (New Berlin, United States)'),
    ('US-NV2', 'US-NV2 (Nortonville, United States)'),
    ('US-NV3', 'US-NV3 (Nickelsville, United States)'),
    ('US-NV7', 'US-NV7 (Nauvoo, United States)'),
    ('US-NV8', 'US-NV8 (North Haven, United States)'),
    ('US-NVA', 'US-NVA (Navarre, United States)'),
    ('US-NVB', 'US-NVB (Noblesville, United States)'),
    ('US-NVC', 'US-NVC (New Providence, United States)'),
    ('US-NVD', 'US-NVD (Nevada, United States)'),
    ('US-NVE', 'US-NVE (Needville, United States)'),
    ('US-NVF', 'US-NVF (Navarre, United States)'),
    ('US-NVG', 'US-NVG (Newell, United States)'),
    ('US-NVH', 'US-NVH (New Vienna, United States)'),
    ('US-NVI', 'US-NVI (Neville Island, United States)'),
    ('US-NVJ', 'US-NVJ (North Windham, United States)'),
    ('US-NVK', 'US-NVK (Newbury Park, United States)'),
    ('US-NVL', 'US-NVL (Northvale, United States)'),
    ('US-NVM', 'US-NVM (McCarran, United States)'),
    ('US-NVN', 'US-NVN (Nevada, United States)'),
    ('US-NVO', 'US-NVO (Narvon, United States)'),
    ('US-NVP', 'US-NVP (New Centerville, United States)'),
    ('US-NVQ', 'US-NVQ (New Haven, United States)'),
    ('US-NVR', 'US-NVR (Northville (Riverhead), United States)'),
    ('US-NVS', 'US-NVS (North Las Vegas, United States)'),
    ('US-NVT', 'US-NVT (Nevada, United States)'),
    ('US-NVU', 'US-NVU (Schenevus, United States)'),
    ('US-NVV', 'US-NVV (Coconut Grove, United States)'),
    ('US-NVW', 'US-NVW (Napoleonville, United States)'),
    ('US-NVX', 'US-NVX (Nolanville, United States)'),
    ('US-NVY', 'US-NVY (North Vernon, United States)'),
    ('US-NVZ', 'US-NVZ (North Venice, United States)'),
    ('US-NW2', 'US-NW2 (North Wildwood, United States)'),
    ('US-NW3', 'US-NW3 (North Windham, United States)'),
    ('US-NW4', 'US-NW4 (Northwood, Logan, United States)'),
    ('US-NW5', 'US-NW5 (Norwich, United States)'),
    ('US-NW6', 'US-NW6 (Newhall, United States)'),
    ('US-NW7', 'US-NW7 (New London, United States)'),
    ('US-NW8', 'US-NW8 (New Boston, United States)'),
    ('US-NW9', 'US-NW9 (New Castle, United States)'),
    ('US-NWA', 'US-NWA (New Albany, United States)'),
    ('US-NWB', 'US-NWB (North Wilkesboro, United States)'),
    ('US-NWC', 'US-NWC (New Canaan, United States)'),
    ('US-NWD', 'US-NWD (New Cumberland, United States)'),
    ('US-NWE', 'US-NWE (New Holstein, United States)'),
    ('US-NWF', 'US-NWF (Newfield, United States)'),
    ('US-NWG', 'US-NWG (Newington, United States)'),
    ('US-NWH', 'US-NWH (Newport, United States)'),
    ('US-NWI', 'US-NWI (New Windsor, United States)'),
    ('US-NWJ', 'US-NWJ (New Johnsonville, United States)'),
    ('US-NWK', 'US-NWK (Newark, United States)'),
    ('US-NWL', 'US-NWL (Cornwall, Town of, United States)'),
    ('US-NWM', 'US-NWM (New Windsor, United States)'),
    ('US-NWN', 'US-NWN (Newton, United States)'),
    ('US-NWO', 'US-NWO (Newaygo, United States)'),
    ('US-NWP', 'US-NWP (New Prague, United States)'),
    ('US-NWQ', 'US-NWQ (New Weston, United States)'),
    ('US-NWR', 'US-NWR (Newburg, United States)'),
    ('US-NWS', 'US-NWS (New Salem, United States)'),
    ('US-NWT', 'US-NWT (New Britain, United States)'),
    ('US-NWU', 'US-NWU (Newton, United States)'),
    ('US-NWV', 'US-NWV (New Waverly, United States)'),
    ('US-NWW', 'US-NWW (New Tazewell, United States)'),
    ('US-NWX', 'US-NWX (Newtown, United States)'),
    ('US-NWY', 'US-NWY (North Weymouth, United States)'),
    ('US-NWZ', 'US-NWZ (Newington, United States)'),
    ('US-NX5', 'US-NX5 (Napoleon, United States)'),
    ('US-NXA', 'US-NXA (New London, United States)'),
    ('US-NXB', 'US-NXB (New Britain, United States)'),
    ('US-NXC', 'US-NXC (New Century, United States)'),
    ('US-NXD', 'US-NXD (New Deal, United States)'),
    ('US-NXE', 'US-NXE (Newtown, United States)'),
    ('US-NXF', 'US-NXF (New Oxford, United States)'),
    ('US-NXG', 'US-NXG (New Eagle, United States)'),
    ('US-NXH', 'US-NXH (Manhattan, United States)'),
    ('US-NXI', 'US-NXI (Nixa, United States)'),
    ('US-NXJ', 'US-NXJ (Santa, United States)'),
    ('US-NXK', 'US-NXK (Normandy, United States)'),
    ('US-NXL', 'US-NXL (Norwood, United States)'),
    ('US-NXM', 'US-NXM (Eastampton Township, United States)'),
    ('US-NXN', 'US-NXN (Nunda, United States)'),
    ('US-NXO', 'US-NXO (Norwood, United States)'),
    ('US-NXP', 'US-NXP (Noxapater, United States)'),
    ('US-NXQ', 'US-NXQ (Newcomerstown, United States)'),
    ('US-NXR', 'US-NXR (Gardiner, United States)'),
    ('US-NXS', 'US-NXS (New Glarus, United States)'),
    ('US-NXT', 'US-NXT (Pinconning, United States)'),
    ('US-NXU', 'US-NXU (North White Plains, United States)'),
    ('US-NXV', 'US-NXV (Nashville, United States)'),
    ('US-NXW', 'US-NXW (Newton, United States)'),
    ('US-NXX', 'US-NXX (Willow Grove, United States)'),
    ('US-NXY', 'US-NXY (North City, United States)'),
    ('US-NXZ', 'US-NXZ (Nesbit, United States)'),
    ('US-NY3', 'US-NY3 (Hamden, United States)'),
    ('US-NY5', 'US-NY5 (North Salem, United States)'),
    ('US-NY6', 'US-NY6 (Dansville, United States)'),
    ('US-NY7', 'US-NY7 (Cherry Valley, United States)'),
    ('US-NYA', 'US-NYA (Marathon, United States)'),
    ('US-NYB', 'US-NYB (Cuba, United States)'),
    ('US-NYC', 'US-NYC (New York, United States)'),
    ('US-NYD', 'US-NYD (Snyder, United States)'),
    ('US-NYE', 'US-NYE (Elba, United States)'),
    ('US-NYF', 'US-NYF (Kearny, United States)'),
    ('US-NYG', 'US-NYG (Quantico, United States)'),
    ('US-NYH', 'US-NYH (Holley, United States)'),
    ('US-NYI', 'US-NYI (Stony Point, Rockland, United States)'),
    ('US-NYJ', 'US-NYJ (Quantico, United States)'),
    ('US-NYK', 'US-NYK (Lyndonville, United States)'),
    ('US-NYL', 'US-NYL (Stanley, United States)'),
    ('US-NYM', 'US-NYM (Malone, United States)'),
    ('US-NYN', 'US-NYN (Yutan, United States)'),
    ('US-NYO', 'US-NYO (Canyon, United States)'),
    ('US-NYP', 'US-NYP (Perry, United States)'),
    ('US-NYQ', 'US-NYQ (New York Mills, United States)'),
    ('US-NYR', 'US-NYR (Snyder, United States)'),
    ('US-NYS', 'US-NYS (Newberry Springs, United States)'),
    ('US-NYT', 'US-NYT (Thornwood, United States)'),
    ('US-NYU', 'US-NYU (Nassau, United States)'),
    ('US-NYV', 'US-NYV (New Cuyama, United States)'),
    ('US-NYW', 'US-NYW (New Washington, United States)'),
    ('US-NYX', 'US-NYX (Nyack, United States)'),
    ('US-NYY', 'US-NYY (Smyrna, United States)'),
    ('US-NYZ', 'US-NYZ (Allegany, United States)'),
    ('US-NZ9', 'US-NZ9 (Nunica, United States)'),
    ('US-NZA', 'US-NZA (Faith, United States)'),
    ('US-NZB', 'US-NZB (Ellenboro, United States)'),
    ('US-NZC', 'US-NZC (New Ellenton, United States)'),
    ('US-NZD', 'US-NZD (Northwood, United States)'),
    ('US-NZE', 'US-NZE (New Melle, United States)'),
    ('US-NZF', 'US-NZF (Congress, United States)'),
    ('US-NZG', 'US-NZG (Channing, United States)'),
    ('US-NZJ', 'US-NZJ (Cana, United States)'),
    ('US-NZK', 'US-NZK (Stanton, United States)'),
    ('US-NZL', 'US-NZL (Nelson, United States)'),
    ('US-NZM', 'US-NZM (Norman Park, United States)'),
    ('US-NZN', 'US-NZN (Concan, United States)'),
    ('US-NZO', 'US-NZO (Norway, United States)'),
    ('US-NZP', 'US-NZP (Nezperce, United States)'),
    ('US-NZQ', 'US-NZQ (Needmore, United States)'),
    ('US-NZR', 'US-NZR (New River, United States)'),
    ('US-NZS', 'US-NZS (New Salem, United States)'),
    ('US-NZT', 'US-NZT (Nesmith, United States)'),
    ('US-NZU', 'US-NZU (Niangua, United States)'),
    ('US-NZV', 'US-NZV (Nolensville, United States)'),
    ('US-NZW', 'US-NZW (South Weymouth, United States)'),
    ('US-NZX', 'US-NZX (Mapleton, United States)'),
    ('US-NZY', 'US-NZY (West Swanzey, United States)'),
    ('US-O2A', 'US-O2A (Oakwood, United States)'),
    ('US-O2G', 'US-O2G (Holgate, United States)'),
    ('US-O2H', 'US-O2H (Portland, United States)'),
    ('US-O2K', 'US-O2K (Okoboji, United States)'),
    ('US-O2O', 'US-O2O (Green, United States)'),
    ('US-O2R', 'US-O2R (Oran, United States)'),
    ('US-O2S', 'US-O2S (Ossian, United States)'),
    ('US-O2T', 'US-O2T (Otterbein, United States)'),
    ('US-O2V', 'US-O2V (Brookeville, United States)'),
    ('US-O2W', 'US-O2W (Owingsville, United States)'),
    ('US-O3A', 'US-O3A (Oak Ridge North, United States)'),
    ('US-O3L', 'US-O3L (Ola, United States)'),
    ('US-O3T', 'US-O3T (East Otto, United States)'),
    ('US-O4F', 'US-O4F (Pomfret, United States)'),
    ('US-O4G', 'US-O4G (Okanogan, United States)'),
    ('US-O4K', 'US-O4K (Oakland, United States)'),
    ('US-O4O', 'US-O4O (Moro, United States)'),
    ('US-O5G', 'US-O5G (Oakland Gardens, United States)'),
    ('US-O5M', 'US-O5M (Omena, United States)'),
    ('US-O5T', 'US-O5T (Otis, United States)'),
    ('US-O6G', 'US-O6G (Oblong, United States)'),
    ('US-O6N', 'US-O6N (Orion, United States)'),
    ('US-O7G', 'US-O7G (Old Glory, United States)'),
    ('US-O7L', 'US-O7L (Olivet, United States)'),
    ('US-O7T', 'US-O7T (Smoot, United States)'),
    ('US-O82', 'US-O82 (Odessa, United States)'),
    ('US-O8K', 'US-O8K (Seiling, United States)'),
    ('US-O8M', 'US-O8M (Monroeville, United States)'),
    ('US-O8R', 'US-O8R (Orient, United States)'),
    ('US-O99', 'US-O99 (Morganton, United States)'),
    ('US-O9C', 'US-O9C (Occidental, United States)'),
    ('US-O9K', 'US-O9K (Onalaska, United States)'),
    ('US-O9N', 'US-O9N (Anson, United States)'),
    ('US-OA7', 'US-OA7 (Ona, United States)'),
    ('US-OA8', 'US-OA8 (Dale, United States)'),
    ('US-OAA', 'US-OAA (Onalaska, United States)'),
    ('US-OAB', 'US-OAB (Offshore Ambrose, United States)'),
    ('US-OAC', 'US-OAC (Oak Creek, United States)'),
    ('US-OAD', 'US-OAD (Hollandale, United States)'),
    ('US-OAE', 'US-OAE (Osage, United States)'),
    ('US-OAF', 'US-OAF (Orange, United States)'),
    ('US-OAG', 'US-OAG (Orangeville, United States)'),
    ('US-OAH', 'US-OAH (Oak Hill, United States)'),
    ('US-OAI', 'US-OAI (Oak Island, United States)'),
    ('US-OAJ', 'US-OAJ (Jacksonville, United States)'),
    ('US-OAK', 'US-OAK (Oakland, United States)'),
    ('US-OAL', 'US-OAL (Rockvale, United States)'),
    ('US-OAM', 'US-OAM (Ocean Gate, United States)'),
    ('US-OAN', 'US-OAN (Olympia Fields, United States)'),
    ('US-OAO', 'US-OAO (Elton, United States)'),
    ('US-OAP', 'US-OAP (Moapa, United States)'),
    ('US-OAQ', 'US-OAQ (Bon Aqua, United States)'),
    ('US-OAR', 'US-OAR (Arnett, United States)'),
    ('US-OAS', 'US-OAS (Oaks, United States)'),
    ('US-OAT', 'US-OAT (Pocatalico, United States)'),
    ('US-OAV', 'US-OAV (Oak Hill, Fairfax, United States)'),
    ('US-OAW', 'US-OAW (Oakwood, Buchanan, United States)'),
    ('US-OAX', 'US-OAX (Asotin, United States)'),
    ('US-OAZ', 'US-OAZ (Boaz, United States)'),
    ('US-OB2', 'US-OB2 (Oak Bluffs, United States)'),
    ('US-OB3', 'US-OB3 (Ocean Beach, United States)'),
    ('US-OB4', 'US-OB4 (Osborne, United States)'),
    ('US-OB5', 'US-OB5 (Braman, United States)'),
    ('US-OB6', 'US-OB6 (Columbus, United States)'),
    ('US-OBA', 'US-OBA (Roberta, United States)'),
    ('US-OBB', 'US-OBB (Cobb, United States)'),
    ('US-OBC', 'US-OBC (Orange Beach, United States)'),
    ('US-OBE', 'US-OBE (Obetz, United States)'),
    ('US-OBF', 'US-OBF (Robins Air Force Base, United States)'),
    ('US-OBG', 'US-OBG (Orangeburg, United States)'),
    ('US-OBH', 'US-OBH (Ocean Isle Beach, United States)'),
    ('US-OBI', 'US-OBI (Obion, United States)'),
    ('US-OBJ', 'US-OBJ (Belgrade, United States)'),
    ('US-OBK', 'US-OBK (Northbrook, United States)'),
    ('US-OBL', 'US-OBL (Noble, United States)'),
    ('US-OBM', 'US-OBM (Byram, United States)'),
    ('US-OBN', 'US-OBN (Barton, United States)'),
    ('US-OBO', 'US-OBO (Mooresboro, United States)'),
    ('US-OBP', 'US-OBP (Hoboken, United States)'),
    ('US-OBQ', 'US-OBQ (Albertson, United States)'),
    ('US-OBR', 'US-OBR (Colbert, United States)'),
    ('US-OBS', 'US-OBS (Robertsdale, United States)'),
    ('US-OBT', 'US-OBT (Oakland, United States)'),
    ('US-OBU', 'US-OBU (Kobuk, United States)'),
    ('US-OBV', 'US-OBV (Bernville, United States)'),
    ('US-OBW', 'US-OBW (Blue Creek, United States)'),
    ('US-OBX', 'US-OBX (Boothbay, United States)'),
    ('US-OBZ', 'US-OBZ (Poplar Branch, United States)'),
    ('US-OC2', 'US-OC2 (Orange City, United States)'),
    ('US-OC3', 'US-OC3 (Osco, United States)'),
    ('US-OC4', 'US-OC4 (Convoy, United States)'),
    ('US-OC5', 'US-OC5 (Oceanview, United States)'),
    ('US-OC6', 'US-OC6 (Old Chatham, United States)'),
    ('US-OC7', 'US-OC7 (Ocoee, United States)'),
    ('US-OC8', 'US-OC8 (Ochopee, United States)'),
    ('US-OC9', 'US-OC9 (Osage City, United States)'),
    ('US-OCA', 'US-OCA (Ocean Reef, United States)'),
    ('US-OCB', 'US-OCB (Cos Cob, United States)'),
    ('US-OCC', 'US-OCC (Orange Cove, United States)'),
    ('US-OCD', 'US-OCD (Orchard, United States)'),
    ('US-OCE', 'US-OCE (Ocean City, United States)'),
    ('US-OCF', 'US-OCF (Ocala, United States)'),
    ('US-OCG', 'US-OCG (Ochlocknee, United States)'),
    ('US-OCH', 'US-OCH (Nacogdoches, United States)'),
    ('US-OCI', 'US-OCI (Oceanic, United States)'),
    ('US-OCJ', 'US-OCJ (Orchards, United States)'),
    ('US-OCK', 'US-OCK (Oak Creek, United States)'),
    ('US-OCL', 'US-OCL (Osceola, United States)'),
    ('US-OCM', 'US-OCM (Ocoee, United States)'),
    ('US-OCN', 'US-OCN (Oceanside, United States)'),
    ('US-OCO', 'US-OCO (Oconomowoc, United States)'),
    ('US-OCP', 'US-OCP (Oceanport, United States)'),
    ('US-OCQ', 'US-OCQ (Oconto, United States)'),
    ('US-OCR', 'US-OCR (Social Circle, United States)'),
    ('US-OCS', 'US-OCS (Lamar, United States)'),
    ('US-OCT', 'US-OCT (Offshore Corpus Christi, United States)'),
    ('US-OCU', 'US-OCU (Cuba, United States)'),
    ('US-OCV', 'US-OCV (Rockville, United States)'),
    ('US-OCW', 'US-OCW (Washington, United States)'),
    ('US-OCX', 'US-OCX (Ocean View, United States)'),
    ('US-OCY', 'US-OCY (Ocean, United States)'),
    ('US-OCZ', 'US-OCZ (Coto de Caza, United States)'),
    ('US-OD2', 'US-OD2 (Ovid, United States)'),
    ('US-OD6', 'US-OD6 (Columbus, United States)'),
    ('US-ODA', 'US-ODA (Oakdale, United States)'),
    ('US-ODB', 'US-ODB (Ormond Beach, United States)'),
    ('US-ODC', 'US-ODC (Oildale, United States)'),
    ('US-ODD', 'US-ODD (Oakdale, Morgan, United States)'),
    ('US-ODE', 'US-ODE (Odell, United States)'),
    ('US-ODF', 'US-ODF (Odessa, United States)'),
    ('US-ODG', 'US-ODG (Odessa, United States)'),
    ('US-ODH', 'US-ODH (Oakdale, United States)'),
    ('US-ODI', 'US-ODI (Mondovi, United States)'),
    ('US-ODJ', 'US-ODJ (Oreland, United States)'),
    ('US-ODL', 'US-ODL (Owendale, United States)'),
    ('US-ODM', 'US-ODM (Odem, United States)'),
    ('US-ODN', 'US-ODN (Odenton, United States)'),
    ('US-ODO', 'US-ODO (Odonnell, United States)'),
    ('US-ODP', 'US-ODP (Rhodhiss, United States)'),
    ('US-ODQ', 'US-ODQ (Osmond, United States)'),
    ('US-ODR', 'US-ODR (Old Bridge, United States)'),
    ('US-ODS', 'US-ODS (Odessa, United States)'),
    ('US-ODT', 'US-ODT (South Dartmouth, United States)'),
    ('US-ODU', 'US-ODU (Woodhull, United States)'),
    ('US-ODV', 'US-ODV (Cordova, United States)'),
    ('US-ODW', 'US-ODW (Oak Harbor, United States)'),
    ('US-ODX', 'US-ODX (Orland, United States)'),
    ('US-ODY', 'US-ODY (Ordinary, United States)'),
    ('US-ODZ', 'US-ODZ (Concord, United States)'),
    ('US-OE2', 'US-OE2 (Osteen, United States)'),
    ('US-OEA', 'US-OEA (Vincennes, United States)'),
    ('US-OEB', 'US-OEB (Boerne, United States)'),
    ('US-OEC', 'US-OEC (Ocean City, United States)'),
    ('US-OED', 'US-OED (Mooreland, United States)'),
    ('US-OEE', 'US-OEE (Florence, United States)'),
    ('US-OEF', 'US-OEF (Woorburn, United States)'),
    ('US-OEG', 'US-OEG (Oregon, United States)'),
    ('US-OEH', 'US-OEH (Osthemo, United States)'),
    ('US-OEI', 'US-OEI (Rogersville, United States)'),
    ('US-OEJ', 'US-OEJ (Olustee, United States)'),
    ('US-OEK', 'US-OEK (Stone Park, United States)'),
    ('US-OEL', 'US-OEL (Moselle, United States)'),
    ('US-OEM', 'US-OEM (Coleman, United States)'),
    ('US-OEN', 'US-OEN (Goshen, United States)'),
    ('US-OEO', 'US-OEO (Osceola, United States)'),
    ('US-OEP', 'US-OEP (Honea Path, United States)'),
    ('US-OEQ', 'US-OEQ (Orwell, United States)'),
    ('US-OER', 'US-OER (Dover, United States)'),
    ('US-OES', 'US-OES (Money, United States)'),
    ('US-OET', 'US-OET (Sorrento, United States)'),
    ('US-OEU', 'US-OEU (Orem, United States)'),
    ('US-OEV', 'US-OEV (Orangevale, United States)'),
    ('US-OEW', 'US-OEW (Roselawn, United States)'),
    ('US-OEY', 'US-OEY (Olney, United States)'),
    ('US-OEZ', 'US-OEZ (Florence, United States)'),
    ('US-OF2', 'US-OF2 (Orford, United States)'),
    ('US-OF8', 'US-OF8 (Offutt, United States)'),
    ('US-OFA', 'US-OFA (OFallon, United States)'),
    ('US-OFB', 'US-OFB (Bloomfield, United States)'),
    ('US-OFC', 'US-OFC (Oxford, United States)'),
    ('US-OFD', 'US-OFD (Oxford, United States)'),
    ('US-OFE', 'US-OFE (Bloomfield, United States)'),
    ('US-OFG', 'US-OFG (Orofino, United States)'),
    ('US-OFH', 'US-OFH (Bloomfield Hills, United States)'),
    ('US-OFI', 'US-OFI (Brookfield, United States)'),
    ('US-OFJ', 'US-OFJ (Old Fort, United States)'),
    ('US-OFK', 'US-OFK (Norfolk, United States)'),
    ('US-OFL', 'US-OFL (OFallon, United States)'),
    ('US-OFM', 'US-OFM (Oxford, United States)'),
    ('US-OFN', 'US-OFN (Crofton, United States)'),
    ('US-OFO', 'US-OFO (Old Fort, United States)'),
    ('US-OFP', 'US-OFP (Somers, United States)'),
    ('US-OFQ', 'US-OFQ (Oxford, United States)'),
    ('US-OFR', 'US-OFR (Oak Forest, United States)'),
    ('US-OFS', 'US-OFS (Los Fresnos, United States)'),
    ('US-OFT', 'US-OFT (Old Fort, United States)'),
    ('US-OFU', 'US-OFU (Olsburg, United States)'),
    ('US-OFV', 'US-OFV (Somersville, United States)'),
    ('US-OFW', 'US-OFW (Oak View, United States)'),
    ('US-OFX', 'US-OFX (Colfax, United States)'),
    ('US-OFY', 'US-OFY (Oriskany Falls, United States)'),
    ('US-OFZ', 'US-OFZ (Orleans, United States)'),
    ('US-OG2', 'US-OG2 (Ogdensburg, United States)'),
    ('US-OG5', 'US-OG5 (Golden, United States)'),
    ('US-OG8', 'US-OG8 (Osage, United States)'),
    ('US-OG9', 'US-OG9 (Portage, United States)'),
    ('US-OGA', 'US-OGA (Ogallala, United States)'),
    ('US-OGB', 'US-OGB (Orangeburg, United States)'),
    ('US-OGC', 'US-OGC (Orange City, United States)'),
    ('US-OGD', 'US-OGD (Ogden, United States)'),
    ('US-OGE', 'US-OGE (Orange, United States)'),
    ('US-OGF', 'US-OGF (Ogilvie, United States)'),
    ('US-OGG', 'US-OGG (Kahului, United States)'),
    ('US-OGH', 'US-OGH (Poughquag, United States)'),
    ('US-OGI', 'US-OGI (Oregon, United States)'),
    ('US-OGJ', 'US-OGJ (Orange, United States)'),
    ('US-OGK', 'US-OGK (Oak Grove, United States)'),
    ('US-OGL', 'US-OGL (Bloomingdale, United States)'),
    ('US-OGM', 'US-OGM (Montgomery, United States)'),
    ('US-OGN', 'US-OGN (Logan, United States)'),
    ('US-OGO', 'US-OGO (Ogden, United States)'),
    ('US-OGP', 'US-OGP (Logansport, United States)'),
    ('US-OGQ', 'US-OGQ (Onondaga, United States)'),
    ('US-OGR', 'US-OGR (Oak Grove, United States)'),
    ('US-OGS', 'US-OGS (Ogdensburg, United States)'),
    ('US-OGT', 'US-OGT (Blomkest, United States)'),
    ('US-OGU', 'US-OGU (Ogdensburg, United States)'),
    ('US-OGV', 'US-OGV (Orangeville, United States)'),
    ('US-OGW', 'US-OGW (Old Greenwich, United States)'),
    ('US-OGX', 'US-OGX (Orange, United States)'),
    ('US-OGY', 'US-OGY (Oglesby, United States)'),
    ('US-OGZ', 'US-OGZ (Ogden, United States)'),
    ('US-OH2', 'US-OH2 (Oldham, United States)'),
    ('US-OH3', 'US-OH3 (Ohio, United States)'),
    ('US-OH4', 'US-OH4 (Riverside, United States)'),
    ('US-OH6', 'US-OH6 (Dennison, United States)'),
    ('US-OH7', 'US-OH7 (Mohrsville, United States)'),
    ('US-OH8', 'US-OH8 (Omaha, United States)'),
    ('US-OH9', 'US-OH9 (Mohegan Lake, United States)'),
    ('US-OHA', 'US-OHA (Olathia, United States)'),
    ('US-OHB', 'US-OHB (Ohio, United States)'),
    ('US-OHC', 'US-OHC (Northeast Cape, United States)'),
    ('US-OHD', 'US-OHD (Himrod, United States)'),
    ('US-OHE', 'US-OHE (Weston, United States)'),
    ('US-OHF', 'US-OHF (Olive Hill, United States)'),
    ('US-OHG', 'US-OHG (Braddock Heights, United States)'),
    ('US-OHH', 'US-OHH (Ohatchee, United States)'),
    ('US-OHI', 'US-OHI (Old Hickory, United States)'),
    ('US-OHJ', 'US-OHJ (South Wayne, United States)'),
    ('US-OHK', 'US-OHK (Orchard Lake, United States)'),
    ('US-OHL', 'US-OHL (Oak Hill, Pittsylvania, United States)'),
    ('US-OHM', 'US-OHM (Amelia, United States)'),
    ('US-OHN', 'US-OHN (Cochran, United States)'),
    ('US-OHO', 'US-OHO (Oak Harbor, United States)'),
    ('US-OHP', 'US-OHP (Okahumpka, United States)'),
    ('US-OHQ', 'US-OHQ (Oglethorpe, United States)'),
    ('US-OHR', 'US-OHR (Creston, United States)'),
    ('US-OHS', 'US-OHS (Shreve, United States)'),
    ('US-OHT', 'US-OHT (Worthington Center, United States)'),
    ('US-OHU', 'US-OHU (Oakhurst, United States)'),
    ('US-OHV', 'US-OHV (Ohioview, United States)'),
    ('US-OHW', 'US-OHW (Wellston, United States)'),
    ('US-OHX', 'US-OHX (Rochester, United States)'),
    ('US-OHY', 'US-OHY (Ohiopyle, United States)'),
    ('US-OHZ', 'US-OHZ (Shoshone, United States)'),
    ('US-OI2', 'US-OI2 (Oakley, United States)'),
    ('US-OI7', 'US-OI7 (Three Oaks, United States)'),
    ('US-OIA', 'US-OIA (Magnolia, United States)'),
    ('US-OIC', 'US-OIC (Norwich, United States)'),
    ('US-OID', 'US-OID (Onida, United States)'),
    ('US-OIE', 'US-OIE (Olive, United States)'),
    ('US-OIF', 'US-OIF (Conifer, United States)'),
    ('US-OIG', 'US-OIG (Corning, United States)'),
    ('US-OIH', 'US-OIH (Corinth, United States)'),
    ('US-OII', 'US-OII (Collinsville, United States)'),
    ('US-OIJ', 'US-OIJ (Louin, United States)'),
    ('US-OIK', 'US-OIK (McCormick, United States)'),
    ('US-OIL', 'US-OIL (Oil City, United States)'),
    ('US-OIM', 'US-OIM (Otterville, United States)'),
    ('US-OIN', 'US-OIN (Obrien, United States)'),
    ('US-OIO', 'US-OIO (Monticello, United States)'),
    ('US-OIP', 'US-OIP (Conesville, United States)'),
    ('US-OIQ', 'US-OIQ (Carolina, United States)'),
    ('US-OIR', 'US-OIR (North River, United States)'),
    ('US-OIS', 'US-OIS (Meredosia, United States)'),
    ('US-OIT', 'US-OIT (Lolita, United States)'),
    ('US-OIU', 'US-OIU (Nora Springs, United States)'),
    ('US-OIV', 'US-OIV (Olivia, United States)'),
    ('US-OIW', 'US-OIW (Ocean View, United States)'),
    ('US-OIX', 'US-OIX (Collins, United States)'),
    ('US-OIY', 'US-OIY (Genoa City, United States)'),
    ('US-OJA', 'US-OJA (Ojai, United States)'),
    ('US-OJB', 'US-OJB (Osburn, United States)'),
    ('US-OJC', 'US-OJC (Mccloud, United States)'),
    ('US-OJE', 'US-OJE (Rosendale, United States)'),
    ('US-OJG', 'US-OJG (Oregon House, United States)'),
    ('US-OJH', 'US-OJH (Oak Hills, United States)'),
    ('US-OJL', 'US-OJL (Thenard, United States)'),
    ('US-OJM', 'US-OJM (Home, United States)'),
    ('US-OJN', 'US-OJN (Olney, United States)'),
    ('US-OJO', 'US-OJO (Wolcott, United States)'),
    ('US-OJR', 'US-OJR (Ord, United States)'),
    ('US-OJS', 'US-OJS (Somers, United States)'),
    ('US-OJT', 'US-OJT (Walcott, United States)'),
    ('US-OJU', 'US-OJU (Coulee Dam, United States)'),
    ('US-OJV', 'US-OJV (Nortonville, United States)'),
    ('US-OJW', 'US-OJW (Mount Jewett, United States)'),
    ('US-OJX', 'US-OJX (Modena, United States)'),
    ('US-OJY', 'US-OJY (Londonderry, United States)'),
    ('US-OK2', 'US-OK2 (Oakfield, United States)'),
    ('US-OK3', 'US-OK3 (Oakland, United States)'),
    ('US-OK4', 'US-OK4 (Oakley, United States)'),
    ('US-OK7', 'US-OK7 (Castle, United States)'),
    ('US-OK8', 'US-OK8 (Oakley, United States)'),
    ('US-OK9', 'US-OK9 (Saint Louis, United States)'),
    ('US-OKA', 'US-OKA (Okolona, United States)'),
    ('US-OKB', 'US-OKB (Okeechobee, United States)'),
    ('US-OKC', 'US-OKC (Oklahoma City, United States)'),
    ('US-OKD', 'US-OKD (Oakland, United States)'),
    ('US-OKE', 'US-OKE (Oakdale, United States)'),
    ('US-OKF', 'US-OKF (Oakfield, United States)'),
    ('US-OKG', 'US-OKG (Oakwood, Paulding, United States)'),
    ('US-OKH', 'US-OKH (Oakhurst, United States)'),
    ('US-OKI', 'US-OKI (Oak Island, United States)'),
    ('US-OKJ', 'US-OKJ (Oklawaha, United States)'),
    ('US-OKK', 'US-OKK (Kokomo, United States)'),
    ('US-OKL', 'US-OKL (Oak Lawn, United States)'),
    ('US-OKM', 'US-OKM (Okmulgee, United States)'),
    ('US-OKN', 'US-OKN (Okeene, United States)'),
    ('US-OKO', 'US-OKO (Oklahoma, United States)'),
    ('US-OKP', 'US-OKP (Oak, United States)'),
    ('US-OKQ', 'US-OKQ (Oakdale, United States)'),
    ('US-OKR', 'US-OKR (Oak Ridge, United States)'),
    ('US-OKS', 'US-OKS (Oshkosh, United States)'),
    ('US-OKT', 'US-OKT (Brooklet, United States)'),
    ('US-OKU', 'US-OKU (Oakton, United States)'),
    ('US-OKV', 'US-OKV (Oakville, United States)'),
    ('US-OKW', 'US-OKW (Oakwood, United States)'),
    ('US-OKX', 'US-OKX (Okemos, United States)'),
    ('US-OKY', 'US-OKY (Oriskany, United States)'),
    ('US-OKZ', 'US-OKZ (Okolona, United States)'),
    ('US-OL2', 'US-OL2 (Oleum, United States)'),
    ('US-OL3', 'US-OL3 (Colon, United States)'),
    ('US-OL9', 'US-OL9 (Randolph, United States)'),
    ('US-OLA', 'US-OLA (Ocilla, United States)'),
    ('US-OLB', 'US-OLB (Olathe, United States)'),
    ('US-OLC', 'US-OLC (Schoolcraft, United States)'),
    ('US-OLD', 'US-OLD (Old Town, United States)'),
    ('US-OLE', 'US-OLE (Olean, United States)'),
    ('US-OLF', 'US-OLF (Wolf Point, United States)'),
    ('US-OLG', 'US-OLG (Solvang, United States)'),
    ('US-OLH', 'US-OLH (Old Harbor, United States)'),
    ('US-OLI', 'US-OLI (Oakland, United States)'),
    ('US-OLJ', 'US-OLJ (Orland, United States)'),
    ('US-OLK', 'US-OLK (Roland, United States)'),
    ('US-OLL', 'US-OLL (Old Lyme, United States)'),
    ('US-OLM', 'US-OLM (Olympia, United States)'),
    ('US-OLN', 'US-OLN (Orleans, United States)'),
    ('US-OLO', 'US-OLO (Montello, United States)'),
    ('US-OLP', 'US-OLP (Columbus, United States)'),
    ('US-OLQ', 'US-OLQ (Tolleson, United States)'),
    ('US-OLR', 'US-OLR (Coleraine, United States)'),
    ('US-OLS', 'US-OLS (Nogales, United States)'),
    ('US-OLT', 'US-OLT (Okeelanta, United States)'),
    ('US-OLU', 'US-OLU (Columbus, United States)'),
    ('US-OLV', 'US-OLV (Olive Branch, United States)'),
    ('US-OLW', 'US-OLW (Oelwein, United States)'),
    ('US-OLX', 'US-OLX (Colfax, United States)'),
    ('US-OLY', 'US-OLY (Olney, United States)'),
    ('US-OLZ', 'US-OLZ (Coleman, United States)'),
    ('US-OM2', 'US-OM2 (Omro, United States)'),
    ('US-OM3', 'US-OM3 (Omaha, United States)'),
    ('US-OM9', 'US-OM9 (Marathon, United States)'),
    ('US-OMA', 'US-OMA (Omaha, United States)'),
    ('US-OMB', 'US-OMB (Macomb, United States)'),
    ('US-OMC', 'US-OMC (Commerce, United States)'),
    ('US-OMD', 'US-OMD (Romoland, United States)'),
    ('US-OME', 'US-OME (Nome, United States)'),
    ('US-OMF', 'US-OMF (Comfort, United States)'),
    ('US-OMG', 'US-OMG (Olmito, United States)'),
    ('US-OMH', 'US-OMH (Monmouth, United States)'),
    ('US-OMI', 'US-OMI (Bloomingdale, United States)'),
    ('US-OMJ', 'US-OMJ (Okemah, United States)'),
    ('US-OMK', 'US-OMK (Omak, United States)'),
    ('US-OML', 'US-OML (Milan, United States)'),
    ('US-OMM', 'US-OMM (Commerce Township, United States)'),
    ('US-OMN', 'US-OMN (Holloman Air Force Base, United States)'),
    ('US-OMO', 'US-OMO (Mount Angel, United States)'),
    ('US-OMP', 'US-OMP (Somerset, United States)'),
    ('US-OMQ', 'US-OMQ (Memphis, United States)'),
    ('US-OMR', 'US-OMR (Commerce, United States)'),
    ('US-OMS', 'US-OMS (Combes, United States)'),
    ('US-OMT', 'US-OMT (Somerset, United States)'),
    ('US-OMU', 'US-OMU (Solomons, United States)'),
    ('US-OMV', 'US-OMV (Somerville, United States)'),
    ('US-OMW', 'US-OMW (Castile, United States)'),
    ('US-OMX', 'US-OMX (Oatman, United States)'),
    ('US-OMY', 'US-OMY (Fombell, United States)'),
    ('US-OMZ', 'US-OMZ (Manns Choice, United States)'),
    ('US-ON2', 'US-ON2 (Onarga, United States)'),
    ('US-ON3', 'US-ON3 (Ona, United States)'),
    ('US-ON5', 'US-ON5 (Monrovia, United States)'),
    ('US-ON7', 'US-ON7 (Fairmont, United States)'),
    ('US-ONA', 'US-ONA (Winona, United States)'),
    ('US-ONB', 'US-ONB (Alton, United States)'),
    ('US-ONC', 'US-ONC (Concordville, United States)'),
    ('US-OND', 'US-OND (Oneida, United States)'),
    ('US-ONE', 'US-ONE (Oneco, United States)'),
    ('US-ONF', 'US-ONF (Oneonta, United States)'),
    ('US-ONG', 'US-ONG (Ontonagon, United States)'),
    ('US-ONH', 'US-ONH (Oneonta, United States)'),
    ('US-ONI', 'US-ONI (Oneida, United States)'),
    ('US-ONJ', 'US-ONJ (Morenci, United States)'),
    ('US-ONK', 'US-ONK (Onekama, United States)'),
    ('US-ONL', 'US-ONL (ONeill, United States)'),
    ('US-ONM', 'US-ONM (Socorro, United States)'),
    ('US-ONN', 'US-ONN (Onion Bay, United States)'),
    ('US-ONO', 'US-ONO (Ontario, United States)'),
    ('US-ONP', 'US-ONP (Ono, United States)'),
    ('US-ONQ', 'US-ONQ (Mason, Bayfield, United States)'),
    ('US-ONR', 'US-ONR (Monroe Township, United States)'),
    ('US-ONS', 'US-ONS (Onset, United States)'),
    ('US-ONT', 'US-ONT (Ontario, United States)'),
    ('US-ONU', 'US-ONU (Mount Union, Huntingdon, United States)'),
    ('US-ONV', 'US-ONV (Converse, United States)'),
    ('US-ONW', 'US-ONW (Oceanway, United States)'),
    ('US-ONX', 'US-ONX (Phoenix, United States)'),
    ('US-ONY', 'US-ONY (Olney, United States)'),
    ('US-ONZ', 'US-ONZ (New Concord, United States)'),
    ('US-OO2', 'US-OO2 (Old Orchard Beach, United States)'),
    ('US-OO3', 'US-OO3 (Oologah, United States)'),
    ('US-OO4', 'US-OO4 (Woodbine, United States)'),
    ('US-OO8', 'US-OO8 (Oronoco, United States)'),
    ('US-OO9', 'US-OO9 (Monmouth, United States)'),
    ('US-OOA', 'US-OOA (Oskaloosa, United States)'),
    ('US-OOB', 'US-OOB (Hillsboro, Madison, United States)'),
    ('US-OOC', 'US-OOC (Morocco, United States)'),
    ('US-OOD', 'US-OOD (Woodbine, United States)'),
    ('US-OOE', 'US-OOE (Monroe, Tippecanoe, United States)'),
    ('US-OOF', 'US-OOF (Moore, United States)'),
    ('US-OOG', 'US-OOG (Glenwood, United States)'),
    ('US-OOH', 'US-OOH (Hillsboro, Lawrence, United States)'),
    ('US-OOI', 'US-OOI (Ortonville, United States)'),
    ('US-OOJ', 'US-OOJ (Norfork, United States)'),
    ('US-OOK', 'US-OOK (Toksook Bay, United States)'),
    ('US-OOL', 'US-OOL (Golden, United States)'),
    ('US-OOM', 'US-OOM (Bloomer, United States)'),
    ('US-OON', 'US-OON (Monon, United States)'),
    ('US-OOO', 'US-OOO (Bronwood, United States)'),
    ('US-OOP', 'US-OOP (Coosa Pines, United States)'),
    ('US-OOQ', 'US-OOQ (Oro Grande, United States)'),
    ('US-OOR', 'US-OOR (Moorestown, United States)'),
    ('US-OOS', 'US-OOS (Crooksville, United States)'),
    ('US-OOT', 'US-OOT (Wolcott, United States)'),
    ('US-OOU', 'US-OOU (Moosup, United States)'),
    ('US-OOV', 'US-OOV (Brookville, United States)'),
    ('US-OOW', 'US-OOW (Otis Orchards, United States)'),
    ('US-OOX', 'US-OOX (Chesterton, United States)'),
    ('US-OOY', 'US-OOY (Moody, United States)'),
    ('US-OOZ', 'US-OOZ (Coosa, United States)'),
    ('US-OP2', 'US-OP2 (Oakland Park, Broward, United States)'),
    ('US-OP8', 'US-OP8 (Opal, United States)'),
    ('US-OPA', 'US-OPA (Opp, United States)'),
    ('US-OPB', 'US-OPB (Copan, United States)'),
    ('US-OPC', 'US-OPC (Oak Park, Oakland, United States)'),
    ('US-OPD', 'US-OPD (Coupland, United States)'),
    ('US-OPE', 'US-OPE (Copake Falls, United States)'),
    ('US-OPG', 'US-OPG (Old Bethpage, United States)'),
    ('US-OPH', 'US-OPH (Opheim, United States)'),
    ('US-OPI', 'US-OPI (Opelika, United States)'),
    ('US-OPJ', 'US-OPJ (Oak Park Heights, United States)'),
    ('US-OPK', 'US-OPK (Opa Locka, United States)'),
    ('US-OPL', 'US-OPL (Opelousas, United States)'),
    ('US-OPM', 'US-OPM (Spearman, United States)'),
    ('US-OPN', 'US-OPN (Old Tappan, United States)'),
    ('US-OPO', 'US-OPO (Hopkins, United States)'),
    ('US-OPP', 'US-OPP (Amboy, United States)'),
    ('US-OPQ', 'US-OPQ (Montpelier, United States)'),
    ('US-OPR', 'US-OPR (Woodland Park, United States)'),
    ('US-OPS', 'US-OPS (Poncha Springs, United States)'),
    ('US-OPU', 'US-OPU (Cope, United States)'),
    ('US-OPV', 'US-OPV (Oakville, United States)'),
    ('US-OPY', 'US-OPY (Orchard Park, United States)'),
    ('US-OPZ', 'US-OPZ (Poplar, United States)'),
    ('US-OQA', 'US-OQA (Oakland, United States)'),
    ('US-OQB', 'US-OQB (Olive Branch, United States)'),
    ('US-OQC', 'US-OQC (Oakland, United States)'),
    ('US-OQD', 'US-OQD (Oakdale, United States)'),
    ('US-OQE', 'US-OQE (Orick, United States)'),
    ('US-OQG', 'US-OQG (Otego, United States)'),
    ('US-OQH', 'US-OQH (Oak Hill, United States)'),
    ('US-OQI', 'US-OQI (Bowmansville, United States)'),
    ('US-OQK', 'US-OQK (Oakley, United States)'),
    ('US-OQL', 'US-OQL (Coquille, United States)'),
    ('US-OQN', 'US-OQN (Logan, United States)'),
    ('US-OQO', 'US-OQO (Conroy, United States)'),
    ('US-OQP', 'US-OQP (Orchard Beach, United States)'),
    ('US-OQQ', 'US-OQQ (Fishers, United States)'),
    ('US-OQR', 'US-OQR (Oakridge, United States)'),
    ('US-OQS', 'US-OQS (Owens Cross Roads, United States)'),
    ('US-OQT', 'US-OQT (Montara, United States)'),
    ('US-OQU', 'US-OQU (Aaron, United States)'),
    ('US-OQV', 'US-OQV (Morven, United States)'),
    ('US-OQW', 'US-OQW (Cornwall, United States)'),
    ('US-OQX', 'US-OQX (George, United States)'),
    ('US-OQY', 'US-OQY (Oakley, United States)'),
    ('US-OR2', 'US-OR2 (Orion, United States)'),
    ('US-OR3', 'US-OR3 (Orla, United States)'),
    ('US-OR4', 'US-OR4 (Oak Ridge, United States)'),
    ('US-OR5', 'US-OR5 (Orchard, United States)'),
    ('US-OR7', 'US-OR7 (Orrington, United States)'),
    ('US-OR8', 'US-OR8 (Glendale, United States)'),
    ('US-OR9', 'US-OR9 (Oregon, United States)'),
    ('US-ORA', 'US-ORA (Oradell, United States)'),
    ('US-ORB', 'US-ORB (Orange, United States)'),
    ('US-ORC', 'US-ORC (Oregon City, United States)'),
    ('US-ORD', 'US-ORD (OHare Apt/Chicago, United States)'),
    ('US-ORE', 'US-ORE (Oak Ridge, United States)'),
    ('US-ORF', 'US-ORF (Norfolk, United States)'),
    ('US-ORG', 'US-ORG (Orange, United States)'),
    ('US-ORH', 'US-ORH (Worcester, United States)'),
    ('US-ORI', 'US-ORI (Port Lions, United States)'),
    ('US-ORJ', 'US-ORJ (Orleans, United States)'),
    ('US-ORK', 'US-ORK (Ozark, United States)'),
    ('US-ORL', 'US-ORL (Orlando, United States)'),
    ('US-ORM', 'US-ORM (Gorham, United States)'),
    ('US-ORN', 'US-ORN (Orland, United States)'),
    ('US-ORO', 'US-ORO (Orosi, United States)'),
    ('US-ORP', 'US-ORP (Orange Park, United States)'),
    ('US-ORQ', 'US-ORQ (Norwalk, United States)'),
    ('US-ORR', 'US-ORR (Orrville, United States)'),
    ('US-ORS', 'US-ORS (Morrisville, United States)'),
    ('US-ORT', 'US-ORT (Northway, United States)'),
    ('US-ORU', 'US-ORU (Orestes, United States)'),
    ('US-ORV', 'US-ORV (Noorvik, United States)'),
    ('US-ORW', 'US-ORW (Orwell, United States)'),
    ('US-ORX', 'US-ORX (Ostrander, United States)'),
    ('US-ORY', 'US-ORY (Ordbend, United States)'),
    ('US-ORZ', 'US-ORZ (Orleans, United States)'),
    ('US-OS2', 'US-OS2 (Osseo, United States)'),
    ('US-OS3', 'US-OS3 (Oskaloosa, United States)'),
    ('US-OS6', 'US-OS6 (Boswell, United States)'),
    ('US-OS8', 'US-OS8 (Ocean Shores, United States)'),
    ('US-OS9', 'US-OS9 (Los Osos, United States)'),
    ('US-OSA', 'US-OSA (Osceola, United States)'),
    ('US-OSB', 'US-OSB (Osage Beach, United States)'),
    ('US-OSC', 'US-OSC (Oscoda, United States)'),
    ('US-OSD', 'US-OSD (Odessa, United States)'),
    ('US-OSE', 'US-OSE (Boscawen, United States)'),
    ('US-OSF', 'US-OSF (Oxford, United States)'),
    ('US-OSG', 'US-OSG (Oswego, United States)'),
    ('US-OSH', 'US-OSH (Oshkosh, United States)'),
    ('US-OSI', 'US-OSI (Collinsville, United States)'),
    ('US-OSJ', 'US-OSJ (Saint Anthony, United States)'),
    ('US-OSK', 'US-OSK (Woonsocket, United States)'),
    ('US-OSL', 'US-OSL (Oslo, United States)'),
    ('US-OSM', 'US-OSM (Selma, United States)'),
    ('US-OSN', 'US-OSN (Collinston, United States)'),
    ('US-OSO', 'US-OSO (Rosholt, United States)'),
    ('US-OSP', 'US-OSP (Ocean Springs, United States)'),
    ('US-OSQ', 'US-OSQ (Demorest, United States)'),
    ('US-OSR', 'US-OSR (Foster, United States)'),
    ('US-OSS', 'US-OSS (Ossining, United States)'),
    ('US-OST', 'US-OST (Ostrica, United States)'),
    ('US-OSU', 'US-OSU (Oostburg, United States)'),
    ('US-OSV', 'US-OSV (Ottsville, United States)'),
    ('US-OSW', 'US-OSW (Oswego, United States)'),
    ('US-OSX', 'US-OSX (Kosciusko, United States)'),
    ('US-OSY', 'US-OSY (Old Saybrook, United States)'),
    ('US-OSZ', 'US-OSZ (Orca, United States)'),
    ('US-OT2', 'US-OT2 (Oakbrook Terrace, United States)'),
    ('US-OT3', 'US-OT3 (Morton, United States)'),
    ('US-OT4', 'US-OT4 (De Soto, United States)'),
    ('US-OT5', 'US-OT5 (Ontario, United States)'),
    ('US-OT8', 'US-OT8 (Holt, United States)'),
    ('US-OTA', 'US-OTA (Cotton Plant, United States)'),
    ('US-OTB', 'US-OTB (Sloatsburg, United States)'),
    ('US-OTC', 'US-OTC (Monticello, United States)'),
    ('US-OTD', 'US-OTD (Onsted, United States)'),
    ('US-OTE', 'US-OTE (Montgomery, United States)'),
    ('US-OTF', 'US-OTF (Ontario, United States)'),
    ('US-OTG', 'US-OTG (Worthington, United States)'),
    ('US-OTH', 'US-OTH (North Bend, United States)'),
    ('US-OTI', 'US-OTI (Port Norris, United States)'),
    ('US-OTJ', 'US-OTJ (Laotto, United States)'),
    ('US-OTK', 'US-OTK (Poestenkill, United States)'),
    ('US-OTL', 'US-OTL (Ottawa Lake, United States)'),
    ('US-OTM', 'US-OTM (Ottumwa, United States)'),
    ('US-OTN', 'US-OTN (Oaktown, United States)'),
    ('US-OTO', 'US-OTO (Otto, United States)'),
    ('US-OTP', 'US-OTP (Orrtanna, United States)'),
    ('US-OTQ', 'US-OTQ (Ottawa, United States)'),
    ('US-OTR', 'US-OTR (Ottawa, United States)'),
    ('US-OTS', 'US-OTS (Anacortes, United States)'),
    ('US-OTT', 'US-OTT (Cottonton, United States)'),
    ('US-OTU', 'US-OTU (Botetourt, United States)'),
    ('US-OTV', 'US-OTV (Scottsville, United States)'),
    ('US-OTW', 'US-OTW (Ottawa, United States)'),
    ('US-OTX', 'US-OTX (Bolton, United States)'),
    ('US-OTY', 'US-OTY (Oil City, United States)'),
    ('US-OTZ', 'US-OTZ (Kotzebue, United States)'),
    ('US-OUA', 'US-OUA (Mount Ayr, United States)'),
    ('US-OUB', 'US-OUB (Mooresburg, United States)'),
    ('US-OUC', 'US-OUC (Council, United States)'),
    ('US-OUD', 'US-OUD (Mound, United States)'),
    ('US-OUE', 'US-OUE (Brogue, United States)'),
    ('US-OUF', 'US-OUF (Oakland, United States)'),
    ('US-OUG', 'US-OUG (South Gate, United States)'),
    ('US-OUH', 'US-OUH (Southgate, United States)'),
    ('US-OUI', 'US-OUI (Blountville, United States)'),
    ('US-OUJ', 'US-OUJ (Whitehouse, United States)'),
    ('US-OUK', 'US-OUK (Mounds, United States)'),
    ('US-OUL', 'US-OUL (South Charleston, United States)'),
    ('US-OUM', 'US-OUM (Mount Meigs, United States)'),
    ('US-OUN', 'US-OUN (Norman, United States)'),
    ('US-OUO', 'US-OUO (Mount Morris, United States)'),
    ('US-OUP', 'US-OUP (Prague, United States)'),
    ('US-OUQ', 'US-OUQ (Portsmouth, United States)'),
    ('US-OUR', 'US-OUR (Ouray, United States)'),
    ('US-OUS', 'US-OUS (South Chicago Heights, United States)'),
    ('US-OUT', 'US-OUT (Courtdale, United States)'),
    ('US-OUU', 'US-OUU (Mount Ulla, United States)'),
    ('US-OUV', 'US-OUV (Mount Vernon, United States)'),
    ('US-OUW', 'US-OUW (South Wales, United States)'),
    ('US-OUX', 'US-OUX (Southold, United States)'),
    ('US-OUY', 'US-OUY (South Yarmouth, United States)'),
    ('US-OUZ', 'US-OUZ (Houlton, United States)'),
    ('US-OV2', 'US-OV2 (Orangeville, United States)'),
    ('US-OV3', 'US-OV3 (Osterville, United States)'),
    ('US-OV4', 'US-OV4 (Overton, United States)'),
    ('US-OV5', 'US-OV5 (Oakland, United States)'),
    ('US-OV9', 'US-OV9 (Overton, United States)'),
    ('US-OVA', 'US-OVA (Solvay, United States)'),
    ('US-OVB', 'US-OVB (Oilville, United States)'),
    ('US-OVC', 'US-OVC (Bovina Center, United States)'),
    ('US-OVD', 'US-OVD (Overland, United States)'),
    ('US-OVE', 'US-OVE (Oroville, United States)'),
    ('US-OVF', 'US-OVF (Camptonville, United States)'),
    ('US-OVG', 'US-OVG (Hanover, United States)'),
    ('US-OVH', 'US-OVH (Olivehurst, United States)'),
    ('US-OVI', 'US-OVI (Covington, United States)'),
    ('US-OVJ', 'US-OVJ (Thompsonville, United States)'),
    ('US-OVK', 'US-OVK (Grover, United States)'),
    ('US-OVL', 'US-OVL (Overland Park, United States)'),
    ('US-OVN', 'US-OVN (Monroe, United States)'),
    ('US-OVO', 'US-OVO (Mount Vernon, United States)'),
    ('US-OVP', 'US-OVP (Ovilla, United States)'),
    ('US-OVQ', 'US-OVQ (Hobbsville, United States)'),
    ('US-OVR', 'US-OVR (Overpeck, United States)'),
    ('US-OVS', 'US-OVS (Los Olivos, United States)'),
    ('US-OVT', 'US-OVT (Covington, United States)'),
    ('US-OVU', 'US-OVU (Oro Valley, United States)'),
    ('US-OVV', 'US-OVV (Novelty, United States)'),
    ('US-OVW', 'US-OVW (Oroville, United States)'),
    ('US-OVX', 'US-OVX (Clover, Halifax, United States)'),
    ('US-OVY', 'US-OVY (Oakville, United States)'),
    ('US-OVZ', 'US-OVZ (Otwell, United States)'),
    ('US-OW2', 'US-OW2 (Onaway, United States)'),
    ('US-OW3', 'US-OW3 (Owasso, United States)'),
    ('US-OW4', 'US-OW4 (Point Wells, United States)'),
    ('US-OW5', 'US-OW5 (Oakwood, United States)'),
    ('US-OW6', 'US-OW6 (Windsor, United States)'),
    ('US-OW7', 'US-OW7 (Owings, United States)'),
    ('US-OW9', 'US-OW9 (Old Westbury, United States)'),
    ('US-OWA', 'US-OWA (Owatonna, United States)'),
    ('US-OWB', 'US-OWB (Owensboro, United States)'),
    ('US-OWC', 'US-OWC (Welch, United States)'),
    ('US-OWD', 'US-OWD (Norwood, United States)'),
    ('US-OWE', 'US-OWE (Lowell, United States)'),
    ('US-OWG', 'US-OWG (Owego, United States)'),
    ('US-OWH', 'US-OWH (Monroe, United States)'),
    ('US-OWI', 'US-OWI (Owings Mills, United States)'),
    ('US-OWJ', 'US-OWJ (Owensville, United States)'),
    ('US-OWK', 'US-OWK (Norridgewock, United States)'),
    ('US-OWL', 'US-OWL (Bowling Green, United States)'),
    ('US-OWM', 'US-OWM (Bowman, United States)'),
    ('US-OWN', 'US-OWN (Orrstown, United States)'),
    ('US-OWO', 'US-OWO (Owosso, United States)'),
    ('US-OWP', 'US-OWP (Orwigsburg, United States)'),
    ('US-OWQ', 'US-OWQ (Boston, United States)'),
    ('US-OWR', 'US-OWR (Bowling Green, United States)'),
    ('US-OWS', 'US-OWS (Jacobstown, United States)'),
    ('US-OWT', 'US-OWT (Brownstown Township, United States)'),
    ('US-OWU', 'US-OWU (Oakwood, Oakland, United States)'),
    ('US-OWV', 'US-OWV (Owensville, United States)'),
    ('US-OWW', 'US-OWW (Beowawe, United States)'),
    ('US-OWX', 'US-OWX (Howe, United States)'),
    ('US-OWY', 'US-OWY (Conway, United States)'),
    ('US-OWZ', 'US-OWZ (Corwith, United States)'),
    ('US-OX2', 'US-OX2 (Oxford, United States)'),
    ('US-OX3', 'US-OX3 (Oxford, United States)'),
    ('US-OXA', 'US-OXA (Oxford, United States)'),
    ('US-OXB', 'US-OXB (Oxford, United States)'),
    ('US-OXC', 'US-OXC (Oxford, United States)'),
    ('US-OXD', 'US-OXD (Oxford, United States)'),
    ('US-OXE', 'US-OXE (Oldtown, United States)'),
    ('US-OXF', 'US-OXF (Oxford, United States)'),
    ('US-OXG', 'US-OXG (Oxford, United States)'),
    ('US-OXH', 'US-OXH (Oxon Hill, United States)'),
    ('US-OXI', 'US-OXI (Lake Orion Heights, United States)'),
    ('US-OXJ', 'US-OXJ (Boonville, United States)'),
    ('US-OXK', 'US-OXK (Oakland Mills, United States)'),
    ('US-OXL', 'US-OXL (Olin, United States)'),
    ('US-OXM', 'US-OXM (Oakman, United States)'),
    ('US-OXN', 'US-OXN (Oxnard, United States)'),
    ('US-OXO', 'US-OXO (Oxford, United States)'),
    ('US-OXP', 'US-OXP (Newton, United States)'),
    ('US-OXQ', 'US-OXQ (Corunna, United States)'),
    ('US-OXR', 'US-OXR (Oxnard-Ventura Apt, United States)'),
    ('US-OXR', 'US-OXR (Ventura-Oxnard Apt, United States)'),
    ('US-OXS', 'US-OXS (Osseo, United States)'),
    ('US-OXT', 'US-OXT (Olanta, United States)'),
    ('US-OXU', 'US-OXU (Oxford, United States)'),
    ('US-OXV', 'US-OXV (Knoxville, United States)'),
    ('US-OXW', 'US-OXW (Oxford, United States)'),
    ('US-OXX', 'US-OXX (Oasis, United States)'),
    ('US-OXY', 'US-OXY (Oxly, United States)'),
    ('US-OXZ', 'US-OXZ (Loomis, United States)'),
    ('US-OYA', 'US-OYA (Rock City Falls, United States)'),
    ('US-OYB', 'US-OYB (Oyster Bay, United States)'),
    ('US-OYC', 'US-OYC (Boyce, United States)'),
    ('US-OYD', 'US-OYD (Boyden, United States)'),
    ('US-OYE', 'US-OYE (Honeoye, United States)'),
    ('US-OYF', 'US-OYF (Coeymans, United States)'),
    ('US-OYG', 'US-OYG (Holly Ridge, United States)'),
    ('US-OYH', 'US-OYH (Boothbay Harbor, United States)'),
    ('US-OYI', 'US-OYI (Oneida, United States)'),
    ('US-OYJ', 'US-OYJ (Shiloh, United States)'),
    ('US-OYK', 'US-OYK (Brooklyn, United States)'),
    ('US-OYL', 'US-OYL (Boyle, United States)'),
    ('US-OYM', 'US-OYM (Otay Mesa, United States)'),
    ('US-OYN', 'US-OYN (Brooklyn, United States)'),
    ('US-OYO', 'US-OYO (Moro, United States)'),
    ('US-OYP', 'US-OYP (Holy Springs, United States)'),
    ('US-OYR', 'US-OYR (Holly Ridge, United States)'),
    ('US-OYS', 'US-OYS (Yosemite Ntl Park, United States)'),
    ('US-OYT', 'US-OYT (Savoy, United States)'),
    ('US-OYU', 'US-OYU (Enon Valley, United States)'),
    ('US-OYV', 'US-OYV (Cordova, United States)'),
    ('US-OYW', 'US-OYW (Hollywood, United States)'),
    ('US-OYX', 'US-OYX (Ohkay Owingeh, United States)'),
    ('US-OYY', 'US-OYY (Troy, United States)'),
    ('US-OYZ', 'US-OYZ (Pomeroy, United States)'),
    ('US-OZ2', 'US-OZ2 (Englewood, United States)'),
    ('US-OZ9', 'US-OZ9 (Montrose, United States)'),
    ('US-OZA', 'US-OZA (Ozona, United States)'),
    ('US-OZB', 'US-OZB (Millheim, United States)'),
    ('US-OZC', 'US-OZC (Crow Agency, United States)'),
    ('US-OZD', 'US-OZD (Long Island, United States)'),
    ('US-OZE', 'US-OZE (Ocoee, Polk, United States)'),
    ('US-OZG', 'US-OZG (Scottsburg, United States)'),
    ('US-OZH', 'US-OZH (Bozrah, United States)'),
    ('US-OZI', 'US-OZI (Old Monroe, United States)'),
    ('US-OZK', 'US-OZK (Ozark, United States)'),
    ('US-OZM', 'US-OZM (Olmsted, United States)'),
    ('US-OZN', 'US-OZN (South Ozone Park, United States)'),
    ('US-OZO', 'US-OZO (Ozone Park/Queens/New York, United States)'),
    ('US-OZP', 'US-OZP (Arapaho, United States)'),
    ('US-OZQ', 'US-OZQ (Secor, United States)'),
    ('US-OZR', 'US-OZR (Ozark, United States)'),
    ('US-OZS', 'US-OZS (Norris, United States)'),
    ('US-OZT', 'US-OZT (Olathe, United States)'),
    ('US-OZU', 'US-OZU (Okeana, United States)'),
    ('US-OZV', 'US-OZV (Otisville, United States)'),
    ('US-OZW', 'US-OZW (New Town, United States)'),
    ('US-OZX', 'US-OZX (Nerstrand, United States)'),
    ('US-OZY', 'US-OZY (Crowley, United States)'),
    ('US-OZZ', 'US-OZZ (Osseo, United States)'),
    ('US-P22', 'US-P22 (Pavo, United States)'),
    ('US-P28', 'US-P28 (Pittstown, United States)'),
    ('US-P2A', 'US-P2A (Nas Pensacola, United States)'),
    ('US-P2C', 'US-P2C (Pinole, United States)'),
    ('US-P2D', 'US-P2D (Pineland, United States)'),
    ('US-P2E', 'US-P2E (Peebles, United States)'),
    ('US-P2K', 'US-P2K (Pennock, United States)'),
    ('US-P2L', 'US-P2L (Pleasant Lake, United States)'),
    ('US-P2N', 'US-P2N (Peshastin, United States)'),
    ('US-P2O', 'US-P2O (Pollock, United States)'),
    ('US-P2P', 'US-P2P (Pembroke Pines, United States)'),
    ('US-P2R', 'US-P2R (Primghar, United States)'),
    ('US-P2S', 'US-P2S (Palm Springs, United States)'),
    ('US-P2T', 'US-P2T (Pinetop, United States)'),
    ('US-P2V', 'US-P2V (Paradise Valley, United States)'),
    ('US-P2X', 'US-P2X (Phoenix, United States)'),
    ('US-P37', 'US-P37 (Pelkie, United States)'),
    ('US-P3E', 'US-P3E (Platte, United States)'),
    ('US-P3H', 'US-P3H (Parish, United States)'),
    ('US-P3K', 'US-P3K (Polk City, United States)'),
    ('US-P3L', 'US-P3L (Portage Lake, United States)'),
    ('US-P3N', 'US-P3N (Chappaqua, United States)'),
    ('US-P3R', 'US-P3R (Picher, United States)'),
    ('US-P3S', 'US-P3S (Palestine, United States)'),
    ('US-P3T', 'US-P3T (Pickstown, United States)'),
    ('US-P3V', 'US-P3V (Villanova, United States)'),
    ('US-P43', 'US-P43 (Priceville, United States)'),
    ('US-P44', 'US-P44 (Riceville, United States)'),
    ('US-P49', 'US-P49 (Pavilion, United States)'),
    ('US-P4A', 'US-P4A (Parshall, United States)'),
    ('US-P4C', 'US-P4C (Pine Castle, United States)'),
    ('US-P4G', 'US-P4G (Purling, United States)'),
    ('US-P4K', 'US-P4K (Pepper Pike, United States)'),
    ('US-P4L', 'US-P4L (Plains, United States)'),
    ('US-P4N', 'US-P4N (Princeton, United States)'),
    ('US-P4R', 'US-P4R (Pine Rive, United States)'),
    ('US-P4S', 'US-P4S (Pleasant Hill, United States)'),
    ('US-P4T', 'US-P4T (St. Petersburg, United States)'),
    ('US-P4V', 'US-P4V (Ponte Vedra Beach, United States)'),
    ('US-P5C', 'US-P5C (Port Carbon, United States)'),
    ('US-P5K', 'US-P5K (Patoka, United States)'),
    ('US-P5M', 'US-P5M (Palermo, United States)'),
    ('US-P5N', 'US-P5N (Pine, United States)'),
    ('US-P5P', 'US-P5P (Port Penn, United States)'),
    ('US-P5R', 'US-P5R (Paint Rock, United States)'),
    ('US-P5T', 'US-P5T (Pinehurst, United States)'),
    ('US-P5U', 'US-P5U (Pultneyville, United States)'),
    ('US-P5V', 'US-P5V (Plantsville, United States)'),
    ('US-P5W', 'US-P5W (Newport, United States)'),
    ('US-P5Y', 'US-P5Y (Plymouth, United States)'),
    ('US-P64', 'US-P64 (Palmetto Bay, United States)'),
    ('US-P6C', 'US-P6C (Princeton, United States)'),
    ('US-P6H', 'US-P6H (Phoenicia, United States)'),
    ('US-P6K', 'US-P6K (Parker, United States)'),
    ('US-P6N', 'US-P6N (Peru, United States)'),
    ('US-P6P', 'US-P6P (Point Pleasant, United States)'),
    ('US-P6W', 'US-P6W (New Hampton, United States)'),
    ('US-P77', 'US-P77 (Panora, United States)'),
    ('US-P7A', 'US-P7A (Patterson, United States)'),
    ('US-P7B', 'US-P7B (Pittsburg, United States)'),
    ('US-P7D', 'US-P7D (Bristow, United States)'),
    ('US-P7K', 'US-P7K (Parkland, United States)'),
    ('US-P7L', 'US-P7L (Pompton Lakes, United States)'),
    ('US-P7M', 'US-P7M (Spring Mills, United States)'),
    ('US-P7N', 'US-P7N (Pierce, United States)'),
    ('US-P7S', 'US-P7S (Paris, United States)'),
    ('US-P7V', 'US-P7V (Perrineville, United States)'),
    ('US-P87', 'US-P87 (Penobscot, United States)'),
    ('US-P8A', 'US-P8A (Passadumkeag, United States)'),
    ('US-P8D', 'US-P8D (Parkfield, United States)'),
    ('US-P8E', 'US-P8E (Pembroke, United States)'),
    ('US-P8H', 'US-P8H (Pleasant Hall, United States)'),
    ('US-P8N', 'US-P8N (Pierceton, United States)'),
    ('US-P8P', 'US-P8P (Santo, United States)'),
    ('US-P8R', 'US-P8R (Southport, United States)'),
    ('US-P8T', 'US-P8T (Portal, United States)'),
    ('US-P8Y', 'US-P8Y (Pineville, United States)'),
    ('US-P99', 'US-P99 (Panama, United States)'),
    ('US-P9C', 'US-P9C (Placedo, United States)'),
    ('US-P9E', 'US-P9E (Perham, United States)'),
    ('US-P9H', 'US-P9H (Palos Heights, United States)'),
    ('US-P9K', 'US-P9K (Perkinsville, United States)'),
    ('US-P9N', 'US-P9N (Penitas, United States)'),
    ('US-P9O', 'US-P9O (Pinto Island, United States)'),
    ('US-P9R', 'US-P9R (Paradise, United States)'),
    ('US-P9S', 'US-P9S (Pocono Summit, United States)'),
    ('US-P9T', 'US-P9T (Pleasant Hill, United States)'),
    ('US-PA2', 'US-PA2 (Point Arena, United States)'),
    ('US-PA3', 'US-PA3 (Saint Paul, United States)'),
    ('US-PA4', 'US-PA4 (Parkers Lake, United States)'),
    ('US-PA5', 'US-PA5 (Fairfield, United States)'),
    ('US-PA6', 'US-PA6 (Cowansville, United States)'),
    ('US-PA7', 'US-PA7 (Palmyra, United States)'),
    ('US-PA8', 'US-PA8 (Princess Anne, United States)'),
    ('US-PA9', 'US-PA9 (Greentown, United States)'),
    ('US-PAA', 'US-PAA (Pine Apple, United States)'),
    ('US-PAB', 'US-PAB (Palm Beach, United States)'),
    ('US-PAC', 'US-PAC (Park City, United States)'),
    ('US-PAD', 'US-PAD (Paulding, United States)'),
    ('US-PAE', 'US-PAE (Everett, United States)'),
    ('US-PAF', 'US-PAF (Plainfield, United States)'),
    ('US-PAG', 'US-PAG (Pisgah, United States)'),
    ('US-PAH', 'US-PAH (Paducah, United States)'),
    ('US-PAI', 'US-PAI (Paintsville, United States)'),
    ('US-PAJ', 'US-PAJ (Saint Paul, United States)'),
    ('US-PAK', 'US-PAK (Hanapepe, United States)'),
    ('US-PAL', 'US-PAL (Port Allen, United States)'),
    ('US-PAM', 'US-PAM (Parma, United States)'),
    ('US-PAN', 'US-PAN (Patterson, United States)'),
    ('US-PAO', 'US-PAO (Palo Alto, United States)'),
    ('US-PAP', 'US-PAP (Pleasant Plain, United States)'),
    ('US-PAQ', 'US-PAQ (Palmer, United States)'),
    ('US-PAR', 'US-PAR (Parlier, United States)'),
    ('US-PAS', 'US-PAS (Pasadena, United States)'),
    ('US-PAT', 'US-PAT (Paterson, United States)'),
    ('US-PAU', 'US-PAU (Paulsboro, United States)'),
    ('US-PAV', 'US-PAV (Pearl River, United States)'),
    ('US-PAW', 'US-PAW (Pawtucket, United States)'),
    ('US-PAX', 'US-PAX (Paxson, United States)'),
    ('US-PAY', 'US-PAY (Perth Amboy, United States)'),
    ('US-PAZ', 'US-PAZ (Paul, United States)'),
    ('US-PB2', 'US-PB2 (Petersburg, Menard, United States)'),
    ('US-PB3', 'US-PB3 (Prestonsburg, United States)'),
    ('US-PB4', 'US-PB4 (Pensacola Beach, United States)'),
    ('US-PB5', 'US-PB5 (Pismo Beach, United States)'),
    ('US-PB6', 'US-PB6 (Phillipsburg, United States)'),
    ('US-PB7', 'US-PB7 (Cape Blanco, United States)'),
    ('US-PB8', 'US-PB8 (Petersburg, United States)'),
    ('US-PB9', 'US-PB9 (Point Breeze, United States)'),
    ('US-PBA', 'US-PBA (Pebble Beach, United States)'),
    ('US-PBB', 'US-PBB (Petersburg, United States)'),
    ('US-PBC', 'US-PBC (Port of Palm Beach, United States)'),
    ('US-PBD', 'US-PBD (Pembroke, United States)'),
    ('US-PBE', 'US-PBE (Palatine Bridge, United States)'),
    ('US-PBF', 'US-PBF (Pine Bluff, United States)'),
    ('US-PBG', 'US-PBG (Pittsburg, United States)'),
    ('US-PBH', 'US-PBH (Parma, United States)'),
    ('US-PBI', 'US-PBI (West Palm Beach, United States)'),
    ('US-PBJ', 'US-PBJ (Palmyra, United States)'),
    ('US-PBK', 'US-PBK (Pack Creek, United States)'),
    ('US-PBL', 'US-PBL (Pinebluff, United States)'),
    ('US-PBM', 'US-PBM (Pembroke, United States)'),
    ('US-PBN', 'US-PBN (North Palm Beach, United States)'),
    ('US-PBO', 'US-PBO (Pine Brook, United States)'),
    ('US-PBP', 'US-PBP (Petersburg, United States)'),
    ('US-PBQ', 'US-PBQ (Pittsboro, United States)'),
    ('US-PBR', 'US-PBR (Pitsburg, United States)'),
    ('US-PBS', 'US-PBS (Boswell, United States)'),
    ('US-PBT', 'US-PBT (Pabst, United States)'),
    ('US-PBU', 'US-PBU (Petersburg, United States)'),
    ('US-PBV', 'US-PBV (Preston, United States)'),
    ('US-PBW', 'US-PBW (Port Bienville, United States)'),
    ('US-PBX', 'US-PBX (Plattsburg, United States)'),
    ('US-PBY', 'US-PBY (Palm Bay, United States)'),
    ('US-PBZ', 'US-PBZ (Pennsboro, United States)'),
    ('US-PC2', 'US-PC2 (Pinecrest, United States)'),
    ('US-PC3', 'US-PC3 (Princeton, United States)'),
    ('US-PC4', 'US-PC4 (Piper City, United States)'),
    ('US-PC5', 'US-PC5 (Prescott, United States)'),
    ('US-PC6', 'US-PC6 (Park City, United States)'),
    ('US-PC7', 'US-PC7 (Proctor, United States)'),
    ('US-PC8', 'US-PC8 (Point Clear, United States)'),
    ('US-PC9', 'US-PC9 (Park City, United States)'),
    ('US-PCA', 'US-PCA (Portage Creek, United States)'),
    ('US-PCB', 'US-PCB (Phil Campbell, United States)'),
    ('US-PCC', 'US-PCC (Placentia, United States)'),
    ('US-PCD', 'US-PCD (Prairie du Chien, United States)'),
    ('US-PCE', 'US-PCE (Painter Creek, United States)'),
    ('US-PCF', 'US-PCF (Pitcairn, United States)'),
    ('US-PCG', 'US-PCG (Peach Glen, United States)'),
    ('US-PCH', 'US-PCH (Port Charlotte, United States)'),
    ('US-PCI', 'US-PCI (Plant City, United States)'),
    ('US-PCJ', 'US-PCJ (Princeton, United States)'),
    ('US-PCK', 'US-PCK (Porcupine Creek, United States)'),
    ('US-PCL', 'US-PCL (Pocola, United States)'),
    ('US-PCM', 'US-PCM (Pass Christian, United States)'),
    ('US-PCN', 'US-PCN (Port Clinton, United States)'),
    ('US-PCO', 'US-PCO (Princeton, United States)'),
    ('US-PCP', 'US-PCP (Patchogue, United States)'),
    ('US-PCQ', 'US-PCQ (Patterson, United States)'),
    ('US-PCR', 'US-PCR (Point Comfort, United States)'),
    ('US-PCS', 'US-PCS (Ponchatoula, United States)'),
    ('US-PCT', 'US-PCT (Princeton, United States)'),
    ('US-PCU', 'US-PCU (Picayune, United States)'),
    ('US-PCV', 'US-PCV (Port Canaveral, United States)'),
    ('US-PCW', 'US-PCW (Pachuta, United States)'),
    ('US-PCX', 'US-PCX (Port Costa, United States)'),
    ('US-PCY', 'US-PCY (Paden City, United States)'),
    ('US-PCZ', 'US-PCZ (Pace, United States)'),
    ('US-PD6', 'US-PD6 (Paulden, United States)'),
    ('US-PD7', 'US-PD7 (Peachland, United States)'),
    ('US-PD8', 'US-PD8 (Pinedale, United States)'),
    ('US-PD9', 'US-PD9 (Paradise, United States)'),
    ('US-PDA', 'US-PDA (Peace Dale, United States)'),
    ('US-PDB', 'US-PDB (Pedro Bay, United States)'),
    ('US-PDC', 'US-PDC (Platte Center, United States)'),
    ('US-PDD', 'US-PDD (Pendleton, United States)'),
    ('US-PDE', 'US-PDE (Palisade, United States)'),
    ('US-PDF', 'US-PDF (Pardeeville, United States)'),
    ('US-PDG', 'US-PDG (Playa Vista, United States)'),
    ('US-PDH', 'US-PDH (Pleasant Hill, United States)'),
    ('US-PDI', 'US-PDI (Port Madison, United States)'),
    ('US-PDJ', 'US-PDJ (Palisade, United States)'),
    ('US-PDK', 'US-PDK (Hyde Park, United States)'),
    ('US-PDL', 'US-PDL (Port Lions, United States)'),
    ('US-PDM', 'US-PDM (Pounding Mill, United States)'),
    ('US-PDN', 'US-PDN (Pendleton, United States)'),
    ('US-PDO', 'US-PDO (Pendleton, United States)'),
    ('US-PDP', 'US-PDP (Philadelphia, United States)'),
    ('US-PDQ', 'US-PDQ (Doral, United States)'),
    ('US-PDR', 'US-PDR (Proctor, United States)'),
    ('US-PDS', 'US-PDS (Powder Springs, United States)'),
    ('US-PDT', 'US-PDT (Pendleton, United States)'),
    ('US-PDU', 'US-PDU (Purdy, United States)'),
    ('US-PDV', 'US-PDV (Paradise Valley, United States)'),
    ('US-PDW', 'US-PDW (Port Edwards, United States)'),
    ('US-PDX', 'US-PDX (Portland, United States)'),
    ('US-PDY', 'US-PDY (Pittsford, United States)'),
    ('US-PDZ', 'US-PDZ (Palisade, United States)'),
    ('US-PE2', 'US-PE2 (Port Ewen, United States)'),
    ('US-PE3', 'US-PE3 (Pine City, United States)'),
    ('US-PE4', 'US-PE4 (Palmer Lake, United States)'),
    ('US-PE5', 'US-PE5 (Pearcy, United States)'),
    ('US-PE6', 'US-PE6 (Pearce, United States)'),
    ('US-PE7', 'US-PE7 (Peralta, United States)'),
    ('US-PE8', 'US-PE8 (Bartonsville, United States)'),
    ('US-PE9', 'US-PE9 (Painter, United States)'),
    ('US-PEA', 'US-PEA (Pearl Harbor, United States)'),
    ('US-PEB', 'US-PEB (Port Elizabeth, United States)'),
    ('US-PEC', 'US-PEC (Pelican, United States)'),
    ('US-PED', 'US-PED (Peabody, United States)'),
    ('US-PEE', 'US-PEE (Peterman, United States)'),
    ('US-PEF', 'US-PEF (Port Everglades, United States)'),
    ('US-PEG', 'US-PEG (Prairie Grove, United States)'),
    ('US-PEH', 'US-PEH (Pelham, United States)'),
    ('US-PEI', 'US-PEI (Peoria, United States)'),
    ('US-PEJ', 'US-PEJ (Pearson, United States)'),
    ('US-PEK', 'US-PEK (Pecksville, United States)'),
    ('US-PEL', 'US-PEL (Pella, United States)'),
    ('US-PEM', 'US-PEM (Pemberville, United States)'),
    ('US-PEN', 'US-PEN (Penndel, United States)'),
    ('US-PEO', 'US-PEO (Petrolia, United States)'),
    ('US-PEP', 'US-PEP (Pepperell, United States)'),
    ('US-PEQ', 'US-PEQ (Pecos, United States)'),
    ('US-PER', 'US-PER (Perris, United States)'),
    ('US-PES', 'US-PES (Pearl, United States)'),
    ('US-PET', 'US-PET (Petoskey, United States)'),
    ('US-PEU', 'US-PEU (Pearsall, United States)'),
    ('US-PEV', 'US-PEV (Pipersville, United States)'),
    ('US-PEW', 'US-PEW (Pewaukee, United States)'),
    ('US-PEX', 'US-PEX (Pelham Manor, United States)'),
    ('US-PEY', 'US-PEY (Pleasant Valley, United States)'),
    ('US-PEZ', 'US-PEZ (Pearl City, United States)'),
    ('US-PF2', 'US-PF2 (Plainfield, United States)'),
    ('US-PF3', 'US-PF3 (Pittsfield, United States)'),
    ('US-PF4', 'US-PF4 (Plainfield, United States)'),
    ('US-PF5', 'US-PF5 (Pigeon Falls, United States)'),
    ('US-PF6', 'US-PF6 (Pine Forge, United States)'),
    ('US-PF7', 'US-PF7 (Penfield, United States)'),
    ('US-PF8', 'US-PF8 (Pacific, United States)'),
    ('US-PFA', 'US-PFA (Paf Warren, United States)'),
    ('US-PFB', 'US-PFB (Paxton, United States)'),
    ('US-PFC', 'US-PFC (Pacific City, United States)'),
    ('US-PFD', 'US-PFD (Port Frederick, United States)'),
    ('US-PFE', 'US-PFE (Plainfield, United States)'),
    ('US-PFF', 'US-PFF (Pomfret Center, United States)'),
    ('US-PFG', 'US-PFG (Providence Forge, United States)'),
    ('US-PFH', 'US-PFH (Pleasant Hill, United States)'),
    ('US-PFI', 'US-PFI (Post Falls, United States)'),
    ('US-PFJ', 'US-PFJ (Pennsville, United States)'),
    ('US-PFK', 'US-PFK (Prince Frederick, United States)'),
    ('US-PFL', 'US-PFL (Poinciana, United States)'),
    ('US-PFM', 'US-PFM (Palmetto, Saint Landry, United States)'),
    ('US-PFN', 'US-PFN (Panama City, United States)'),
    ('US-PFO', 'US-PFO (Park Forest, United States)'),
    ('US-PFP', 'US-PFP (Palmetto, United States)'),
    ('US-PFQ', 'US-PFQ (Pacifica, United States)'),
    ('US-PFR', 'US-PFR (Pomfret, United States)'),
    ('US-PFS', 'US-PFS (Point of Rocks, United States)'),
    ('US-PFT', 'US-PFT (Pfafftown, United States)'),
    ('US-PFV', 'US-PFV (Pflugerville, United States)'),
    ('US-PFW', 'US-PFW (Plainview, United States)'),
    ('US-PFX', 'US-PFX (Pharr, United States)'),
    ('US-PFY', 'US-PFY (Piffard, United States)'),
    ('US-PFZ', 'US-PFZ (Spofford, United States)'),
    ('US-PG7', 'US-PG7 (Polk, United States)'),
    ('US-PG8', 'US-PG8 (Pound Ridge, United States)'),
    ('US-PG9', 'US-PG9 (Parsonsburg, United States)'),
    ('US-PGA', 'US-PGA (Page, United States)'),
    ('US-PGB', 'US-PGB (Port Gibson, United States)'),
    ('US-PGC', 'US-PGC (Petersburg, United States)'),
    ('US-PGD', 'US-PGD (Punta Gorda, United States)'),
    ('US-PGE', 'US-PGE (Pagedale, United States)'),
    ('US-PGF', 'US-PGF (Pisgah Forest, United States)'),
    ('US-PGG', 'US-PGG (Pendergrass, United States)'),
    ('US-PGH', 'US-PGH (Port Gamble, United States)'),
    ('US-PGI', 'US-PGI (Portageville, United States)'),
    ('US-PGJ', 'US-PGJ (Pine Grove, Clearfield, United States)'),
    ('US-PGK', 'US-PGK (Pleasure Ridge Park, United States)'),
    ('US-PGL', 'US-PGL (Pascagoula, United States)'),
    ('US-PGM', 'US-PGM (Port Graham, United States)'),
    ('US-PGN', 'US-PGN (Piegan, United States)'),
    ('US-PGO', 'US-PGO (Pagosa Springs, United States)'),
    ('US-PGP', 'US-PGP (Penns Grove, United States)'),
    ('US-PGQ', 'US-PGQ (Puget Sound, United States)'),
    ('US-PGR', 'US-PGR (Paragould, United States)'),
    ('US-PGS', 'US-PGS (Peach Springs, United States)'),
    ('US-PGT', 'US-PGT (Pennington, United States)'),
    ('US-PGU', 'US-PGU (Peru, United States)'),
    ('US-PGV', 'US-PGV (Greenville, United States)'),
    ('US-PGW', 'US-PGW (Parkwood, United States)'),
    ('US-PGX', 'US-PGX (Pillager, United States)'),
    ('US-PGY', 'US-PGY (Spring Valley, San Diego, United States)'),
    ('US-PGZ', 'US-PGZ (Palo Pinto, United States)'),
    ('US-PH2', 'US-PH2 (Pocahontas, United States)'),
    ('US-PH3', 'US-PH3 (Philmont, United States)'),
    ('US-PH4', 'US-PH4 (Panhandle, Cass, United States)'),
    ('US-PH5', 'US-PH5 (Palos Hills, United States)'),
    ('US-PH6', 'US-PH6 (Park Hill, United States)'),
    ('US-PH7', 'US-PH7 (Pleasant Hills, United States)'),
    ('US-PH8', 'US-PH8 (Phillipston, United States)'),
    ('US-PH9', 'US-PH9 (Phillips, United States)'),
    ('US-PHA', 'US-PHA (Phenix City, United States)'),
    ('US-PHB', 'US-PHB (Peoria Heights, United States)'),
    ('US-PHC', 'US-PHC (Pointe a la Hache, United States)'),
    ('US-PHD', 'US-PHD (New Philadelphia, United States)'),
    ('US-PHE', 'US-PHE (Pelahatchie, United States)'),
    ('US-PHF', 'US-PHF (Hampton-Williamsburg-Newport News Apt, United States)'),
    ('US-PHF', 'US-PHF (Newport News-Hampton-Williamsburg Apt, United States)'),
    ('US-PHF', 'US-PHF (Williamsburg-Newport News-Hampton Apt, United States)'),
    ('US-PHG', 'US-PHG (Pittsburg, United States)'),
    ('US-PHH', 'US-PHH (Pocahontas, United States)'),
    ('US-PHI', 'US-PHI (Phillipsburg, United States)'),
    ('US-PHJ', 'US-PHJ (Phillipsburg, United States)'),
    ('US-PHK', 'US-PHK (Pahokee, United States)'),
    ('US-PHL', 'US-PHL (Philadelphia, United States)'),
    ('US-PHM', 'US-PHM (Prospect Harbor, United States)'),
    ('US-PHN', 'US-PHN (Port Huron, United States)'),
    ('US-PHO', 'US-PHO (Point Hope, United States)'),
    ('US-PHP', 'US-PHP (Philip, United States)'),
    ('US-PHQ', 'US-PHQ (Panorama City, United States)'),
    ('US-PHR', 'US-PHR (Hampshire, United States)'),
    ('US-PHS', 'US-PHS (Pinehurst, United States)'),
    ('US-PHT', 'US-PHT (Paris, United States)'),
    ('US-PHU', 'US-PHU (Parachute, United States)'),
    ('US-PHV', 'US-PHV (Port Hudson, United States)'),
    ('US-PHW', 'US-PHW (Pelham, United States)'),
    ('US-PHX', 'US-PHX (Phoenix, United States)'),
    ('US-PHY', 'US-PHY (Panhandle, Carson, United States)'),
    ('US-PHZ', 'US-PHZ (Pinehurst, United States)'),
    ('US-PI2', 'US-PI2 (Pinson, United States)'),
    ('US-PI3', 'US-PI3 (Piermont, United States)'),
    ('US-PI4', 'US-PI4 (Pioche, United States)'),
    ('US-PI5', 'US-PI5 (Piney River, United States)'),
    ('US-PI7', 'US-PI7 (Pleasant Island, United States)'),
    ('US-PI8', 'US-PI8 (Palmer, United States)'),
    ('US-PI9', 'US-PI9 (Pittsburg, United States)'),
    ('US-PIA', 'US-PIA (Peoria, United States)'),
    ('US-PIB', 'US-PIB (Pontiac, United States)'),
    ('US-PIC', 'US-PIC (Picacho, United States)'),
    ('US-PID', 'US-PID (Pine Hill, United States)'),
    ('US-PIE', 'US-PIE (Saint Petersburg, United States)'),
    ('US-PIF', 'US-PIF (Pierson, United States)'),
    ('US-PIG', 'US-PIG (Pigeon, United States)'),
    ('US-PIH', 'US-PIH (Pocatello, United States)'),
    ('US-PII', 'US-PII (Prairie City, United States)'),
    ('US-PIJ', 'US-PIJ (Piedmont, United States)'),
    ('US-PIK', 'US-PIK (Pikeville, United States)'),
    ('US-PIL', 'US-PIL (Piscataway, United States)'),
    ('US-PIM', 'US-PIM (Pine Mountain, United States)'),
    ('US-PIN', 'US-PIN (Pinecreek, United States)'),
    ('US-PIO', 'US-PIO (Perrinton, United States)'),
    ('US-PIP', 'US-PIP (Pilot Point, United States)'),
    ('US-PIQ', 'US-PIQ (Piedmont, United States)'),
    ('US-PIR', 'US-PIR (Pierre, United States)'),
    ('US-PIS', 'US-PIS (Port Isabel, United States)'),
    ('US-PIT', 'US-PIT (Pittsburgh, United States)'),
    ('US-PIU', 'US-PIU (Piru, United States)'),
    ('US-PIV', 'US-PIV (Pineville, United States)'),
    ('US-PIW', 'US-PIW (Pilottown, United States)'),
    ('US-PIX', 'US-PIX (Piedmont, United States)'),
    ('US-PIY', 'US-PIY (Port Ivory/Staten Isl/New York, United States)'),
    ('US-PIZ', 'US-PIZ (Point Lay, United States)'),
    ('US-PJ8', 'US-PJ8 (Pacific Junction, United States)'),
    ('US-PJA', 'US-PJA (Proberta, United States)'),
    ('US-PJB', 'US-PJB (Payson, United States)'),
    ('US-PJC', 'US-PJC (Pocasset, United States)'),
    ('US-PJD', 'US-PJD (Portland, United States)'),
    ('US-PJE', 'US-PJE (Pendleton, United States)'),
    ('US-PJF', 'US-PJF (Pine Cove, United States)'),
    ('US-PJG', 'US-PJG (Portage, United States)'),
    ('US-PJH', 'US-PJH (Point Judith, United States)'),
    ('US-PJI', 'US-PJI (Philo, United States)'),
    ('US-PJK', 'US-PJK (Pierce, United States)'),
    ('US-PJL', 'US-PJL (Porthill, United States)'),
    ('US-PJM', 'US-PJM (Pinyon Pines, United States)'),
    ('US-PJN', 'US-PJN (Peotone, United States)'),
    ('US-PJO', 'US-PJO (Princeton Junction, United States)'),
    ('US-PJP', 'US-PJP (Phillips, United States)'),
    ('US-PJR', 'US-PJR (Pine River, United States)'),
    ('US-PJS', 'US-PJS (Port San Juan, United States)'),
    ('US-PJT', 'US-PJT (Plattekill, United States)'),
    ('US-PJU', 'US-PJU (Pluckemin, United States)'),
    ('US-PJV', 'US-PJV (Port Jervis, United States)'),
    ('US-PJW', 'US-PJW (Pawlet, United States)'),
    ('US-PJY', 'US-PJY (Pleasant City, United States)'),
    ('US-PJZ', 'US-PJZ (Pedley, United States)'),
    ('US-PK2', 'US-PK2 (Peckville, United States)'),
    ('US-PK3', 'US-PK3 (Parks, United States)'),
    ('US-PK4', 'US-PK4 (Parkville, United States)'),
    ('US-PK5', 'US-PK5 (Hicksville, United States)'),
    ('US-PK6', 'US-PK6 (Pikeville, United States)'),
    ('US-PK7', 'US-PK7 (Plankinton, United States)'),
    ('US-PK8', 'US-PK8 (Peck, United States)'),
    ('US-PK9', 'US-PK9 (Parker, United States)'),
    ('US-PKA', 'US-PKA (Napaskiak, United States)'),
    ('US-PKB', 'US-PKB (Parkersburg, United States)'),
    ('US-PKC', 'US-PKC (Park City, United States)'),
    ('US-PKD', 'US-PKD (Park Rapids, United States)'),
    ('US-PKE', 'US-PKE (Prior Lake, United States)'),
    ('US-PKF', 'US-PKF (Park Falls, United States)'),
    ('US-PKG', 'US-PKG (Park Ridge, United States)'),
    ('US-PKH', 'US-PKH (Park Hills, United States)'),
    ('US-PKI', 'US-PKI (Pekin, United States)'),
    ('US-PKJ', 'US-PKJ (Park Junction, United States)'),
    ('US-PKK', 'US-PKK (Pikeville, United States)'),
    ('US-PKL', 'US-PKL (Pulaski, United States)'),
    ('US-PKM', 'US-PKM (Pocomoke City, United States)'),
    ('US-PKN', 'US-PKN (Pedricktown, United States)'),
    ('US-PKO', 'US-PKO (Pandora, United States)'),
    ('US-PKP', 'US-PKP (Parkesburg, United States)'),
    ('US-PKQ', 'US-PKQ (Perkins, United States)'),
    ('US-PKR', 'US-PKR (Parker Ford, United States)'),
    ('US-PKS', 'US-PKS (Perkasie, United States)'),
    ('US-PKT', 'US-PKT (Parkton, United States)'),
    ('US-PKU', 'US-PKU (Piketon, United States)'),
    ('US-PKV', 'US-PKV (Spokane Valley, United States)'),
    ('US-PKW', 'US-PKW (Parker, United States)'),
    ('US-PKX', 'US-PKX (Pekin, United States)'),
    ('US-PKY', 'US-PKY (Parksley, United States)'),
    ('US-PKZ', 'US-PKZ (Parkrose, United States)'),
    ('US-PL2', 'US-PL2 (Palmer, United States)'),
    ('US-PL3', 'US-PL3 (Plato, United States)'),
    ('US-PL4', 'US-PL4 (Plympton, United States)'),
    ('US-PL5', 'US-PL5 (Liberty, United States)'),
    ('US-PL6', 'US-PL6 (Philo, United States)'),
    ('US-PL7', 'US-PL7 (Pleasant Hill, United States)'),
    ('US-PL8', 'US-PL8 (Spirit Lake, United States)'),
    ('US-PL9', 'US-PL9 (Plantation, United States)'),
    ('US-PLA', 'US-PLA (Palmerton, United States)'),
    ('US-PLB', 'US-PLB (Plattsburgh, United States)'),
    ('US-PLC', 'US-PLC (Pearl City (Oahu), United States)'),
    ('US-PLD', 'US-PLD (Poland Spring, United States)'),
    ('US-PLE', 'US-PLE (Palatine, United States)'),
    ('US-PLF', 'US-PLF (Plainfield, United States)'),
    ('US-PLG', 'US-PLG (Plaines, United States)'),
    ('US-PLH', 'US-PLH (Plymouth, United States)'),
    ('US-PLI', 'US-PLI (Plainfield, United States)'),
    ('US-PLJ', 'US-PLJ (Plains, United States)'),
    ('US-PLK', 'US-PLK (Branson, United States)'),
    ('US-PLL', 'US-PLL (Port Allen, United States)'),
    ('US-PLM', 'US-PLM (Palm Coast, United States)'),
    ('US-PLN', 'US-PLN (Pineland, United States)'),
    ('US-PLO', 'US-PLO (Platteville, United States)'),
    ('US-PLP', 'US-PLP (Pleasant Prairie, United States)'),
    ('US-PLQ', 'US-PLQ (Plaquemine, United States)'),
    ('US-PLR', 'US-PLR (Pell City, United States)'),
    ('US-PLS', 'US-PLS (Plains, United States)'),
    ('US-PLT', 'US-PLT (Palatka, United States)'),
    ('US-PLU', 'US-PLU (Port Ludlow, United States)'),
    ('US-PLV', 'US-PLV (Port Lavaca, United States)'),
    ('US-PLW', 'US-PLW (Plover, United States)'),
    ('US-PLX', 'US-PLX (Plain City, United States)'),
    ('US-PLY', 'US-PLY (Plymouth, United States)'),
    ('US-PLZ', 'US-PLZ (Plano, United States)'),
    ('US-PM2', 'US-PM2 (Pine Mountain Valley, United States)'),
    ('US-PM3', 'US-PM3 (Port Monmouth, United States)'),
    ('US-PM4', 'US-PM4 (Port Morris, Bronx, United States)'),
    ('US-PM5', 'US-PM5 (Putnam Heights, United States)'),
    ('US-PM6', 'US-PM6 (Portland Mills, United States)'),
    ('US-PM7', 'US-PM7 (Post Mills, United States)'),
    ('US-PM8', 'US-PM8 (Pilot Mountain, United States)'),
    ('US-PM9', 'US-PM9 (Pembine, United States)'),
    ('US-PMA', 'US-PMA (Pomona, United States)'),
    ('US-PMB', 'US-PMB (Pembina, United States)'),
    ('US-PMC', 'US-PMC (Pineville, United States)'),
    ('US-PMD', 'US-PMD (Palm Desert, United States)'),
    ('US-PME', 'US-PME (Port Manatee, United States)'),
    ('US-PMF', 'US-PMF (Plymouth, United States)'),
    ('US-PMG', 'US-PMG (Palm Beach Gardens, United States)'),
    ('US-PMH', 'US-PMH (Portsmouth, United States)'),
    ('US-PMI', 'US-PMI (Palm City, United States)'),
    ('US-PMJ', 'US-PMJ (Pompton Plains, United States)'),
    ('US-PMK', 'US-PMK (Potomac, United States)'),
    ('US-PML', 'US-PML (Port Moller, United States)'),
    ('US-PMM', 'US-PMM (Plymouth Meeting, United States)'),
    ('US-PMN', 'US-PMN (Pitman, United States)'),
    ('US-PMO', 'US-PMO (Pomona, United States)'),
    ('US-PMP', 'US-PMP (Pope, United States)'),
    ('US-PMQ', 'US-PMQ (Paramount, United States)'),
    ('US-PMR', 'US-PMR (Palmyra, United States)'),
    ('US-PMS', 'US-PMS (Lemasters, United States)'),
    ('US-PMT', 'US-PMT (Palmetto, United States)'),
    ('US-PMU', 'US-PMU (Paimiut, United States)'),
    ('US-PMV', 'US-PMV (Port MacKenzie, United States)'),
    ('US-PMW', 'US-PMW (Plymouth, United States)'),
    ('US-PMX', 'US-PMX (Palmer, United States)'),
    ('US-PMY', 'US-PMY (Plymouth, United States)'),
    ('US-PMZ', 'US-PMZ (Palmertown, United States)'),
    ('US-PN2', 'US-PN2 (Pana, United States)'),
    ('US-PN3', 'US-PN3 (Pioneer, Amador, United States)'),
    ('US-PN4', 'US-PN4 (Pound, United States)'),
    ('US-PN5', 'US-PN5 (Penrose, United States)'),
    ('US-PN6', 'US-PN6 (Princeton, United States)'),
    ('US-PN7', 'US-PN7 (Parnell, United States)'),
    ('US-PN8', 'US-PN8 (Plain, United States)'),
    ('US-PN9', 'US-PN9 (North Middleton, United States)'),
    ('US-PNA', 'US-PNA (Pinedale, United States)'),
    ('US-PNB', 'US-PNB (Pontoon Beach, United States)'),
    ('US-PNC', 'US-PNC (Ponca City, United States)'),
    ('US-PND', 'US-PND (Pearland, United States)'),
    ('US-PNE', 'US-PNE (Philadelphia North East Apt, United States)'),
    ('US-PNF', 'US-PNF (Petersons Point, United States)'),
    ('US-PNG', 'US-PNG (Pleasant Gap, United States)'),
    ('US-PNH', 'US-PNH (Pine Hall, United States)'),
    ('US-PNI', 'US-PNI (Pine Island, United States)'),
    ('US-PNJ', 'US-PNJ (Port Newark, United States)'),
    ('US-PNK', 'US-PNK (Princeton, United States)'),
    ('US-PNL', 'US-PNL (Pinedale, United States)'),
    ('US-PNM', 'US-PNM (Fennimore, United States)'),
    ('US-PNN', 'US-PNN (Princeton, United States)'),
    ('US-PNO', 'US-PNO (Plano, United States)'),
    ('US-PNP', 'US-PNP (Pentwater, United States)'),
    ('US-PNQ', 'US-PNQ (Patterson, United States)'),
    ('US-PNR', 'US-PNR (Penn Run, United States)'),
    ('US-PNS', 'US-PNS (Pensacola, United States)'),
    ('US-PNT', 'US-PNT (Piedmont, United States)'),
    ('US-PNU', 'US-PNU (Panguitch, United States)'),
    ('US-PNV', 'US-PNV (Pineville, United States)'),
    ('US-PNW', 'US-PNW (Plainwell, United States)'),
    ('US-PNX', 'US-PNX (Sherman-Denison, United States)'),
    ('US-PNY', 'US-PNY (Pine City, United States)'),
    ('US-PNZ', 'US-PNZ (Princeville, United States)'),
    ('US-PO2', 'US-PO2 (Port Orford, United States)'),
    ('US-PO3', 'US-PO3 (Pleasant Hope, United States)'),
    ('US-PO4', 'US-PO4 (Porter Ranch, United States)'),
    ('US-PO5', 'US-PO5 (Powell, United States)'),
    ('US-PO6', 'US-PO6 (Pomeroy, United States)'),
    ('US-PO7', 'US-PO7 (Ponsford, United States)'),
    ('US-PO8', 'US-PO8 (Pompton, United States)'),
    ('US-PO9', 'US-PO9 (Port Orange, United States)'),
    ('US-POA', 'US-POA (Port Arthur, United States)'),
    ('US-POB', 'US-POB (Port Bolivar, United States)'),
    ('US-POC', 'US-POC (La Verne, United States)'),
    ('US-POD', 'US-POD (Porterdale, United States)'),
    ('US-POE', 'US-POE (Fort Polk, United States)'),
    ('US-POF', 'US-POF (Poplar Bluff, United States)'),
    ('US-POG', 'US-POG (Pottersburg, United States)'),
    ('US-POH', 'US-POH (Pocahontas, United States)'),
    ('US-POI', 'US-POI (Pontiac, United States)'),
    ('US-POJ', 'US-POJ (Portage, United States)'),
    ('US-POK', 'US-POK (Pontotoc, United States)'),
    ('US-POL', 'US-POL (Portland, United States)'),
    ('US-POM', 'US-POM (Portsmouth, United States)'),
    ('US-PON', 'US-PON (Port Neches, United States)'),
    ('US-POO', 'US-POO (Polo, United States)'),
    ('US-POP', 'US-POP (Prospect, United States)'),
    ('US-POQ', 'US-POQ (Polk Inlet, United States)'),
    ('US-POR', 'US-POR (Pocono Manor, United States)'),
    ('US-POS', 'US-POS (Polson, United States)'),
    ('US-POT', 'US-POT (Port Tampa, United States)'),
    ('US-POU', 'US-POU (Poughkeepsie, United States)'),
    ('US-POV', 'US-POV (Poynette, United States)'),
    ('US-POW', 'US-POW (Port Washington, United States)'),
    ('US-POX', 'US-POX (Poca, United States)'),
    ('US-POY', 'US-POY (Lovell-Powell Apt, United States)'),
    ('US-POY', 'US-POY (Powell-Lovell Apt, United States)'),
    ('US-POZ', 'US-POZ (Pooler, United States)'),
    ('US-PP2', 'US-PP2 (Palos Park, United States)'),
    ('US-PP3', 'US-PP3 (Point Pleasant Beach, United States)'),
    ('US-PP4', 'US-PP4 (Powells Point, United States)'),
    ('US-PP5', 'US-PP5 (Point Conception, United States)'),
    ('US-PP7', 'US-PP7 (Pillow, United States)'),
    ('US-PP8', 'US-PP8 (Prospect, United States)'),
    ('US-PP9', 'US-PP9 (Prospect, United States)'),
    ('US-PPA', 'US-PPA (Pampa, United States)'),
    ('US-PPB', 'US-PPB (Pinellas Park, United States)'),
    ('US-PPC', 'US-PPC (Prospect Creek, United States)'),
    ('US-PPD', 'US-PPD (Camp Pendleton, United States)'),
    ('US-PPE', 'US-PPE (Pipestone, United States)'),
    ('US-PPF', 'US-PPF (Parsons, United States)'),
    ('US-PPG', 'US-PPG (Prospect Heights, United States)'),
    ('US-PPH', 'US-PPH (Pacific Palisades, United States)'),
    ('US-PPI', 'US-PPI (Philippi, United States)'),
    ('US-PPJ', 'US-PPJ (Pamplico, United States)'),
    ('US-PPK', 'US-PPK (Prospect Park, United States)'),
    ('US-PPL', 'US-PPL (Pleasant Plains, United States)'),
    ('US-PPM', 'US-PPM (Pompano Beach, United States)'),
    ('US-PPN', 'US-PPN (Prophetstown, United States)'),
    ('US-PPO', 'US-PPO (Sparrows Point, United States)'),
    ('US-PPP', 'US-PPP (Philpot, United States)'),
    ('US-PPQ', 'US-PPQ (Pierre Part, United States)'),
    ('US-PPR', 'US-PPR (Port Providence, United States)'),
    ('US-PPS', 'US-PPS (Pennsauken, United States)'),
    ('US-PPT', 'US-PPT (Potsdam, United States)'),
    ('US-PPU', 'US-PPU (Prospect, United States)'),
    ('US-PPV', 'US-PPV (Port Protection, United States)'),
    ('US-PPW', 'US-PPW (Paw Paw, United States)'),
    ('US-PPX', 'US-PPX (Phelps, United States)'),
    ('US-PPY', 'US-PPY (Parsippany, United States)'),
    ('US-PPZ', 'US-PPZ (Point Pleasant, United States)'),
    ('US-PQ9', 'US-PQ9 (Pink Hill, United States)'),
    ('US-PQA', 'US-PQA (Piqua, United States)'),
    ('US-PQB', 'US-PQB (Paton, United States)'),
    ('US-PQC', 'US-PQC (Pomona, United States)'),
    ('US-PQD', 'US-PQD (Portland, United States)'),
    ('US-PQE', 'US-PQE (Palmetto, Bossier, United States)'),
    ('US-PQG', 'US-PQG (Pingree, United States)'),
    ('US-PQH', 'US-PQH (Peachtree City, United States)'),
    ('US-PQI', 'US-PQI (Presque Isle, United States)'),
    ('US-PQK', 'US-PQK (Pequot Lakes, United States)'),
    ('US-PQL', 'US-PQL (Pelican, United States)'),
    ('US-PQM', 'US-PQM (Palm, United States)'),
    ('US-PQN', 'US-PQN (Pequannock, United States)'),
    ('US-PQO', 'US-PQO (Pomona, United States)'),
    ('US-PQP', 'US-PQP (Pilot Point, United States)'),
    ('US-PQQ', 'US-PQQ (Penn Yan, United States)'),
    ('US-PQR', 'US-PQR (Pageland, United States)'),
    ('US-PQS', 'US-PQS (Pilot Station, United States)'),
    ('US-PQT', 'US-PQT (Portal, United States)'),
    ('US-PQU', 'US-PQU (Pico Rivera, United States)'),
    ('US-PQV', 'US-PQV (Pahrump, United States)'),
    ('US-PQW', 'US-PQW (Prescott, United States)'),
    ('US-PQY', 'US-PQY (Perry, United States)'),
    ('US-PQZ', 'US-PQZ (Patten, United States)'),
    ('US-PR2', 'US-PR2 (Penrose, United States)'),
    ('US-PR3', 'US-PR3 (Perkins, United States)'),
    ('US-PR4', 'US-PR4 (Piercy, United States)'),
    ('US-PR5', 'US-PR5 (Proctor, United States)'),
    ('US-PR6', 'US-PR6 (Prairie, United States)'),
    ('US-PR7', 'US-PR7 (Puerto Rico, United States)'),
    ('US-PR8', 'US-PR8 (Pearl River, United States)'),
    ('US-PR9', 'US-PR9 (Preble, United States)'),
    ('US-PRA', 'US-PRA (Prairieville, United States)'),
    ('US-PRB', 'US-PRB (Paso Robles, United States)'),
    ('US-PRC', 'US-PRC (Prescott, United States)'),
    ('US-PRD', 'US-PRD (Port Reading, United States)'),
    ('US-PRE', 'US-PRE (Presidio, United States)'),
    ('US-PRF', 'US-PRF (Port Johnson, United States)'),
    ('US-PRG', 'US-PRG (Progreso, United States)'),
    ('US-PRH', 'US-PRH (Preston, United States)'),
    ('US-PRI', 'US-PRI (Perrine, United States)'),
    ('US-PRJ', 'US-PRJ (Port Royal, United States)'),
    ('US-PRK', 'US-PRK (Parkridge, United States)'),
    ('US-PRL', 'US-PRL (Port Oceanic, United States)'),
    ('US-PRM', 'US-PRM (Paramus, United States)'),
    ('US-PRN', 'US-PRN (Preston, United States)'),
    ('US-PRO', 'US-PRO (Perry, United States)'),
    ('US-PRP', 'US-PRP (Paris, United States)'),
    ('US-PRQ', 'US-PRQ (Powell, United States)'),
    ('US-PRR', 'US-PRR (Perry, United States)'),
    ('US-PRS', 'US-PRS (Point Roberts, United States)'),
    ('US-PRT', 'US-PRT (Point Retreat, United States)'),
    ('US-PRU', 'US-PRU (Prinsburg, United States)'),
    ('US-PRV', 'US-PRV (Prattville, United States)'),
    ('US-PRW', 'US-PRW (Prentice, United States)'),
    ('US-PRX', 'US-PRX (Paris, United States)'),
    ('US-PRY', 'US-PRY (Port Blakely, United States)'),
    ('US-PRZ', 'US-PRZ (Prineville, United States)'),
    ('US-PS2', 'US-PS2 (Posen, United States)'),
    ('US-PS3', 'US-PS3 (Prairie du Sac, United States)'),
    ('US-PS4', 'US-PS4 (Siberia, United States)'),
    ('US-PS5', 'US-PS5 (Paris, United States)'),
    ('US-PS6', 'US-PS6 (Pearson, United States)'),
    ('US-PS7', 'US-PS7 (Prospect, Butler, United States)'),
    ('US-PS8', 'US-PS8 (Prescott, United States)'),
    ('US-PS9', 'US-PS9 (Preston, United States)'),
    ('US-PSA', 'US-PSA (Palisades Park, United States)'),
    ('US-PSB', 'US-PSB (Bellefonte-Clearfield Apt, United States)'),
    ('US-PSB', 'US-PSB (Clearfield-Bellefonte Apt, United States)'),
    ('US-PSC', 'US-PSC (Pasco, United States)'),
    ('US-PSD', 'US-PSD (Pasadena, United States)'),
    ('US-PSE', 'US-PSE (Passaic, United States)'),
    ('US-PSF', 'US-PSF (Pittsfield, United States)'),
    ('US-PSG', 'US-PSG (Petersburg, United States)'),
    ('US-PSH', 'US-PSH (Peshtigo, United States)'),
    ('US-PSI', 'US-PSI (Potosi, United States)'),
    ('US-PSJ', 'US-PSJ (Port Saint Joe, United States)'),
    ('US-PSK', 'US-PSK (Dublin, United States)'),
    ('US-PSL', 'US-PSL (Port San Luis, United States)'),
    ('US-PSM', 'US-PSM (Portsmouth, United States)'),
    ('US-PSN', 'US-PSN (Palestine, United States)'),
    ('US-PSO', 'US-PSO (Preston, United States)'),
    ('US-PSP', 'US-PSP (Palm Springs, United States)'),
    ('US-PSQ', 'US-PSQ (Altapass, United States)'),
    ('US-PSR', 'US-PSR (Pottsboro, United States)'),
    ('US-PSS', 'US-PSS (Presque Isle, United States)'),
    ('US-PST', 'US-PST (Peosta, United States)'),
    ('US-PSU', 'US-PSU (Parish, United States)'),
    ('US-PSV', 'US-PSV (Pottsville, United States)'),
    ('US-PSW', 'US-PSW (Plainview, United States)'),
    ('US-PSX', 'US-PSX (Palacios, United States)'),
    ('US-PSY', 'US-PSY (Peace Valley, United States)'),
    ('US-PSZ', 'US-PSZ (Parsons, United States)'),
    ('US-PT2', 'US-PT2 (Patterson, United States)'),
    ('US-PT3', 'US-PT3 (Protection, United States)'),
    ('US-PT4', 'US-PT4 (Petal, United States)'),
    ('US-PT5', 'US-PT5 (Pleasanton, United States)'),
    ('US-PT6', 'US-PT6 (Potter, United States)'),
    ('US-PT7', 'US-PT7 (Prichard, United States)'),
    ('US-PT8', 'US-PT8 (Poteet, United States)'),
    ('US-PT9', 'US-PT9 (Pleasant Hill, United States)'),
    ('US-PTA', 'US-PTA (Port Alsworth, United States)'),
    ('US-PTB', 'US-PTB (Petersburg, United States)'),
    ('US-PTC', 'US-PTC (Port Alice, United States)'),
    ('US-PTD', 'US-PTD (Port Alexander, United States)'),
    ('US-PTE', 'US-PTE (Portage, United States)'),
    ('US-PTF', 'US-PTF (Pittsfield, United States)'),
    ('US-PTG', 'US-PTG (Port Allegany, United States)'),
    ('US-PTH', 'US-PTH (Port Heiden, United States)'),
    ('US-PTI', 'US-PTI (Pleasant Hill, United States)'),
    ('US-PTJ', 'US-PTJ (Port Jefferson, United States)'),
    ('US-PTK', 'US-PTK (Pontiac, United States)'),
    ('US-PTL', 'US-PTL (Port Armstrong, United States)'),
    ('US-PTM', 'US-PTM (Portsmouth, United States)'),
    ('US-PTN', 'US-PTN (Morgan City-Patterson Apt, United States)'),
    ('US-PTN', 'US-PTN (Patterson-Morgan City Apt, United States)'),
    ('US-PTO', 'US-PTO (Pittston, United States)'),
    ('US-PTP', 'US-PTP (Pinetops, United States)'),
    ('US-PTQ', 'US-PTQ (Portland, United States)'),
    ('US-PTR', 'US-PTR (Pleasant Harbour, United States)'),
    ('US-PTS', 'US-PTS (Pittsburg, United States)'),
    ('US-PTT', 'US-PTT (Pratt, United States)'),
    ('US-PTU', 'US-PTU (Platinum, United States)'),
    ('US-PTV', 'US-PTV (Porterville, United States)'),
    ('US-PTW', 'US-PTW (Pottstown, United States)'),
    ('US-PTX', 'US-PTX (Pearlington, United States)'),
    ('US-PTY', 'US-PTY (Port Washington, United States)'),
    ('US-PTZ', 'US-PTZ (Pittsfield, United States)'),
    ('US-PU2', 'US-PU2 (Put-In-Bay, United States)'),
    ('US-PU7', 'US-PU7 (Pleasant Unity, United States)'),
    ('US-PU8', 'US-PU8 (Marion, United States)'),
    ('US-PUA', 'US-PUA (Pulaski, United States)'),
    ('US-PUB', 'US-PUB (Pueblo, United States)'),
    ('US-PUC', 'US-PUC (Price, United States)'),
    ('US-PUD', 'US-PUD (Dupont, United States)'),
    ('US-PUE', 'US-PUE (Pauline, United States)'),
    ('US-PUF', 'US-PUF (Prudenville, United States)'),
    ('US-PUG', 'US-PUG (Prattsburg, United States)'),
    ('US-PUI', 'US-PUI (Purcellville, United States)'),
    ('US-PUJ', 'US-PUJ (Parlin, United States)'),
    ('US-PUK', 'US-PUK (Poskin, United States)'),
    ('US-PUL', 'US-PUL (Poulsbo, United States)'),
    ('US-PUM', 'US-PUM (Petaluma, United States)'),
    ('US-PUN', 'US-PUN (Putnam, United States)'),
    ('US-PUO', 'US-PUO (Presho, United States)'),
    ('US-PUP', 'US-PUP (Dupont, United States)'),
    ('US-PUQ', 'US-PUQ (Pacoima, United States)'),
    ('US-PUR', 'US-PUR (Plumerville, United States)'),
    ('US-PUT', 'US-PUT (Putney, United States)'),
    ('US-PUU', 'US-PUU (Plaucheville, United States)'),
    ('US-PUV', 'US-PUV (Plumsteadville, United States)'),
    ('US-PUW', 'US-PUW (Pullman, United States)'),
    ('US-PUX', 'US-PUX (Port Republic, United States)'),
    ('US-PUY', 'US-PUY (Puyallup, United States)'),
    ('US-PUZ', 'US-PUZ (Purcell, United States)'),
    ('US-PV2', 'US-PV2 (Potter Valley, United States)'),
    ('US-PV3', 'US-PV3 (Prattsville, United States)'),
    ('US-PV4', 'US-PV4 (Prescott Valley, United States)'),
    ('US-PV5', 'US-PV5 (Providence, United States)'),
    ('US-PV6', 'US-PV6 (Proctorsville, United States)'),
    ('US-PV7', 'US-PV7 (Pettisville, United States)'),
    ('US-PV8', 'US-PV8 (Palenville, United States)'),
    ('US-PV9', 'US-PV9 (Pope Valley, United States)'),
    ('US-PVA', 'US-PVA (Pine Valley, United States)'),
    ('US-PVB', 'US-PVB (Pevely, United States)'),
    ('US-PVC', 'US-PVC (Provincetown, United States)'),
    ('US-PVD', 'US-PVD (Providence, United States)'),
    ('US-PVE', 'US-PVE (Pineville, United States)'),
    ('US-PVF', 'US-PVF (Placerville, United States)'),
    ('US-PVG', 'US-PVG (Plainville, United States)'),
    ('US-PVH', 'US-PVH (Plymouth, United States)'),
    ('US-PVI', 'US-PVI (Plainville, United States)'),
    ('US-PVJ', 'US-PVJ (Pauls Valley, United States)'),
    ('US-PVK', 'US-PVK (Piedmont, United States)'),
    ('US-PVL', 'US-PVL (Pineville, United States)'),
    ('US-PVM', 'US-PVM (Spring Grove, United States)'),
    ('US-PVN', 'US-PVN (Plainview, United States)'),
    ('US-PVO', 'US-PVO (Pittsville, United States)'),
    ('US-PVP', 'US-PVP (Palos Verdes Estates, United States)'),
    ('US-PVQ', 'US-PVQ (Pittsville, United States)'),
    ('US-PVR', 'US-PVR (Purvis, United States)'),
    ('US-PVS', 'US-PVS (Preston, United States)'),
    ('US-PVT', 'US-PVT (Port Trevorton, United States)'),
    ('US-PVU', 'US-PVU (Provo, United States)'),
    ('US-PVV', 'US-PVV (Proctorville, United States)'),
    ('US-PVW', 'US-PVW (Plainview, United States)'),
    ('US-PVX', 'US-PVX (Plainview, United States)'),
    ('US-PVY', 'US-PVY (Pope Vanoy, United States)'),
    ('US-PVZ', 'US-PVZ (Painesville, United States)'),
    ('US-PW2', 'US-PW2 (Parkwater-Spokane, United States)'),
    ('US-PW3', 'US-PW3 (Paw Creek, United States)'),
    ('US-PW7', 'US-PW7 (Whispering Pines, United States)'),
    ('US-PWA', 'US-PWA (Port Washington, United States)'),
    ('US-PWB', 'US-PWB (Parowan, United States)'),
    ('US-PWC', 'US-PWC (Point Mugu Nawc, United States)'),
    ('US-PWD', 'US-PWD (Plentywood, United States)'),
    ('US-PWE', 'US-PWE (Pawnee, United States)'),
    ('US-PWF', 'US-PWF (Port Wakefield, United States)'),
    ('US-PWG', 'US-PWG (Paterson, United States)'),
    ('US-PWH', 'US-PWH (Pawhuska, United States)'),
    ('US-PWI', 'US-PWI (Port Williams, United States)'),
    ('US-PWJ', 'US-PWJ (Pound, United States)'),
    ('US-PWK', 'US-PWK (Pembroke, United States)'),
    ('US-PWL', 'US-PWL (Pawling, United States)'),
    ('US-PWM', 'US-PWM (Portland, United States)'),
    ('US-PWN', 'US-PWN (Port Wentworth, United States)'),
    ('US-PWO', 'US-PWO (Porter, United States)'),
    ('US-PWP', 'US-PWP (Pawcatuck, United States)'),
    ('US-PWQ', 'US-PWQ (Portland, United States)'),
    ('US-PWR', 'US-PWR (Port Walter, United States)'),
    ('US-PWS', 'US-PWS (Prosser, United States)'),
    ('US-PWT', 'US-PWT (Bremerton, United States)'),
    ('US-PWU', 'US-PWU (Sparrow Bush, United States)'),
    ('US-PWV', 'US-PWV (Parsons, United States)'),
    ('US-PWW', 'US-PWW (Lone Pine, United States)'),
    ('US-PWX', 'US-PWX (Pawnee City, United States)'),
    ('US-PWY', 'US-PWY (Painted Post, United States)'),
    ('US-PWZ', 'US-PWZ (Pleasant View, Cheatham, United States)'),
    ('US-PX2', 'US-PX2 (Pax, United States)'),
    ('US-PX3', 'US-PX3 (Pomeroy, United States)'),
    ('US-PX4', 'US-PX4 (Paxville, United States)'),
    ('US-PX6', 'US-PX6 (Paxico, United States)'),
    ('US-PX7', 'US-PX7 (Puxico, United States)'),
    ('US-PX9', 'US-PX9 (Paxton, United States)'),
    ('US-PXA', 'US-PXA (Paron, United States)'),
    ('US-PXB', 'US-PXB (Portola, United States)'),
    ('US-PXC', 'US-PXC (Pascoag, United States)'),
    ('US-PXD', 'US-PXD (South Padre Island, United States)'),
    ('US-PXE', 'US-PXE (Porter, United States)'),
    ('US-PXF', 'US-PXF (Palomar Mountain, United States)'),
    ('US-PXG', 'US-PXG (Pleasant Grove, United States)'),
    ('US-PXH', 'US-PXH (Pocahontas, United States)'),
    ('US-PXI', 'US-PXI (Petrolia, United States)'),
    ('US-PXK', 'US-PXK (Patoka, United States)'),
    ('US-PXL', 'US-PXL (Polacca, United States)'),
    ('US-PXM', 'US-PXM (Portales, United States)'),
    ('US-PXN', 'US-PXN (Pellston, United States)'),
    ('US-PXO', 'US-PXO (Port Orchard, United States)'),
    ('US-PXP', 'US-PXP (Pinckard, United States)'),
    ('US-PXQ', 'US-PXQ (Pickerington, United States)'),
    ('US-PXR', 'US-PXR (Promontory, United States)'),
    ('US-PXS', 'US-PXS (Paxinos, United States)'),
    ('US-PXT', 'US-PXT (Phoenix Township, United States)'),
    ('US-PXU', 'US-PXU (Pulaski, Lawrence, United States)'),
    ('US-PXV', 'US-PXV (Phoenixville, United States)'),
    ('US-PXW', 'US-PXW (Punxsutawney, United States)'),
    ('US-PXX', 'US-PXX (Philadelphia, United States)'),
    ('US-PXY', 'US-PXY (Pixley, United States)'),
    ('US-PXZ', 'US-PXZ (Pikesville, United States)'),
    ('US-PY2', 'US-PY2 (Payne, United States)'),
    ('US-PY3', 'US-PY3 (Perry, United States)'),
    ('US-PY4', 'US-PY4 (Mount Perry, United States)'),
    ('US-PY5', 'US-PY5 (Picatinny Arsenal, United States)'),
    ('US-PY6', 'US-PY6 (Paisley, United States)'),
    ('US-PY9', 'US-PY9 (Port Richey, United States)'),
    ('US-PYA', 'US-PYA (Palmyra, United States)'),
    ('US-PYB', 'US-PYB (Perryman, United States)'),
    ('US-PYC', 'US-PYC (Prichard, United States)'),
    ('US-PYD', 'US-PYD (Pen Argyl, United States)'),
    ('US-PYE', 'US-PYE (Payette, United States)'),
    ('US-PYF', 'US-PYF (Ponderay, United States)'),
    ('US-PYG', 'US-PYG (Perry, United States)'),
    ('US-PYH', 'US-PYH (Pioneer, United States)'),
    ('US-PYI', 'US-PYI (Perryville, United States)'),
    ('US-PYK', 'US-PYK (Pulaski, United States)'),
    ('US-PYL', 'US-PYL (Perry Island, United States)'),
    ('US-PYM', 'US-PYM (Plymouth, United States)'),
    ('US-PYN', 'US-PYN (Pinson, United States)'),
    ('US-PYO', 'US-PYO (Plymouth, United States)'),
    ('US-PYP', 'US-PYP (Piney Point, United States)'),
    ('US-PYQ', 'US-PYQ (Playa del Rey, United States)'),
    ('US-PYR', 'US-PYR (Pryor, United States)'),
    ('US-PYS', 'US-PYS (Perryopolis, United States)'),
    ('US-PYT', 'US-PYT (Plymouth, United States)'),
    ('US-PYU', 'US-PYU (Payson, United States)'),
    ('US-PYV', 'US-PYV (Perrysville, United States)'),
    ('US-PYW', 'US-PYW (Paynesville, United States)'),
    ('US-PYX', 'US-PYX (Perryville, United States)'),
    ('US-PYY', 'US-PYY (Palmyra, United States)'),
    ('US-PYZ', 'US-PYZ (Poseyville, United States)'),
    ('US-PZ6', 'US-PZ6 (Pleasant Shade, United States)'),
    ('US-PZB', 'US-PZB (Prunedale, United States)'),
    ('US-PZD', 'US-PZD (Plato, United States)'),
    ('US-PZE', 'US-PZE (Pewamo, United States)'),
    ('US-PZF', 'US-PZF (Pittsfield, United States)'),
    ('US-PZG', 'US-PZG (Pine Grove, United States)'),
    ('US-PZH', 'US-PZH (Port Chicago, United States)'),
    ('US-PZI', 'US-PZI (Princeville, United States)'),
    ('US-PZJ', 'US-PZJ (Pejepscot, United States)'),
    ('US-PZK', 'US-PZK (Patrick, United States)'),
    ('US-PZL', 'US-PZL (Port Saint Lucie, United States)'),
    ('US-PZM', 'US-PZM (Parchment, United States)'),
    ('US-PZN', 'US-PZN (Ponder, United States)'),
    ('US-PZO', 'US-PZO (Posen, United States)'),
    ('US-PZP', 'US-PZP (Piperton, United States)'),
    ('US-PZQ', 'US-PZQ (Palmyra, United States)'),
    ('US-PZS', 'US-PZS (Post, United States)'),
    ('US-PZT', 'US-PZT (Paris, United States)'),
    ('US-PZU', 'US-PZU (Palouse, United States)'),
    ('US-PZV', 'US-PZV (Lahaska, United States)'),
    ('US-PZW', 'US-PZW (Prairie View, United States)'),
    ('US-PZX', 'US-PZX (Plaistow, United States)'),
    ('US-PZY', 'US-PZY (Piggott, United States)'),
    ('US-Q32', 'US-Q32 (Ohio City, United States)'),
    ('US-Q3R', 'US-Q3R (Port Byron, United States)'),
    ('US-Q5T', 'US-Q5T (Quinton, United States)'),
    ('US-Q5V', 'US-Q5V (Toquerville, United States)'),
    ('US-Q6T', 'US-Q6T (Tesuque, United States)'),
    ('US-Q6Z', 'US-Q6Z (Seven Springs, United States)'),
    ('US-Q7I', 'US-Q7I (Conway, United States)'),
    ('US-Q8P', 'US-Q8P (Oak Park, United States)'),
    ('US-QA8', 'US-QA8 (Oak, United States)'),
    ('US-QA9', 'US-QA9 (Braymer, United States)'),
    ('US-QAA', 'US-QAA (La Salle, United States)'),
    ('US-QAB', 'US-QAB (Alum Bank, United States)'),
    ('US-QAC', 'US-QAC (Cato, United States)'),
    ('US-QAD', 'US-QAD (Redan, United States)'),
    ('US-QAE', 'US-QAE (Auburn, United States)'),
    ('US-QAF', 'US-QAF (Alfred, United States)'),
    ('US-QAG', 'US-QAG (Algoma, United States)'),
    ('US-QAH', 'US-QAH (Athens, United States)'),
    ('US-QAI', 'US-QAI (Clare, United States)'),
    ('US-QAJ', 'US-QAJ (Annapolis Junction, United States)'),
    ('US-QAK', 'US-QAK (Balko, United States)'),
    ('US-QAL', 'US-QAL (Blue Ball, United States)'),
    ('US-QAM', 'US-QAM (Marion, United States)'),
    ('US-QAN', 'US-QAN (Atlanta, United States)'),
    ('US-QAO', 'US-QAO (Milford, United States)'),
    ('US-QAP', 'US-QAP (Creekside, United States)'),
    ('US-QAQ', 'US-QAQ (Brandsville, United States)'),
    ('US-QAR', 'US-QAR (Arlington, United States)'),
    ('US-QAS', 'US-QAS (Ashburn, United States)'),
    ('US-QAT', 'US-QAT (Atlantic Beach, United States)'),
    ('US-QAV', 'US-QAV (Ava, United States)'),
    ('US-QAW', 'US-QAW (Pawnee, United States)'),
    ('US-QAX', 'US-QAX (Cat Spring, United States)'),
    ('US-QAY', 'US-QAY (Quaker City, United States)'),
    ('US-QAZ', 'US-QAZ (Cadiz, United States)'),
    ('US-QBA', 'US-QBA (Baskin, United States)'),
    ('US-QBB', 'US-QBB (Bell Buckle, United States)'),
    ('US-QBC', 'US-QBC (Baltic, United States)'),
    ('US-QBD', 'US-QBD (Bradley Beach, United States)'),
    ('US-QBE', 'US-QBE (Blaine, United States)'),
    ('US-QBF', 'US-QBF (Belford, United States)'),
    ('US-QBG', 'US-QBG (Burdett, United States)'),
    ('US-QBH', 'US-QBH (Bath, United States)'),
    ('US-QBJ', 'US-QBJ (Beaver Creek, United States)'),
    ('US-QBL', 'US-QBL (Belfast, United States)'),
    ('US-QBM', 'US-QBM (Baltic, United States)'),
    ('US-QBN', 'US-QBN (Batson, United States)'),
    ('US-QBO', 'US-QBO (Bondsville, United States)'),
    ('US-QBQ', 'US-QBQ (Bruce Crossing, United States)'),
    ('US-QBR', 'US-QBR (Brownsville, United States)'),
    ('US-QBS', 'US-QBS (Bessemer, United States)'),
    ('US-QBT', 'US-QBT (Bettsville, United States)'),
    ('US-QBU', 'US-QBU (Burton, United States)'),
    ('US-QBV', 'US-QBV (Brownville, United States)'),
    ('US-QBW', 'US-QBW (Bowersville, United States)'),
    ('US-QBX', 'US-QBX (Bristol, United States)'),
    ('US-QBY', 'US-QBY (Queensbury, United States)'),
    ('US-QBZ', 'US-QBZ (Bakewell, United States)'),
    ('US-QCA', 'US-QCA (Acra, United States)'),
    ('US-QCB', 'US-QCB (Claysburg, United States)'),
    ('US-QCC', 'US-QCC (Chevy Chase, United States)'),
    ('US-QCD', 'US-QCD (Berclair, United States)'),
    ('US-QCE', 'US-QCE (Copper Mountain, United States)'),
    ('US-QCG', 'US-QCG (College Corner, United States)'),
    ('US-QCH', 'US-QCH (Carthage, United States)'),
    ('US-QCI', 'US-QCI (Chisholm, United States)'),
    ('US-QCJ', 'US-QCJ (Califon, United States)'),
    ('US-QCK', 'US-QCK (Queen Creek, United States)'),
    ('US-QCL', 'US-QCL (Richland, United States)'),
    ('US-QCM', 'US-QCM (Carmen, United States)'),
    ('US-QCN', 'US-QCN (Coal Center, United States)'),
    ('US-QCO', 'US-QCO (Clarion, United States)'),
    ('US-QCP', 'US-QCP (Campbellsport, United States)'),
    ('US-QCQ', 'US-QCQ (Chautauqua, United States)'),
    ('US-QCR', 'US-QCR (Crossroads, United States)'),
    ('US-QCS', 'US-QCS (Chelsea, United States)'),
    ('US-QCT', 'US-QCT (Clanton, United States)'),
    ('US-QCU', 'US-QCU (Cumberland Furnace, United States)'),
    ('US-QCV', 'US-QCV (Coplay, United States)'),
    ('US-QCW', 'US-QCW (Wilton, United States)'),
    ('US-QCX', 'US-QCX (Cook, United States)'),
    ('US-QCY', 'US-QCY (Quincy, United States)'),
    ('US-QCZ', 'US-QCZ (Cozad, United States)'),
    ('US-QDA', 'US-QDA (Ronda, United States)'),
    ('US-QDB', 'US-QDB (Woodbury, United States)'),
    ('US-QDE', 'US-QDE (Laclede, United States)'),
    ('US-QDK', 'US-QDK (Sand Lake, United States)'),
    ('US-QDL', 'US-QDL (Dalton, United States)'),
    ('US-QDM', 'US-QDM (Elmont, United States)'),
    ('US-QDO', 'US-QDO (Doon, United States)'),
    ('US-QDQ', 'US-QDQ (DeQuincy, United States)'),
    ('US-QDR', 'US-QDR (Derry, United States)'),
    ('US-QDS', 'US-QDS (Addison, United States)'),
    ('US-QDT', 'US-QDT (Dalton, United States)'),
    ('US-QDU', 'US-QDU (Lexington, United States)'),
    ('US-QDV', 'US-QDV (Devenscrest, United States)'),
    ('US-QDY', 'US-QDY (Dolgeville, United States)'),
    ('US-QEA', 'US-QEA (Ames, United States)'),
    ('US-QEB', 'US-QEB (Edinboro, United States)'),
    ('US-QEC', 'US-QEC (Leblanc, United States)'),
    ('US-QED', 'US-QED (Eden, United States)'),
    ('US-QEE', 'US-QEE (Queens/New York, United States)'),
    ('US-QEH', 'US-QEH (Quechee, United States)'),
    ('US-QEI', 'US-QEI (Ewing, United States)'),
    ('US-QEK', 'US-QEK (Elkader, United States)'),
    ('US-QEL', 'US-QEL (El Reno, United States)'),
    ('US-QEM', 'US-QEM (Eden, Nacogdoches, United States)'),
    ('US-QEN', 'US-QEN (Elon, United States)'),
    ('US-QEO', 'US-QEO (Earlington, United States)'),
    ('US-QEP', 'US-QEP (Leeper, United States)'),
    ('US-QER', 'US-QER (Masontown, United States)'),
    ('US-QES', 'US-QES (Benson, United States)'),
    ('US-QET', 'US-QET (East Setauket, United States)'),
    ('US-QEV', 'US-QEV (Earlville, United States)'),
    ('US-QEW', 'US-QEW (Erwins, United States)'),
    ('US-QEY', 'US-QEY (Eakly, United States)'),
    ('US-QEZ', 'US-QEZ (Marquez, United States)'),
    ('US-QFA', 'US-QFA (Fort Davis, United States)'),
    ('US-QFC', 'US-QFC (Fairmont City, United States)'),
    ('US-QFD', 'US-QFD (Milford, United States)'),
    ('US-QFE', 'US-QFE (Ferndale, United States)'),
    ('US-QFF', 'US-QFF (Clifford, United States)'),
    ('US-QFH', 'US-QFH (Fort Hall, United States)'),
    ('US-QFI', 'US-QFI (Ferriday, United States)'),
    ('US-QFM', 'US-QFM (Farmington Hill, United States)'),
    ('US-QFN', 'US-QFN (Ferndale, United States)'),
    ('US-QFR', 'US-QFR (Belfry, United States)'),
    ('US-QFU', 'US-QFU (Fort Lupton, United States)'),
    ('US-QFW', 'US-QFW (Fort Washington, United States)'),
    ('US-QFY', 'US-QFY (Fairmont City, United States)'),
    ('US-QGA', 'US-QGA (Gem, United States)'),
    ('US-QGB', 'US-QGB (Grand Blanc, United States)'),
    ('US-QGD', 'US-QGD (Algodones, United States)'),
    ('US-QGE', 'US-QGE (Glen, United States)'),
    ('US-QGF', 'US-QGF (Morganfield, United States)'),
    ('US-QGG', 'US-QGG (Glen Gardner, United States)'),
    ('US-QGH', 'US-QGH (Grayling, United States)'),
    ('US-QGI', 'US-QGI (Grenville, United States)'),
    ('US-QGL', 'US-QGL (Golf, United States)'),
    ('US-QGN', 'US-QGN (Strongstown, United States)'),
    ('US-QGO', 'US-QGO (Glendale, United States)'),
    ('US-QGR', 'US-QGR (Bangor, United States)'),
    ('US-QGS', 'US-QGS (Higgins Lake, United States)'),
    ('US-QGT', 'US-QGT (Garrett, United States)'),
    ('US-QGU', 'US-QGU (Sigourney, United States)'),
    ('US-QGV', 'US-QGV (Cottage Grove, United States)'),
    ('US-QGW', 'US-QGW (Highlandtown, United States)'),
    ('US-QGX', 'US-QGX (Goldthwaite, United States)'),
    ('US-QHA', 'US-QHA (Hatton, United States)'),
    ('US-QHC', 'US-QHC (Hancock, United States)'),
    ('US-QHD', 'US-QHD (Hartford, United States)'),
    ('US-QHE', 'US-QHE (Hooker, United States)'),
    ('US-QHG', 'US-QHG (Huger, United States)'),
    ('US-QHH', 'US-QHH (Ambrose Channel Light, United States)'),
    ('US-QHI', 'US-QHI (Hillsboro, United States)'),
    ('US-QHJ', 'US-QHJ (Haskell, United States)'),
    ('US-QHK', 'US-QHK (Hopkinton, United States)'),
    ('US-QHL', 'US-QHL (Hamel, United States)'),
    ('US-QHM', 'US-QHM (Chama, United States)'),
    ('US-QHO', 'US-QHO (Oak Brook, United States)'),
    ('US-QHP', 'US-QHP (Chopin, United States)'),
    ('US-QHR', 'US-QHR (Homer City, United States)'),
    ('US-QHS', 'US-QHS (Mount Holly Springs, United States)'),
    ('US-QHT', 'US-QHT (Huber Heights, United States)'),
    ('US-QHV', 'US-QHV (Hanover, United States)'),
    ('US-QHW', 'US-QHW (South Whitley, United States)'),
    ('US-QHY', 'US-QHY (Haydenville, United States)'),
    ('US-QIA', 'US-QIA (New Vienna, United States)'),
    ('US-QIC', 'US-QIC (Castaic, United States)'),
    ('US-QID', 'US-QID (Villard, United States)'),
    ('US-QIE', 'US-QIE (Rainier, United States)'),
    ('US-QIG', 'US-QIG (Meigs, United States)'),
    ('US-QII', 'US-QII (Iron Ridge, United States)'),
    ('US-QIL', 'US-QIL (Idabel, United States)'),
    ('US-QIM', 'US-QIM (Coldwater, United States)'),
    ('US-QIR', 'US-QIR (Cairo, United States)'),
    ('US-QIS', 'US-QIS (Inverness, United States)'),
    ('US-QIT', 'US-QIT (Pinehurst, United States)'),
    ('US-QIW', 'US-QIW (Ellsworth, United States)'),
    ('US-QIY', 'US-QIY (Equality, United States)'),
    ('US-QJA', 'US-QJA (Atlanta, United States)'),
    ('US-QJB', 'US-QJB (Jobstown, United States)'),
    ('US-QJC', 'US-QJC (Lake Park, United States)'),
    ('US-QJE', 'US-QJE (Jefferson, United States)'),
    ('US-QJM', 'US-QJM (Jamestown, United States)'),
    ('US-QJT', 'US-QJT (Millerstown, United States)'),
    ('US-QJU', 'US-QJU (Monessen, United States)'),
    ('US-QJZ', 'US-QJZ (Scales Mound, United States)'),
    ('US-QKA', 'US-QKA (Pequea, United States)'),
    ('US-QKC', 'US-QKC (Kimberling City, United States)'),
    ('US-QKF', 'US-QKF (Beresford, United States)'),
    ('US-QKH', 'US-QKH (Beekman, United States)'),
    ('US-QKK', 'US-QKK (Keswick, United States)'),
    ('US-QKL', 'US-QKL (Kinston, United States)'),
    ('US-QKM', 'US-QKM (Ketchum, United States)'),
    ('US-QKO', 'US-QKO (Elkton, United States)'),
    ('US-QKS', 'US-QKS (Quicksburg, United States)'),
    ('US-QKT', 'US-QKT (Quakertown, United States)'),
    ('US-QKV', 'US-QKV (Lexington, United States)'),
    ('US-QKW', 'US-QKW (Newton, United States)'),
    ('US-QKX', 'US-QKX (Hebron, United States)'),
    ('US-QL2', 'US-QL2 (Clio, United States)'),
    ('US-QL3', 'US-QL3 (Clio, United States)'),
    ('US-QLA', 'US-QLA (Clinton, United States)'),
    ('US-QLB', 'US-QLB (Milledgeville, United States)'),
    ('US-QLC', 'US-QLC (Carlisle, United States)'),
    ('US-QLD', 'US-QLD (Lansdowne, United States)'),
    ('US-QLE', 'US-QLE (Lee, United States)'),
    ('US-QLF', 'US-QLF (Linn Creek, United States)'),
    ('US-QLG', 'US-QLG (Lagrangeville, United States)'),
    ('US-QLH', 'US-QLH (Laurelville, United States)'),
    ('US-QLI', 'US-QLI (Loves Park, United States)'),
    ('US-QLK', 'US-QLK (LaFayette, United States)'),
    ('US-QLL', 'US-QLL (Ballard, United States)'),
    ('US-QLM', 'US-QLM (Salem, United States)'),
    ('US-QLN', 'US-QLN (Carrollton, United States)'),
    ('US-QLO', 'US-QLO (Leonia, United States)'),
    ('US-QLP', 'US-QLP (Lake Point, United States)'),
    ('US-QLR', 'US-QLR (Laureldale, United States)'),
    ('US-QLS', 'US-QLS (Wales, United States)'),
    ('US-QLT', 'US-QLT (Loretto, United States)'),
    ('US-QLV', 'US-QLV (Lavon, United States)'),
    ('US-QLW', 'US-QLW (Lewiston, United States)'),
    ('US-QLY', 'US-QLY (Lyles, United States)'),
    ('US-QLZ', 'US-QLZ (Coloma, United States)'),
    ('US-QM9', 'US-QM9 (Quemado, United States)'),
    ('US-QMA', 'US-QMA (Moscow, United States)'),
    ('US-QMB', 'US-QMB (Mabel, United States)'),
    ('US-QMC', 'US-QMC (McLeansville, United States)'),
    ('US-QMD', 'US-QMD (Madison, United States)'),
    ('US-QME', 'US-QME (Magee, United States)'),
    ('US-QMF', 'US-QMF (Moore Haven, United States)'),
    ('US-QMG', 'US-QMG (Montgomery, United States)'),
    ('US-QMH', 'US-QMH (Marshall, United States)'),
    ('US-QMI', 'US-QMI (Middlefield, United States)'),
    ('US-QMJ', 'US-QMJ (Madison, United States)'),
    ('US-QMK', 'US-QMK (Markleville, United States)'),
    ('US-QML', 'US-QML (Marshall, United States)'),
    ('US-QMM', 'US-QMM (Marne, United States)'),
    ('US-QMN', 'US-QMN (Quitman, United States)'),
    ('US-QMO', 'US-QMO (Moraga, United States)'),
    ('US-QMP', 'US-QMP (Moonstown, United States)'),
    ('US-QMQ', 'US-QMQ (Mendenhall, United States)'),
    ('US-QMR', 'US-QMR (Montrose, United States)'),
    ('US-QMS', 'US-QMS (Means, United States)'),
    ('US-QMT', 'US-QMT (Minto, United States)'),
    ('US-QMU', 'US-QMU (Mantua, United States)'),
    ('US-QMV', 'US-QMV (Montvale, United States)'),
    ('US-QMW', 'US-QMW (McCleary, United States)'),
    ('US-QMX', 'US-QMX (Monroe, United States)'),
    ('US-QMY', 'US-QMY (Midway, Liberty, United States)'),
    ('US-QMZ', 'US-QMZ (Massey, United States)'),
    ('US-QN2', 'US-QN2 (Quinnesec, United States)'),
    ('US-QNA', 'US-QNA (Queen Anne, United States)'),
    ('US-QNB', 'US-QNB (Mount Nebo, United States)'),
    ('US-QNC', 'US-QNC (Quincy, United States)'),
    ('US-QND', 'US-QND (New Hartford, United States)'),
    ('US-QNE', 'US-QNE (Newportville, United States)'),
    ('US-QNF', 'US-QNF (Northfield, United States)'),
    ('US-QNG', 'US-QNG (Mannington, United States)'),
    ('US-QNH', 'US-QNH (Northampton, United States)'),
    ('US-QNI', 'US-QNI (Sonoita, United States)'),
    ('US-QNL', 'US-QNL (Nelson, United States)'),
    ('US-QNM', 'US-QNM (North Miami, United States)'),
    ('US-QNN', 'US-QNN (New Ipswich, United States)'),
    ('US-QNR', 'US-QNR (Quinter, United States)'),
    ('US-QNS', 'US-QNS (Ramsey, United States)'),
    ('US-QNT', 'US-QNT (Quanah, United States)'),
    ('US-QNV', 'US-QNV (Nokesville, United States)'),
    ('US-QNW', 'US-QNW (Laneview, United States)'),
    ('US-QNX', 'US-QNX (Nibley, United States)'),
    ('US-QNY', 'US-QNY (McQueeney, United States)'),
    ('US-QOA', 'US-QOA (Olyphant, United States)'),
    ('US-QOB', 'US-QOB (Hobart, United States)'),
    ('US-QOC', 'US-QOC (Port Orchard, United States)'),
    ('US-QOD', 'US-QOD (Odenville, United States)'),
    ('US-QOG', 'US-QOG (Oak Grove, United States)'),
    ('US-QOH', 'US-QOH (Cochecton, United States)'),
    ('US-QOI', 'US-QOI (Rose City, United States)'),
    ('US-QOK', 'US-QOK (Wonder Lake, United States)'),
    ('US-QOL', 'US-QOL (Orlinda, United States)'),
    ('US-QOM', 'US-QOM (Como, United States)'),
    ('US-QON', 'US-QON (Mason, United States)'),
    ('US-QOO', 'US-QOO (Bono, United States)'),
    ('US-QOP', 'US-QOP (Oak Park, United States)'),
    ('US-QOR', 'US-QOR (Moravia, United States)'),
    ('US-QOS', 'US-QOS (Poquoson, United States)'),
    ('US-QOT', 'US-QOT (Olton, United States)'),
    ('US-QOU', 'US-QOU (Columbia, United States)'),
    ('US-QOV', 'US-QOV (Plover, United States)'),
    ('US-QOW', 'US-QOW (Owenton, United States)'),
    ('US-QOX', 'US-QOX (Lennox, United States)'),
    ('US-QOY', 'US-QOY (Godley, United States)'),
    ('US-QP2', 'US-QP2 (Quapaw, United States)'),
    ('US-QPA', 'US-QPA (Parma, United States)'),
    ('US-QPB', 'US-QPB (Pembroke, United States)'),
    ('US-QPC', 'US-QPC (Richfield, United States)'),
    ('US-QPD', 'US-QPD (Poland, United States)'),
    ('US-QPE', 'US-QPE (Pelham, United States)'),
    ('US-QPG', 'US-QPG (Paragon, United States)'),
    ('US-QPH', 'US-QPH (Pocahontas, United States)'),
    ('US-QPI', 'US-QPI (Patriot, United States)'),
    ('US-QPL', 'US-QPL (Palmdale, United States)'),
    ('US-QPM', 'US-QPM (Pamplin, United States)'),
    ('US-QPN', 'US-QPN (Peconic, United States)'),
    ('US-QPO', 'US-QPO (Pittsboro, United States)'),
    ('US-QPQ', 'US-QPQ (Newport Coast, United States)'),
    ('US-QPR', 'US-QPR (Port Eads, United States)'),
    ('US-QPS', 'US-QPS (Pine Bluffs, United States)'),
    ('US-QPT', 'US-QPT (Port Alto, United States)'),
    ('US-QPV', 'US-QPV (Ponte Vedra, United States)'),
    ('US-QPW', 'US-QPW (Poway, United States)'),
    ('US-QPX', 'US-QPX (Prosper, United States)'),
    ('US-QPY', 'US-QPY (Pine Plains, United States)'),
    ('US-QPZ', 'US-QPZ (South Fallsburg, United States)'),
    ('US-QQD', 'US-QQD (Holland, United States)'),
    ('US-QQE', 'US-QQE (Albright, United States)'),
    ('US-QQF', 'US-QQF (Northfield, United States)'),
    ('US-QQM', 'US-QQM (McCoy, United States)'),
    ('US-QQN', 'US-QQN (River Ridge, United States)'),
    ('US-QQQ', 'US-QQQ (Pitts, United States)'),
    ('US-QQR', 'US-QQR (Homer, United States)'),
    ('US-QQX', 'US-QQX (Steelton, United States)'),
    ('US-QQY', 'US-QQY (Aurora, United States)'),
    ('US-QQZ', 'US-QQZ (Strasburg, United States)'),
    ('US-QR5', 'US-QR5 (Grimes, United States)'),
    ('US-QRA', 'US-QRA (Parma, United States)'),
    ('US-QRB', 'US-QRB (Bourbon, United States)'),
    ('US-QRC', 'US-QRC (Rockville Centre, United States)'),
    ('US-QRD', 'US-QRD (Radcliff, United States)'),
    ('US-QRE', 'US-QRE (Regal, United States)'),
    ('US-QRG', 'US-QRG (Barrington, United States)'),
    ('US-QRH', 'US-QRH (Regent, United States)'),
    ('US-QRI', 'US-QRI (Burlison, United States)'),
    ('US-QRL', 'US-QRL (Erial, United States)'),
    ('US-QRM', 'US-QRM (Rosemont, United States)'),
    ('US-QRN', 'US-QRN (Heron, United States)'),
    ('US-QRP', 'US-QRP (Bridport, United States)'),
    ('US-QRQ', 'US-QRQ (New Richmond, United States)'),
    ('US-QRR', 'US-QRR (Torreon, United States)'),
    ('US-QRU', 'US-QRU (Murray, United States)'),
    ('US-QRY', 'US-QRY (Surry, United States)'),
    ('US-QS3', 'US-QS3 (Soperton, United States)'),
    ('US-QSA', 'US-QSA (Star, United States)'),
    ('US-QSB', 'US-QSB (South Burlington, United States)'),
    ('US-QSD', 'US-QSD (Sneads, United States)'),
    ('US-QSE', 'US-QSE (Conestee, United States)'),
    ('US-QSF', 'US-QSF (Seaford, United States)'),
    ('US-QSG', 'US-QSG (Spring Green, United States)'),
    ('US-QSH', 'US-QSH (Sheffield, United States)'),
    ('US-QSI', 'US-QSI (Sea Island, United States)'),
    ('US-QSK', 'US-QSK (Saco, United States)'),
    ('US-QSL', 'US-QSL (Stilwell, United States)'),
    ('US-QSM', 'US-QSM (Smithville, Ritchie, United States)'),
    ('US-QSN', 'US-QSN (South Easton, United States)'),
    ('US-QSO', 'US-QSO (Nelson, United States)'),
    ('US-QSP', 'US-QSP (Speed, United States)'),
    ('US-QSQ', 'US-QSQ (Smock, United States)'),
    ('US-QSR', 'US-QSR (Seward, United States)'),
    ('US-QST', 'US-QST (Stoystown, United States)'),
    ('US-QSV', 'US-QSV (Somerville, United States)'),
    ('US-QSW', 'US-QSW (South Walpole, United States)'),
    ('US-QSY', 'US-QSY (Shrewsbury, United States)'),
    ('US-QSZ', 'US-QSZ (Saint Peters, United States)'),
    ('US-QT2', 'US-QT2 (San Quentin, United States)'),
    ('US-QTA', 'US-QTA (Catalina, United States)'),
    ('US-QTB', 'US-QTB (Tabor City, United States)'),
    ('US-QTC', 'US-QTC (Quitman, United States)'),
    ('US-QTD', 'US-QTD (Stanwood, United States)'),
    ('US-QTE', 'US-QTE (Monette, United States)'),
    ('US-QTF', 'US-QTF (Three Forks Junction, United States)'),
    ('US-QTG', 'US-QTG (Quitaque, United States)'),
    ('US-QTH', 'US-QTH (Tomah, United States)'),
    ('US-QTI', 'US-QTI (Trinity, United States)'),
    ('US-QTK', 'US-QTK (Three Lakes, United States)'),
    ('US-QTL', 'US-QTL (Steele, United States)'),
    ('US-QTM', 'US-QTM (Quitman, United States)'),
    ('US-QTN', 'US-QTN (Tornillo, United States)'),
    ('US-QTO', 'US-QTO (Tonica, United States)'),
    ('US-QTP', 'US-QTP (Antelope, United States)'),
    ('US-QTR', 'US-QTR (Telluride, United States)'),
    ('US-QTS', 'US-QTS (Englewood, United States)'),
    ('US-QTT', 'US-QTT (Marquette, United States)'),
    ('US-QTU', 'US-QTU (Ute, United States)'),
    ('US-QTV', 'US-QTV (Steelville, United States)'),
    ('US-QTW', 'US-QTW (Stewartsville, United States)'),
    ('US-QTX', 'US-QTX (Bronson, United States)'),
    ('US-QTY', 'US-QTY (Terry, United States)'),
    ('US-QTZ', 'US-QTZ (Quartzsite, United States)'),
    ('US-QUA', 'US-QUA (Quartz Hill, United States)'),
    ('US-QUB', 'US-QUB (Culebra, United States)'),
    ('US-QUC', 'US-QUC (Cactus (Moore County), United States)'),
    ('US-QUE', 'US-QUE (Queenstown, United States)'),
    ('US-QUG', 'US-QUG (Moultonborough, United States)'),
    ('US-QUI', 'US-QUI (Quincy, United States)'),
    ('US-QUK', 'US-QUK (Cantua Creek, United States)'),
    ('US-QUL', 'US-QUL (Stoutland, United States)'),
    ('US-QUM', 'US-QUM (Quitman, United States)'),
    ('US-QUN', 'US-QUN (Quinton, United States)'),
    ('US-QUO', 'US-QUO (Quogue, United States)'),
    ('US-QUP', 'US-QUP (Union Point, United States)'),
    ('US-QUQ', 'US-QUQ (Lumber City, United States)'),
    ('US-QUR', 'US-QUR (Butler, United States)'),
    ('US-QUS', 'US-QUS (Upper Saint Regis, United States)'),
    ('US-QUT', 'US-QUT (Quintana, United States)'),
    ('US-QUV', 'US-QUV (Quail Valley, United States)'),
    ('US-QUY', 'US-QUY (Quincy, United States)'),
    ('US-QV2', 'US-QV2 (Pennsylvania Furnace, United States)'),
    ('US-QVA', 'US-QVA (Vale, United States)'),
    ('US-QVD', 'US-QVD (Cleveland, United States)'),
    ('US-QVE', 'US-QVE (Salesville, United States)'),
    ('US-QVG', 'US-QVG (Queens Village, United States)'),
    ('US-QVI', 'US-QVI (Indian Lake Estates, United States)'),
    ('US-QVJ', 'US-QVJ (Odon, United States)'),
    ('US-QVL', 'US-QVL (Thackerville, United States)'),
    ('US-QVN', 'US-QVN (Vermillion, United States)'),
    ('US-QVW', 'US-QVW (Bridgeview, United States)'),
    ('US-QVY', 'US-QVY (Browns Valley, United States)'),
    ('US-QVZ', 'US-QVZ (Pennsdale, United States)'),
    ('US-QW2', 'US-QW2 (Winnetka, United States)'),
    ('US-QWA', 'US-QWA (Wanchese, United States)'),
    ('US-QWB', 'US-QWB (New Albany, United States)'),
    ('US-QWD', 'US-QWD (Waelder, United States)'),
    ('US-QWE', 'US-QWE (Wagener, United States)'),
    ('US-QWH', 'US-QWH (Westhampton, United States)'),
    ('US-QWI', 'US-QWI (Fountain Hills, United States)'),
    ('US-QWK', 'US-QWK (Walker, United States)'),
    ('US-QWL', 'US-QWL (Willimantic, United States)'),
    ('US-QWM', 'US-QWM (Bowman, United States)'),
    ('US-QWN', 'US-QWN (Blairstown, United States)'),
    ('US-QWO', 'US-QWO (Wadsworth, United States)'),
    ('US-QWP', 'US-QWP (West Park, United States)'),
    ('US-QWQ', 'US-QWQ (Woodsboro, United States)'),
    ('US-QWR', 'US-QWR (Wauregan, United States)'),
    ('US-QWT', 'US-QWT (Walton, United States)'),
    ('US-QWU', 'US-QWU (Allenton, United States)'),
    ('US-QWW', 'US-QWW (Wynnewood, United States)'),
    ('US-QWY', 'US-QWY (Westley, United States)'),
    ('US-QWZ', 'US-QWZ (Williamsburg, United States)'),
    ('US-QXA', 'US-QXA (Bloomsdale, United States)'),
    ('US-QXB', 'US-QXB (Blairstown, United States)'),
    ('US-QXC', 'US-QXC (Spencer, United States)'),
    ('US-QXO', 'US-QXO (Monroeville, United States)'),
    ('US-QXW', 'US-QXW (Okawville, United States)'),
    ('US-QXY', 'US-QXY (Browns Mills, United States)'),
    ('US-QXZ', 'US-QXZ (Clinton, United States)'),
    ('US-QYA', 'US-QYA (Abrams, United States)'),
    ('US-QYC', 'US-QYC (Corona, United States)'),
    ('US-QYG', 'US-QYG (Martin, United States)'),
    ('US-QYL', 'US-QYL (Loudonville, United States)'),
    ('US-QYN', 'US-QYN (Lyndhurst, United States)'),
    ('US-QYS', 'US-QYS (Bryson, United States)'),
    ('US-QYT', 'US-QYT (Dayton, United States)'),
    ('US-QYV', 'US-QYV (Shelbyville, United States)'),
    ('US-QZA', 'US-QZA (Acme, United States)'),
    ('US-QZE', 'US-QZE (Monee, United States)'),
    ('US-QZF', 'US-QZF (China, United States)'),
    ('US-QZG', 'US-QZG (Glasgow, United States)'),
    ('US-QZJ', 'US-QZJ (Windsor, United States)'),
    ('US-QZK', 'US-QZK (Kerhonkson, United States)'),
    ('US-QZL', 'US-QZL (Princeville, United States)'),
    ('US-QZN', 'US-QZN (New Point, United States)'),
    ('US-QZQ', 'US-QZQ (Charlotte, United States)'),
    ('US-QZY', 'US-QZY (Shrewsbury, United States)'),
    ('US-R2C', 'US-R2C (Rico, United States)'),
    ('US-R2E', 'US-R2E (Rothsville, United States)'),
    ('US-R2H', 'US-R2H (Ruth, United States)'),
    ('US-R2K', 'US-R2K (Red Rock, United States)'),
    ('US-R2M', 'US-R2M (Roan Mountain, United States)'),
    ('US-R2O', 'US-R2O (Roberts, United States)'),
    ('US-R2R', 'US-R2R (Riner, United States)'),
    ('US-R2S', 'US-R2S (Rossville, United States)'),
    ('US-R2T', 'US-R2T (Rosholt, United States)'),
    ('US-R2U', 'US-R2U (Rutledge, United States)'),
    ('US-R2V', 'US-R2V (Rockville, United States)'),
    ('US-R33', 'US-R33 (Riley, United States)'),
    ('US-R34', 'US-R34 (Rootstown, United States)'),
    ('US-R3D', 'US-R3D (Redfield, United States)'),
    ('US-R3G', 'US-R3G (Ringold, United States)'),
    ('US-R3L', 'US-R3L (Bradley, United States)'),
    ('US-R3N', 'US-R3N (Orono, United States)'),
    ('US-R3O', 'US-R3O (Rollinsford, United States)'),
    ('US-R3V', 'US-R3V (Redvale, United States)'),
    ('US-R3W', 'US-R3W (Ringwood, United States)'),
    ('US-R3Y', 'US-R3Y (Rayle, United States)'),
    ('US-R4B', 'US-R4B (Redby, United States)'),
    ('US-R4C', 'US-R4C (Red Cloud, United States)'),
    ('US-R4D', 'US-R4D (Gilford Township, United States)'),
    ('US-R4L', 'US-R4L (Richland, United States)'),
    ('US-R4N', 'US-R4N (Richardson, United States)'),
    ('US-R4V', 'US-R4V (River Hills, United States)'),
    ('US-R4Y', 'US-R4Y (Raymond, United States)'),
    ('US-R55', 'US-R55 (Rochelle, United States)'),
    ('US-R5B', 'US-R5B (Rehrersburg, United States)'),
    ('US-R5C', 'US-R5C (Roscoe, United States)'),
    ('US-R5D', 'US-R5D (Ridge, United States)'),
    ('US-R5E', 'US-R5E (Rushville, United States)'),
    ('US-R5P', 'US-R5P (Richton Park, United States)'),
    ('US-R5V', 'US-R5V (Rural Valley, United States)'),
    ('US-R5W', 'US-R5W (Rowena, United States)'),
    ('US-R63', 'US-R63 (Rockport, United States)'),
    ('US-R6T', 'US-R6T (Willard, United States)'),
    ('US-R6V', 'US-R6V (Riva, United States)'),
    ('US-R79', 'US-R79 (Rockville, United States)'),
    ('US-R7P', 'US-R7P (Rockville Township, United States)'),
    ('US-R7T', 'US-R7T (Rutledge, United States)'),
    ('US-R84', 'US-R84 (Roaring Branch, United States)'),
    ('US-R88', 'US-R88 (Rio, United States)'),
    ('US-R8A', 'US-R8A (Roxana, United States)'),
    ('US-R8D', 'US-R8D (Randolph, United States)'),
    ('US-R8G', 'US-R8G (Rossburg, United States)'),
    ('US-R8H', 'US-R8H (Ruth, United States)'),
    ('US-R8K', 'US-R8K (Ravenna, United States)'),
    ('US-R8L', 'US-R8L (Rock Hill, United States)'),
    ('US-R8M', 'US-R8M (Richville, United States)'),
    ('US-R8O', 'US-R8O (Rochelle Park, United States)'),
    ('US-R8R', 'US-R8R (Grand Rivers, United States)'),
    ('US-R8V', 'US-R8V (Ravenna, United States)'),
    ('US-R8W', 'US-R8W (Rockwood, United States)'),
    ('US-R99', 'US-R99 (Arlington, United States)'),
    ('US-R9C', 'US-R9C (Rising City, United States)'),
    ('US-R9D', 'US-R9D (Durham, United States)'),
    ('US-R9E', 'US-R9E (Roe, United States)'),
    ('US-R9H', 'US-R9H (Reinholds, United States)'),
    ('US-R9L', 'US-R9L (Carroll, United States)'),
    ('US-R9M', 'US-R9M (Craigmont, United States)'),
    ('US-R9O', 'US-R9O (Roach, United States)'),
    ('US-R9S', 'US-R9S (Riverside, United States)'),
    ('US-R9T', 'US-R9T (Roseto, United States)'),
    ('US-R9V', 'US-R9V (Red River, United States)'),
    ('US-R9W', 'US-R9W (East Norwich, United States)'),
    ('US-R9Y', 'US-R9Y (Piermont, United States)'),
    ('US-RA2', 'US-RA2 (Ramer, United States)'),
    ('US-RA3', 'US-RA3 (Forest Ranch, United States)'),
    ('US-RA4', 'US-RA4 (Ravenden Springs, United States)'),
    ('US-RA6', 'US-RA6 (Raleigh, United States)'),
    ('US-RA7', 'US-RA7 (Ranlo, United States)'),
    ('US-RA9', 'US-RA9 (Randallstown, United States)'),
    ('US-RAA', 'US-RAA (Alma, United States)'),
    ('US-RAB', 'US-RAB (Arab, United States)'),
    ('US-RAC', 'US-RAC (Racine, United States)'),
    ('US-RAD', 'US-RAD (Saint Meinrad, United States)'),
    ('US-RAE', 'US-RAE (Rosedale, United States)'),
    ('US-RAF', 'US-RAF (Ringle, United States)'),
    ('US-RAG', 'US-RAG (Raleigh, United States)'),
    ('US-RAH', 'US-RAH (Rahway, United States)'),
    ('US-RAI', 'US-RAI (Rainier, United States)'),
    ('US-RAJ', 'US-RAJ (Rotterdam, United States)'),
    ('US-RAK', 'US-RAK (Franklin, United States)'),
    ('US-RAL', 'US-RAL (Riverside, United States)'),
    ('US-RAM', 'US-RAM (Raymore, United States)'),
    ('US-RAN', 'US-RAN (Raton, United States)'),
    ('US-RAO', 'US-RAO (Granton, United States)'),
    ('US-RAP', 'US-RAP (Rapid City, United States)'),
    ('US-RAQ', 'US-RAQ (Ravenwood, United States)'),
    ('US-RAR', 'US-RAR (Radnor, United States)'),
    ('US-RAS', 'US-RAS (Ranson, United States)'),
    ('US-RAT', 'US-RAT (Raritan, United States)'),
    ('US-RAU', 'US-RAU (Raiford, United States)'),
    ('US-RAV', 'US-RAV (Ransomville, United States)'),
    ('US-RAW', 'US-RAW (Cochrane, United States)'),
    ('US-RAX', 'US-RAX (Ralston, United States)'),
    ('US-RAY', 'US-RAY (Rahway, United States)'),
    ('US-RAZ', 'US-RAZ (Rancho Palos Verdes, United States)'),
    ('US-RB2', 'US-RB2 (Reinbeck, United States)'),
    ('US-RB3', 'US-RB3 (Rimersburg, United States)'),
    ('US-RB4', 'US-RB4 (Roby, United States)'),
    ('US-RB5', 'US-RB5 (Red Bluff, United States)'),
    ('US-RB6', 'US-RB6 (Riddlesburg, United States)'),
    ('US-RB7', 'US-RB7 (Robbinsdale, United States)'),
    ('US-RB8', 'US-RB8 (Rio Blanco, United States)'),
    ('US-RB9', 'US-RB9 (Rose Bud, United States)'),
    ('US-RBA', 'US-RBA (Robards, United States)'),
    ('US-RBB', 'US-RBB (Robbinsville, United States)'),
    ('US-RBC', 'US-RBC (Riviera Beach, United States)'),
    ('US-RBD', 'US-RBD (Redondo Beach, United States)'),
    ('US-RBE', 'US-RBE (Robesonia, United States)'),
    ('US-RBF', 'US-RBF (Big Bear, United States)'),
    ('US-RBG', 'US-RBG (Roseburg, United States)'),
    ('US-RBH', 'US-RBH (Brooks Lodge, United States)'),
    ('US-RBI', 'US-RBI (Rexburg, United States)'),
    ('US-RBK', 'US-RBK (Rancho, United States)'),
    ('US-RBL', 'US-RBL (Red Bluff, United States)'),
    ('US-RBM', 'US-RBM (Rhome, United States)'),
    ('US-RBN', 'US-RBN (Fort Jefferson, United States)'),
    ('US-RBO', 'US-RBO (Rancho Bernardo, United States)'),
    ('US-RBP', 'US-RBP (Red Boiling Springs, United States)'),
    ('US-RBQ', 'US-RBQ (Rancho Belago, United States)'),
    ('US-RBR', 'US-RBR (Ranburne, United States)'),
    ('US-RBS', 'US-RBS (Robbins, United States)'),
    ('US-RBT', 'US-RBT (Roberts, United States)'),
    ('US-RBU', 'US-RBU (Cedar Bluff, United States)'),
    ('US-RBV', 'US-RBV (Robbinsville, United States)'),
    ('US-RBW', 'US-RBW (Walterboro, United States)'),
    ('US-RBY', 'US-RBY (Ruby, United States)'),
    ('US-RBZ', 'US-RBZ (Rosebud, United States)'),
    ('US-RC2', 'US-RC2 (Rutherford College, United States)'),
    ('US-RC3', 'US-RC3 (Rice, United States)'),
    ('US-RC4', 'US-RC4 (Rockport, United States)'),
    ('US-RC5', 'US-RC5 (Shoreacres, United States)'),
    ('US-RC6', 'US-RC6 (Rock Creek, United States)'),
    ('US-RC7', 'US-RC7 (Richlandtown, United States)'),
    ('US-RC8', 'US-RC8 (Rock City, United States)'),
    ('US-RC9', 'US-RC9 (Richton, United States)'),
    ('US-RCA', 'US-RCA (Rockland, United States)'),
    ('US-RCB', 'US-RCB (Raceland, United States)'),
    ('US-RCC', 'US-RCC (Rebecca, United States)'),
    ('US-RCD', 'US-RCD (Richmond, United States)'),
    ('US-RCE', 'US-RCE (Roche Harbor, United States)'),
    ('US-RCF', 'US-RCF (Rockford, United States)'),
    ('US-RCG', 'US-RCG (Riceboro, United States)'),
    ('US-RCH', 'US-RCH (Richmond, United States)'),
    ('US-RCI', 'US-RCI (Richlands, United States)'),
    ('US-RCJ', 'US-RCJ (Richardton, United States)'),
    ('US-RCK', 'US-RCK (Rockdale, United States)'),
    ('US-RCL', 'US-RCL (Rochelle, United States)'),
    ('US-RCM', 'US-RCM (Richfield, United States)'),
    ('US-RCN', 'US-RCN (Richmond, United States)'),
    ('US-RCO', 'US-RCO (Carencro, United States)'),
    ('US-RCP', 'US-RCP (Rocky Point, United States)'),
    ('US-RCQ', 'US-RCQ (Roscommon, United States)'),
    ('US-RCR', 'US-RCR (Rochester, United States)'),
    ('US-RCS', 'US-RCS (Rochester, United States)'),
    ('US-RCT', 'US-RCT (Reed City, United States)'),
    ('US-RCU', 'US-RCU (Rancho Cucamonga, United States)'),
    ('US-RCV', 'US-RCV (Rock Valley, United States)'),
    ('US-RCW', 'US-RCW (Rochester, United States)'),
    ('US-RCX', 'US-RCX (Rochelle, United States)'),
    ('US-RCY', 'US-RCY (Rogers City, United States)'),
    ('US-RCZ', 'US-RCZ (Rochester, United States)'),
    ('US-RD2', 'US-RD2 (Reeder, United States)'),
    ('US-RD3', 'US-RD3 (Randle, United States)'),
    ('US-RD4', 'US-RD4 (Rodeo, United States)'),
    ('US-RD5', 'US-RD5 (Readstown, United States)'),
    ('US-RD6', 'US-RD6 (Reed, United States)'),
    ('US-RD7', 'US-RD7 (Redway, United States)'),
    ('US-RD8', 'US-RD8 (Randolph, United States)'),
    ('US-RD9', 'US-RD9 (Riverdale, United States)'),
    ('US-RDA', 'US-RDA (Rosedale, United States)'),
    ('US-RDB', 'US-RDB (Red Dog, United States)'),
    ('US-RDC', 'US-RDC (Reedley, United States)'),
    ('US-RDD', 'US-RDD (Redding, United States)'),
    ('US-RDE', 'US-RDE (Ridgeland, United States)'),
    ('US-RDF', 'US-RDF (Redford, United States)'),
    ('US-RDG', 'US-RDG (Reading, United States)'),
    ('US-RDH', 'US-RDH (Randolph, United States)'),
    ('US-RDI', 'US-RDI (Reading, United States)'),
    ('US-RDJ', 'US-RDJ (Reading, United States)'),
    ('US-RDK', 'US-RDK (Red Oak, United States)'),
    ('US-RDL', 'US-RDL (Riverdale, United States)'),
    ('US-RDM', 'US-RDM (Bend-Redmond Apt, United States)'),
    ('US-RDM', 'US-RDM (Redmond-Bend Apt, United States)'),
    ('US-RDN', 'US-RDN (Bridgman, United States)'),
    ('US-RDO', 'US-RDO (Rancho Dominguez, United States)'),
    ('US-RDP', 'US-RDP (Randolph, United States)'),
    ('US-RDQ', 'US-RDQ (Rosedale, United States)'),
    ('US-RDR', 'US-RDR (Red River, United States)'),
    ('US-RDS', 'US-RDS (Reedsburg, United States)'),
    ('US-RDT', 'US-RDT (Bradenton Beach, United States)'),
    ('US-RDU', 'US-RDU (Durham-Raleigh Apt, United States)'),
    ('US-RDU', 'US-RDU (Raleigh-Durham Apt, United States)'),
    ('US-RDV', 'US-RDV (Red Devil, United States)'),
    ('US-RDW', 'US-RDW (Red Wing, United States)'),
    ('US-RDX', 'US-RDX (Rudyard, United States)'),
    ('US-RDY', 'US-RDY (Red Bay, United States)'),
    ('US-RDZ', 'US-RDZ (Reddell, United States)'),
    ('US-RE2', 'US-RE2 (Revillo, United States)'),
    ('US-RE3', 'US-RE3 (Robeline, United States)'),
    ('US-RE4', 'US-RE4 (Rio Grande, United States)'),
    ('US-RE9', 'US-RE9 (Bellaire, United States)'),
    ('US-REA', 'US-REA (Readville, United States)'),
    ('US-REB', 'US-REB (Reddick, United States)'),
    ('US-REC', 'US-REC (Rose City, United States)'),
    ('US-REE', 'US-REE (Reidsville, United States)'),
    ('US-REF', 'US-REF (Roderfield, United States)'),
    ('US-REG', 'US-REG (Marengo, United States)'),
    ('US-REH', 'US-REH (Rehoboth Beach, United States)'),
    ('US-REI', 'US-REI (Reedsville, United States)'),
    ('US-REJ', 'US-REJ (Roeland Park, United States)'),
    ('US-REK', 'US-REK (Reamstown, United States)'),
    ('US-REL', 'US-REL (Reedsville, United States)'),
    ('US-REM', 'US-REM (Bremen, United States)'),
    ('US-REN', 'US-REN (Red Bank, United States)'),
    ('US-REO', 'US-REO (Rome, United States)'),
    ('US-REP', 'US-REP (Freeport, United States)'),
    ('US-REQ', 'US-REQ (Richfield, United States)'),
    ('US-RER', 'US-RER (Rensselaer, United States)'),
    ('US-RES', 'US-RES (Rescue, United States)'),
    ('US-RET', 'US-RET (Preston, United States)'),
    ('US-REU', 'US-REU (Elora, United States)'),
    ('US-REV', 'US-REV (Reedville, United States)'),
    ('US-REW', 'US-REW (Red Hook, United States)'),
    ('US-REX', 'US-REX (Rex, United States)'),
    ('US-REY', 'US-REY (Reynolds, United States)'),
    ('US-REZ', 'US-REZ (Revere, United States)'),
    ('US-RF2', 'US-RF2 (Reform, United States)'),
    ('US-RF3', 'US-RF3 (Ridgefield, United States)'),
    ('US-RF4', 'US-RF4 (Rockfall, United States)'),
    ('US-RF5', 'US-RF5 (Red Feather Lakes, United States)'),
    ('US-RF8', 'US-RF8 (Richfield, United States)'),
    ('US-RFA', 'US-RFA (Rattan, United States)'),
    ('US-RFB', 'US-RFB (Rumford, United States)'),
    ('US-RFD', 'US-RFD (Rockford, United States)'),
    ('US-RFE', 'US-RFE (Ruffs Dale, United States)'),
    ('US-RFF', 'US-RFF (Roff, United States)'),
    ('US-RFG', 'US-RFG (Refugio, United States)'),
    ('US-RFH', 'US-RFH (Rohnert Park, United States)'),
    ('US-RFI', 'US-RFI (Rock Falls, United States)'),
    ('US-RFK', 'US-RFK (Anguilla, United States)'),
    ('US-RFL', 'US-RFL (River Falls, United States)'),
    ('US-RFM', 'US-RFM (Rumford, United States)'),
    ('US-RFN', 'US-RFN (Raeford, United States)'),
    ('US-RFO', 'US-RFO (Rockford, United States)'),
    ('US-RFP', 'US-RFP (Ridgefield Park, United States)'),
    ('US-RFQ', 'US-RFQ (Redfield, United States)'),
    ('US-RFR', 'US-RFR (Richford, United States)'),
    ('US-RFS', 'US-RFS (Rosemead, United States)'),
    ('US-RFT', 'US-RFT (Crofton, United States)'),
    ('US-RFU', 'US-RFU (Corfu, United States)'),
    ('US-RFV', 'US-RFV (Crawfordville, United States)'),
    ('US-RFW', 'US-RFW (River Falls, United States)'),
    ('US-RFX', 'US-RFX (Fairfax, United States)'),
    ('US-RFY', 'US-RFY (Rolling Fork, United States)'),
    ('US-RG2', 'US-RG2 (Richgrove, United States)'),
    ('US-RG3', 'US-RG3 (Rigby, United States)'),
    ('US-RG4', 'US-RG4 (Aragonite, United States)'),
    ('US-RG5', 'US-RG5 (Brackenridge, United States)'),
    ('US-RG6', 'US-RG6 (River Grove, United States)'),
    ('US-RG7', 'US-RG7 (Riggins, United States)'),
    ('US-RG8', 'US-RG8 (Ridgedale, United States)'),
    ('US-RG9', 'US-RG9 (Ridgeley, United States)'),
    ('US-RGA', 'US-RGA (Baraga, United States)'),
    ('US-RGB', 'US-RGB (Bergen, United States)'),
    ('US-RGC', 'US-RGC (Rio Grande City, United States)'),
    ('US-RGD', 'US-RGD (Ringgold, United States)'),
    ('US-RGE', 'US-RGE (Ridgeland, United States)'),
    ('US-RGF', 'US-RGF (Rio Grande, United States)'),
    ('US-RGG', 'US-RGG (Rabun Gap, United States)'),
    ('US-RGH', 'US-RGH (Brighton, United States)'),
    ('US-RGI', 'US-RGI (Spring Hill, United States)'),
    ('US-RGJ', 'US-RGJ (Rivergate, United States)'),
    ('US-RGK', 'US-RGK (Springhills, United States)'),
    ('US-RGL', 'US-RGL (Riegelwood, United States)'),
    ('US-RGM', 'US-RGM (Rockingham, United States)'),
    ('US-RGN', 'US-RGN (Ringtown, United States)'),
    ('US-RGO', 'US-RGO (Ridgewood, United States)'),
    ('US-RGP', 'US-RGP (Borger, United States)'),
    ('US-RGQ', 'US-RGQ (Rogers, United States)'),
    ('US-RGR', 'US-RGR (Ranger, United States)'),
    ('US-RGS', 'US-RGS (Rogers, United States)'),
    ('US-RGT', 'US-RGT (Register, United States)'),
    ('US-RGU', 'US-RGU (Rogue River, United States)'),
    ('US-RGV', 'US-RGV (Rogersville, United States)'),
    ('US-RGW', 'US-RGW (Reading, United States)'),
    ('US-RGX', 'US-RGX (Redding, United States)'),
    ('US-RGY', 'US-RGY (Rangeley, United States)'),
    ('US-RGZ', 'US-RGZ (Ridgely, United States)'),
    ('US-RH2', 'US-RH2 (Rogers Haven, United States)'),
    ('US-RH3', 'US-RH3 (Rhodesdale, United States)'),
    ('US-RH5', 'US-RH5 (Forestdale, United States)'),
    ('US-RH6', 'US-RH6 (Rye Beach, United States)'),
    ('US-RH7', 'US-RH7 (Richland, United States)'),
    ('US-RH8', 'US-RH8 (Rio Hondo, United States)'),
    ('US-RHA', 'US-RHA (Crenshaw, United States)'),
    ('US-RHB', 'US-RHB (North Blenheim, United States)'),
    ('US-RHC', 'US-RHC (Rock Hill, United States)'),
    ('US-RHD', 'US-RHD (Riverhead, United States)'),
    ('US-RHE', 'US-RHE (Rhine, United States)'),
    ('US-RHG', 'US-RHG (Rancho Mirage, United States)'),
    ('US-RHH', 'US-RHH (Rochester Hills/Detroit, United States)'),
    ('US-RHI', 'US-RHI (Rhinelander, United States)'),
    ('US-RHJ', 'US-RHJ (Rolling Hills Estates, United States)'),
    ('US-RHK', 'US-RHK (Rich Creek, United States)'),
    ('US-RHL', 'US-RHL (Richmondville, United States)'),
    ('US-RHM', 'US-RHM (Richmond, United States)'),
    ('US-RHN', 'US-RHN (Rahns, United States)'),
    ('US-RHO', 'US-RHO (Rhode Island, United States)'),
    ('US-RHP', 'US-RHP (Rush Springs, United States)'),
    ('US-RHQ', 'US-RHQ (Rosharon, United States)'),
    ('US-RHR', 'US-RHR (Rochester, United States)'),
    ('US-RHS', 'US-RHS (Crestview Hills, United States)'),
    ('US-RHT', 'US-RHT (Brighton, United States)'),
    ('US-RHU', 'US-RHU (Rathdrum, United States)'),
    ('US-RHV', 'US-RHV (Fair Haven, United States)'),
    ('US-RHW', 'US-RHW (Rowland Heights, United States)'),
    ('US-RHX', 'US-RHX (Red Hill, United States)'),
    ('US-RHY', 'US-RHY (Red Hill, United States)'),
    ('US-RHZ', 'US-RHZ (Rush City, United States)'),
    ('US-RI3', 'US-RI3 (Rossville, United States)'),
    ('US-RI4', 'US-RI4 (Port Richmond, United States)'),
    ('US-RI7', 'US-RI7 (Riverside, United States)'),
    ('US-RI8', 'US-RI8 (Slaterville, United States)'),
    ('US-RI9', 'US-RI9 (Rillito, United States)'),
    ('US-RIA', 'US-RIA (Marianna, United States)'),
    ('US-RIB', 'US-RIB (Rickenbacker International Apt, United States)'),
    ('US-RIC', 'US-RIC (Richmond, United States)'),
    ('US-RID', 'US-RID (Richmond, United States)'),
    ('US-RIE', 'US-RIE (Rice Lake, United States)'),
    ('US-RIF', 'US-RIF (Richfield, United States)'),
    ('US-RIG', 'US-RIG (River Grove/Chicago, United States)'),
    ('US-RIH', 'US-RIH (Ririe, United States)'),
    ('US-RII', 'US-RII (Richfield, United States)'),
    ('US-RIJ', 'US-RIJ (Ringwood, United States)'),
    ('US-RIK', 'US-RIK (Rincon, United States)'),
    ('US-RIL', 'US-RIL (Rifle, United States)'),
    ('US-RIM', 'US-RIM (Rimer, United States)'),
    ('US-RIN', 'US-RIN (Richardson, United States)'),
    ('US-RIO', 'US-RIO (Ringwood, United States)'),
    ('US-RIP', 'US-RIP (Ripon, United States)'),
    ('US-RIQ', 'US-RIQ (Richland, United States)'),
    ('US-RIR', 'US-RIR (Riddle, United States)'),
    ('US-RIS', 'US-RIS (Ridgeville, United States)'),
    ('US-RIT', 'US-RIT (Ridgeway, United States)'),
    ('US-RIU', 'US-RIU (Ariton, United States)'),
    ('US-RIV', 'US-RIV (Reidsville, United States)'),
    ('US-RIW', 'US-RIW (Riverton, United States)'),
    ('US-RIX', 'US-RIX (Richmond Hill/Queens/New York, United States)'),
    ('US-RIY', 'US-RIY (Brinkley, United States)'),
    ('US-RIZ', 'US-RIZ (Riesel, United States)'),
    ('US-RJA', 'US-RJA (Reasnor, United States)'),
    ('US-RJC', 'US-RJC (Gatesville, United States)'),
    ('US-RJD', 'US-RJD (Randolph, United States)'),
    ('US-RJE', 'US-RJE (Riverton, United States)'),
    ('US-RJG', 'US-RJG (Redgranite, United States)'),
    ('US-RJH', 'US-RJH (Richmond Highlands, United States)'),
    ('US-RJI', 'US-RJI (Rice, United States)'),
    ('US-RJJ', 'US-RJJ (Richmond Beach, United States)'),
    ('US-RJK', 'US-RJK (Richmond Hill, United States)'),
    ('US-RJL', 'US-RJL (Richland, United States)'),
    ('US-RJM', 'US-RJM (Rogers, United States)'),
    ('US-RJN', 'US-RJN (Rotterdam Junction, United States)'),
    ('US-RJO', 'US-RJO (Ringgold, United States)'),
    ('US-RJQ', 'US-RJQ (Roggen, United States)'),
    ('US-RJR', 'US-RJR (Rembrandt, United States)'),
    ('US-RJS', 'US-RJS (Rollins, United States)'),
    ('US-RJT', 'US-RJT (Roseton, United States)'),
    ('US-RJV', 'US-RJV (Ridgeway, Henry, United States)'),
    ('US-RJW', 'US-RJW (Ridgway, United States)'),
    ('US-RJX', 'US-RJX (Ray, United States)'),
    ('US-RJZ', 'US-RJZ (Roseland, United States)'),
    ('US-RK2', 'US-RK2 (Rosanky, United States)'),
    ('US-RK3', 'US-RK3 (Rolla, United States)'),
    ('US-RK7', 'US-RK7 (Rockville, United States)'),
    ('US-RK9', 'US-RK9 (Reklaw, United States)'),
    ('US-RKA', 'US-RKA (Rockmart, United States)'),
    ('US-RKB', 'US-RKB (Red Bank, United States)'),
    ('US-RKC', 'US-RKC (Yreka, United States)'),
    ('US-RKD', 'US-RKD (Rockland, United States)'),
    ('US-RKE', 'US-RKE (Rockledge, United States)'),
    ('US-RKF', 'US-RKF (Rocky Ford, United States)'),
    ('US-RKG', 'US-RKG (The Rock, United States)'),
    ('US-RKH', 'US-RKH (Rock Hill, United States)'),
    ('US-RKI', 'US-RKI (Rock Island, United States)'),
    ('US-RKJ', 'US-RKJ (Rockaway, United States)'),
    ('US-RKK', 'US-RKK (Ronkonkoma, United States)'),
    ('US-RKL', 'US-RKL (Rocklin, United States)'),
    ('US-RKM', 'US-RKM (Red Oak, United States)'),
    ('US-RKN', 'US-RKN (Ruskin, United States)'),
    ('US-RKO', 'US-RKO (Rockport, United States)'),
    ('US-RKP', 'US-RKP (Rockport, United States)'),
    ('US-RKQ', 'US-RKQ (Red Creek, United States)'),
    ('US-RKR', 'US-RKR (Poteau, United States)'),
    ('US-RKS', 'US-RKS (Rock Springs, United States)'),
    ('US-RKT', 'US-RKT (Rockton, United States)'),
    ('US-RKU', 'US-RKU (Russell, United States)'),
    ('US-RKV', 'US-RKV (Rockville, United States)'),
    ('US-RKW', 'US-RKW (Rockwood, United States)'),
    ('US-RKX', 'US-RKX (Running Springs, United States)'),
    ('US-RKY', 'US-RKY (Rocky River, United States)'),
    ('US-RKZ', 'US-RKZ (Chilmark, United States)'),
    ('US-RL2', 'US-RL2 (Round Lake, United States)'),
    ('US-RL3', 'US-RL3 (Rowley, United States)'),
    ('US-RL4', 'US-RL4 (Round Lake, United States)'),
    ('US-RL5', 'US-RL5 (Starlight, United States)'),
    ('US-RL6', 'US-RL6 (Marienville, United States)'),
    ('US-RL8', 'US-RL8 (Sherrill, United States)'),
    ('US-RL9', 'US-RL9 (Riverville, United States)'),
    ('US-RLA', 'US-RLA (Rolla, United States)'),
    ('US-RLB', 'US-RLB (Roseland, United States)'),
    ('US-RLC', 'US-RLC (Richland Center, United States)'),
    ('US-RLD', 'US-RLD (Richland, United States)'),
    ('US-RLE', 'US-RLE (Roselle, United States)'),
    ('US-RLF', 'US-RLF (Ridgefield, United States)'),
    ('US-RLG', 'US-RLG (Arlington, United States)'),
    ('US-RLH', 'US-RLH (Spring Lake Park, United States)'),
    ('US-RLI', 'US-RLI (Rio Linda, United States)'),
    ('US-RLJ', 'US-RLJ (Red Lodge, United States)'),
    ('US-RLK', 'US-RLK (Random Lake, United States)'),
    ('US-RLL', 'US-RLL (Roselle, United States)'),
    ('US-RLM', 'US-RLM (Rolling Meadows, United States)'),
    ('US-RLN', 'US-RLN (Red Lion, United States)'),
    ('US-RLO', 'US-RLO (Rialto, United States)'),
    ('US-RLP', 'US-RLP (Randolph, United States)'),
    ('US-RLQ', 'US-RLQ (Ralston, United States)'),
    ('US-RLR', 'US-RLR (Colt, United States)'),
    ('US-RLS', 'US-RLS (Redlands, United States)'),
    ('US-RLT', 'US-RLT (Roosevelt, United States)'),
    ('US-RLU', 'US-RLU (Bornite, United States)'),
    ('US-RLV', 'US-RLV (Richlands, United States)'),
    ('US-RLW', 'US-RLW (Relay, United States)'),
    ('US-RLX', 'US-RLX (Rich Hill, United States)'),
    ('US-RLY', 'US-RLY (Gurley, United States)'),
    ('US-RLZ', 'US-RLZ (Reelsville, United States)'),
    ('US-RM2', 'US-RM2 (Raymond, United States)'),
    ('US-RM3', 'US-RM3 (Raymond, United States)'),
    ('US-RM4', 'US-RM4 (Richmond, United States)'),
    ('US-RM5', 'US-RM5 (Richmond, United States)'),
    ('US-RM8', 'US-RM8 (Merrimac, United States)'),
    ('US-RM9', 'US-RM9 (Radom, United States)'),
    ('US-RMA', 'US-RMA (Hermann, United States)'),
    ('US-RMB', 'US-RMB (Raymond, United States)'),
    ('US-RMD', 'US-RMD (Redmond, United States)'),
    ('US-RME', 'US-RME (Rome, United States)'),
    ('US-RMF', 'US-RMF (Richmond, United States)'),
    ('US-RMG', 'US-RMG (Rome, United States)'),
    ('US-RMH', 'US-RMH (Richmond, United States)'),
    ('US-RMI', 'US-RMI (Reese, United States)'),
    ('US-RMJ', 'US-RMJ (Ramsey, United States)'),
    ('US-RML', 'US-RML (Carmel, United States)'),
    ('US-RMM', 'US-RMM (Rosemount, United States)'),
    ('US-RMN', 'US-RMN (Richmond, United States)'),
    ('US-RMO', 'US-RMO (Romeo, United States)'),
    ('US-RMP', 'US-RMP (Rampart, United States)'),
    ('US-RMQ', 'US-RMQ (Redmond, United States)'),
    ('US-RMR', 'US-RMR (Warm Springs, United States)'),
    ('US-RMS', 'US-RMS (Richmond Heights, United States)'),
    ('US-RMT', 'US-RMT (Birmingport, United States)'),
    ('US-RMU', 'US-RMU (Mulliken, United States)'),
    ('US-RMV', 'US-RMV (Raymondville, United States)'),
    ('US-RMW', 'US-RMW (Richmond, United States)'),
    ('US-RMX', 'US-RMX (Tamworth, United States)'),
    ('US-RMY', 'US-RMY (Ramsey, United States)'),
    ('US-RMZ', 'US-RMZ (Bremen, United States)'),
    ('US-RN2', 'US-RN2 (Roanoke, United States)'),
    ('US-RN3', 'US-RN3 (Rainier, United States)'),
    ('US-RN4', 'US-RN4 (Round Pond, United States)'),
    ('US-RN6', 'US-RN6 (Thorndale, United States)'),
    ('US-RN7', 'US-RN7 (Riverton, United States)'),
    ('US-RN8', 'US-RN8 (Raven, United States)'),
    ('US-RN9', 'US-RN9 (Rosedale, United States)'),
    ('US-RNA', 'US-RNA (Reno, United States)'),
    ('US-RNB', 'US-RNB (Granby, United States)'),
    ('US-RNC', 'US-RNC (McMinnville, United States)'),
    ('US-RND', 'US-RND (Raymond, United States)'),
    ('US-RNE', 'US-RNE (Roanoke, United States)'),
    ('US-RNF', 'US-RNF (Springfield, United States)'),
    ('US-RNG', 'US-RNG (Rangely, United States)'),
    ('US-RNH', 'US-RNH (New Richmond, United States)'),
    ('US-RNI', 'US-RNI (Bar Nunn, United States)'),
    ('US-RNJ', 'US-RNJ (Randleman, United States)'),
    ('US-RNK', 'US-RNK (Franklin, United States)'),
    ('US-RNL', 'US-RNL (Rantoul, United States)'),
    ('US-RNM', 'US-RNM (Carson, United States)'),
    ('US-RNN', 'US-RNN (Clarendon, United States)'),
    ('US-RNO', 'US-RNO (Reno, United States)'),
    ('US-RNP', 'US-RNP (Randolph, United States)'),
    ('US-RNQ', 'US-RNQ (Reno, United States)'),
    ('US-RNR', 'US-RNR (Arnolds Park, United States)'),
    ('US-RNS', 'US-RNS (Ransom, United States)'),
    ('US-RNT', 'US-RNT (Renton, United States)'),
    ('US-RNU', 'US-RNU (Rainelle, United States)'),
    ('US-RNV', 'US-RNV (Rainsville, United States)'),
    ('US-RNW', 'US-RNW (Ronan, United States)'),
    ('US-RNX', 'US-RNX (Ramona, United States)'),
    ('US-RNY', 'US-RNY (Brantley, United States)'),
    ('US-RNZ', 'US-RNZ (Rensselaer, United States)'),
    ('US-RO2', 'US-RO2 (Santa Rosa Island, United States)'),
    ('US-RO3', 'US-RO3 (Roodhouse, United States)'),
    ('US-RO4', 'US-RO4 (Reno, United States)'),
    ('US-RO5', 'US-RO5 (Roca, United States)'),
    ('US-RO6', 'US-RO6 (Rio Oso, United States)'),
    ('US-RO7', 'US-RO7 (Robbins, United States)'),
    ('US-RO8', 'US-RO8 (Roann, United States)'),
    ('US-RO9', 'US-RO9 (Rosiclaire, United States)'),
    ('US-ROA', 'US-ROA (Roanoke, United States)'),
    ('US-ROB', 'US-ROB (Robinson, United States)'),
    ('US-ROC', 'US-ROC (Rochester, United States)'),
    ('US-ROD', 'US-ROD (Rosendale, United States)'),
    ('US-ROE', 'US-ROE (Rockdale, United States)'),
    ('US-ROF', 'US-ROF (Rockford, United States)'),
    ('US-ROG', 'US-ROG (Rogers, United States)'),
    ('US-ROH', 'US-ROH (Rochester, United States)'),
    ('US-ROI', 'US-ROI (Romeoville, United States)'),
    ('US-ROJ', 'US-ROJ (Ronks, United States)'),
    ('US-ROK', 'US-ROK (Rocky Hill, United States)'),
    ('US-ROL', 'US-ROL (Roosevelt, United States)'),
    ('US-ROM', 'US-ROM (Round Mountain, United States)'),
    ('US-RON', 'US-RON (Rosenhayn, United States)'),
    ('US-ROO', 'US-ROO (Roosville, United States)'),
    ('US-ROP', 'US-ROP (Rosemont, United States)'),
    ('US-ROQ', 'US-ROQ (Rossville, United States)'),
    ('US-ROR', 'US-ROR (Rochester, United States)'),
    ('US-ROS', 'US-ROS (Roseville, United States)'),
    ('US-ROT', 'US-ROT (Ronceverte, United States)'),
    ('US-ROU', 'US-ROU (Romulus, United States)'),
    ('US-ROV', 'US-ROV (Rocky Mount, United States)'),
    ('US-ROW', 'US-ROW (Roswell, United States)'),
    ('US-ROX', 'US-ROX (Roseau, United States)'),
    ('US-ROY', 'US-ROY (Royston, United States)'),
    ('US-ROZ', 'US-ROZ (Rosedale, United States)'),
    ('US-RP2', 'US-RP2 (Rego Park, Queens, United States)'),
    ('US-RP3', 'US-RP3 (Rockport, United States)'),
    ('US-RP4', 'US-RP4 (Ripplemead, United States)'),
    ('US-RP5', 'US-RP5 (Ripley, United States)'),
    ('US-RP7', 'US-RP7 (Rock Enon Springs, United States)'),
    ('US-RP8', 'US-RP8 (Priest River, United States)'),
    ('US-RPA', 'US-RPA (Rolling Prairie, United States)'),
    ('US-RPB', 'US-RPB (Sharpsburg, United States)'),
    ('US-RPC', 'US-RPC (Prospect, United States)'),
    ('US-RPD', 'US-RPD (Redwater, United States)'),
    ('US-RPE', 'US-RPE (Ripley, United States)'),
    ('US-RPF', 'US-RPF (Harpers Ferry, United States)'),
    ('US-RPG', 'US-RPG (Red Springs, United States)'),
    ('US-RPI', 'US-RPI (Arpin, United States)'),
    ('US-RPJ', 'US-RPJ (Richton Park, United States)'),
    ('US-RPK', 'US-RPK (Ridley Park, United States)'),
    ('US-RPL', 'US-RPL (Ripley, United States)'),
    ('US-RPM', 'US-RPM (Ripley, United States)'),
    ('US-RPN', 'US-RPN (Ripon, United States)'),
    ('US-RPO', 'US-RPO (Freeport, United States)'),
    ('US-RPP', 'US-RPP (Ripley, United States)'),
    ('US-RPQ', 'US-RPQ (Rancho Park, United States)'),
    ('US-RPR', 'US-RPR (Rockport, United States)'),
    ('US-RPS', 'US-RPS (Radium Springs, United States)'),
    ('US-RPT', 'US-RPT (Rupert, United States)'),
    ('US-RPU', 'US-RPU (Republic, United States)'),
    ('US-RPV', 'US-RPV (Roopville, United States)'),
    ('US-RPW', 'US-RPW (Harper Woods, United States)'),
    ('US-RPX', 'US-RPX (Roundup, United States)'),
    ('US-RPY', 'US-RPY (Fair Play, United States)'),
    ('US-RPZ', 'US-RPZ (Randolph, United States)'),
    ('US-RQA', 'US-RQA (Smarr, United States)'),
    ('US-RQB', 'US-RQB (Roebuck, United States)'),
    ('US-RQC', 'US-RQC (Richboro, United States)'),
    ('US-RQD', 'US-RQD (Rockland, United States)'),
    ('US-RQE', 'US-RQE (Rodeo, United States)'),
    ('US-RQF', 'US-RQF (Rifton, United States)'),
    ('US-RQG', 'US-RQG (Resaca, United States)'),
    ('US-RQH', 'US-RQH (Rural Hall, United States)'),
    ('US-RQJ', 'US-RQJ (Roebling, United States)'),
    ('US-RQK', 'US-RQK (Red Oak, United States)'),
    ('US-RQL', 'US-RQL (Rolla, United States)'),
    ('US-RQM', 'US-RQM (Rome, United States)'),
    ('US-RQO', 'US-RQO (Rockwood, United States)'),
    ('US-RQP', 'US-RQP (Rockport, United States)'),
    ('US-RQQ', 'US-RQQ (River Edge, United States)'),
    ('US-RQR', 'US-RQR (Morrill, United States)'),
    ('US-RQS', 'US-RQS (La Crosse, United States)'),
    ('US-RQT', 'US-RQT (Round Top, United States)'),
    ('US-RQV', 'US-RQV (Riverdale, United States)'),
    ('US-RQX', 'US-RQX (Roanoke, United States)'),
    ('US-RQY', 'US-RQY (Rush, United States)'),
    ('US-RR2', 'US-RR2 (Rosser, United States)'),
    ('US-RR6', 'US-RR6 (Redwood Valley, United States)'),
    ('US-RR7', 'US-RR7 (Garrison, United States)'),
    ('US-RR8', 'US-RR8 (Rivera Beach, United States)'),
    ('US-RR9', 'US-RR9 (Terra Alta, United States)'),
    ('US-RRA', 'US-RRA (Scranton, United States)'),
    ('US-RRB', 'US-RRB (Red Bud, United States)'),
    ('US-RRC', 'US-RRC (Rio Rancho, United States)'),
    ('US-RRD', 'US-RRD (Riverdale, United States)'),
    ('US-RRE', 'US-RRE (Rural Retreat, United States)'),
    ('US-RRF', 'US-RRF (Furrs, United States)'),
    ('US-RRG', 'US-RRG (Redding Ridge, United States)'),
    ('US-RRH', 'US-RRH (Parrish, United States)'),
    ('US-RRI', 'US-RRI (Sherrill, United States)'),
    ('US-RRJ', 'US-RRJ (River Rouge, United States)'),
    ('US-RRK', 'US-RRK (Rye Brook, United States)'),
    ('US-RRL', 'US-RRL (Merrill, United States)'),
    ('US-RRM', 'US-RRM (Richland, United States)'),
    ('US-RRN', 'US-RRN (Sorrento, United States)'),
    ('US-RRO', 'US-RRO (Robersonville, United States)'),
    ('US-RRP', 'US-RRP (Warrior, United States)'),
    ('US-RRQ', 'US-RRQ (Rio Rico, United States)'),
    ('US-RRR', 'US-RRR (Walters, United States)'),
    ('US-RRS', 'US-RRS (Roaring Spring, United States)'),
    ('US-RRT', 'US-RRT (Warroad, United States)'),
    ('US-RRU', 'US-RRU (Surrency, United States)'),
    ('US-RRV', 'US-RRV (Red River Ad, United States)'),
    ('US-RRW', 'US-RRW (Riverview, United States)'),
    ('US-RRX', 'US-RRX (Round Rock, United States)'),
    ('US-RRY', 'US-RRY (Rossmoor, United States)'),
    ('US-RRZ', 'US-RRZ (Harborcreek, United States)'),
    ('US-RS2', 'US-RS2 (Reeds Spring, United States)'),
    ('US-RS3', 'US-RS3 (Reno-Stead, United States)'),
    ('US-RS4', 'US-RS4 (Ross, United States)'),
    ('US-RS5', 'US-RS5 (Russell Springs, United States)'),
    ('US-RS6', 'US-RS6 (Rocksprings, United States)'),
    ('US-RS7', 'US-RS7 (Rosman, United States)'),
    ('US-RS8', 'US-RS8 (Remsen, United States)'),
    ('US-RS9', 'US-RS9 (Rescue, United States)'),
    ('US-RSA', 'US-RSA (Rosedale, United States)'),
    ('US-RSB', 'US-RSB (Roseboro, United States)'),
    ('US-RSC', 'US-RSC (Prescott, United States)'),
    ('US-RSD', 'US-RSD (Riverside, United States)'),
    ('US-RSE', 'US-RSE (Reseda, United States)'),
    ('US-RSF', 'US-RSF (Reserve, United States)'),
    ('US-RSG', 'US-RSG (Rosenberg, United States)'),
    ('US-RSH', 'US-RSH (Russian Mission, United States)'),
    ('US-RSI', 'US-RSI (Rosemont, United States)'),
    ('US-RSJ', 'US-RSJ (Rosario, United States)'),
    ('US-RSK', 'US-RSK (Rosiclare, United States)'),
    ('US-RSL', 'US-RSL (Russell, United States)'),
    ('US-RSM', 'US-RSM (Rancho Santa Margarita, United States)'),
    ('US-RSN', 'US-RSN (Ruston, United States)'),
    ('US-RSO', 'US-RSO (Rossford, United States)'),
    ('US-RSP', 'US-RSP (Raspberry Strait, United States)'),
    ('US-RSQ', 'US-RSQ (Roscoe, United States)'),
    ('US-RSR', 'US-RSR (Ramseur, United States)'),
    ('US-RSS', 'US-RSS (Rossville, United States)'),
    ('US-RST', 'US-RST (Rochester, United States)'),
    ('US-RSU', 'US-RSU (Rancho Santa Fe, United States)'),
    ('US-RSV', 'US-RSV (Roseville, United States)'),
    ('US-RSW', 'US-RSW (Reisterstown, United States)'),
    ('US-RSX', 'US-RSX (Rouses Point, United States)'),
    ('US-RSY', 'US-RSY (March Air Reserve Base, United States)'),
    ('US-RSZ', 'US-RSZ (Rosamond, United States)'),
    ('US-RT2', 'US-RT2 (Bancroft, United States)'),
    ('US-RT3', 'US-RT3 (Murrells Inlet, United States)'),
    ('US-RT6', 'US-RT6 (Retsof, United States)'),
    ('US-RT7', 'US-RT7 (Rutland, United States)'),
    ('US-RT8', 'US-RT8 (Robstown, United States)'),
    ('US-RT9', 'US-RT9 (Ridgecrest, United States)'),
    ('US-RTA', 'US-RTA (Marietta, United States)'),
    ('US-RTB', 'US-RTB (Port Barre, United States)'),
    ('US-RTC', 'US-RTC (Firestone, United States)'),
    ('US-RTD', 'US-RTD (Rotunda, United States)'),
    ('US-RTE', 'US-RTE (Marguerite Bay, United States)'),
    ('US-RTF', 'US-RTF (Great Falls, United States)'),
    ('US-RTG', 'US-RTG (Carthage, United States)'),
    ('US-RTH', 'US-RTH (Rutherford, United States)'),
    ('US-RTI', 'US-RTI (Martinez, United States)'),
    ('US-RTJ', 'US-RTJ (Retsil, United States)'),
    ('US-RTL', 'US-RTL (Spirit Lake, United States)'),
    ('US-RTM', 'US-RTM (North Bloomfield, United States)'),
    ('US-RTN', 'US-RTN (Rittman, United States)'),
    ('US-RTO', 'US-RTO (Colton, United States)'),
    ('US-RTP', 'US-RTP (North Palm Springs, United States)'),
    ('US-RTS', 'US-RTS (Rothschild, United States)'),
    ('US-RTT', 'US-RTT (Marietta, United States)'),
    ('US-RTU', 'US-RTU (Rantoul, United States)'),
    ('US-RTV', 'US-RTV (Reston, United States)'),
    ('US-RTW', 'US-RTW (Brentwood, United States)'),
    ('US-RTX', 'US-RTX (Rotan, United States)'),
    ('US-RTY', 'US-RTY (Ratliff City, United States)'),
    ('US-RTZ', 'US-RTZ (Rentz, United States)'),
    ('US-RU2', 'US-RU2 (Republic, United States)'),
    ('US-RU3', 'US-RU3 (Rushland, United States)'),
    ('US-RU6', 'US-RU6 (Greenfield, United States)'),
    ('US-RU8', 'US-RU8 (Rumney, United States)'),
    ('US-RU9', 'US-RU9 (Brunswick, United States)'),
    ('US-RUA', 'US-RUA (Rutledge, United States)'),
    ('US-RUB', 'US-RUB (Rubonia, United States)'),
    ('US-RUC', 'US-RUC (Round Lake, United States)'),
    ('US-RUD', 'US-RUD (Durand, United States)'),
    ('US-RUE', 'US-RUE (Russellville, United States)'),
    ('US-RUF', 'US-RUF (Rushford, United States)'),
    ('US-RUG', 'US-RUG (Petersburg, United States)'),
    ('US-RUH', 'US-RUH (Rushville, United States)'),
    ('US-RUI', 'US-RUI (Ruidoso, United States)'),
    ('US-RUJ', 'US-RUJ (Reunion, United States)'),
    ('US-RUK', 'US-RUK (Ruckersville, United States)'),
    ('US-RUL', 'US-RUL (Rule, United States)'),
    ('US-RUM', 'US-RUM (New Ulm, United States)'),
    ('US-RUN', 'US-RUN (Rising Sun, United States)'),
    ('US-RUO', 'US-RUO (Russells Point, United States)'),
    ('US-RUP', 'US-RUP (Russell Springs, United States)'),
    ('US-RUQ', 'US-RUQ (Remus, United States)'),
    ('US-RUR', 'US-RUR (Rutherfordton, United States)'),
    ('US-RUS', 'US-RUS (Russellville, United States)'),
    ('US-RUT', 'US-RUT (Rutland, United States)'),
    ('US-RUV', 'US-RUV (Russellville, United States)'),
    ('US-RUW', 'US-RUW (Rumson, United States)'),
    ('US-RUX', 'US-RUX (Barboursville, United States)'),
    ('US-RUY', 'US-RUY (Ruby, United States)'),
    ('US-RUZ', 'US-RUZ (Romulus, United States)'),
    ('US-RV2', 'US-RV2 (Reidville, United States)'),
    ('US-RV3', 'US-RV3 (Russiaville, United States)'),
    ('US-RV4', 'US-RV4 (Saddle River, United States)'),
    ('US-RV5', 'US-RV5 (Riverdale, United States)'),
    ('US-RV6', 'US-RV6 (Riverton, United States)'),
    ('US-RV7', 'US-RV7 (Ravenel, United States)'),
    ('US-RV8', 'US-RV8 (Ravensdale, United States)'),
    ('US-RV9', 'US-RV9 (Roseville, United States)'),
    ('US-RVA', 'US-RVA (Rio Vista, United States)'),
    ('US-RVB', 'US-RVB (Robertsville, United States)'),
    ('US-RVC', 'US-RVC (Roseville, United States)'),
    ('US-RVD', 'US-RVD (Ravenna, United States)'),
    ('US-RVE', 'US-RVE (Roseville, United States)'),
    ('US-RVF', 'US-RVF (Rolesville, United States)'),
    ('US-RVG', 'US-RVG (Ruther Glen, United States)'),
    ('US-RVI', 'US-RVI (Ruleville, United States)'),
    ('US-RVJ', 'US-RVJ (Riverton, United States)'),
    ('US-RVK', 'US-RVK (Russellville, United States)'),
    ('US-RVL', 'US-RVL (Riverdale, United States)'),
    ('US-RVM', 'US-RVM (Riverside, United States)'),
    ('US-RVN', 'US-RVN (Ravenna, United States)'),
    ('US-RVO', 'US-RVO (River Forest, United States)'),
    ('US-RVP', 'US-RVP (Ropesville, United States)'),
    ('US-RVQ', 'US-RVQ (Ridgeville, United States)'),
    ('US-RVR', 'US-RVR (Green River, United States)'),
    ('US-RVS', 'US-RVS (Tulsa, United States)'),
    ('US-RVT', 'US-RVT (Rooseveltown, United States)'),
    ('US-RVU', 'US-RVU (Ruby Valley, United States)'),
    ('US-RVW', 'US-RVW (Riverview, United States)'),
    ('US-RVX', 'US-RVX (Riverdale, United States)'),
    ('US-RVY', 'US-RVY (Rayville, United States)'),
    ('US-RVZ', 'US-RVZ (Rogersville, United States)'),
    ('US-RW2', 'US-RW2 (Rockwood, United States)'),
    ('US-RW3', 'US-RW3 (Richwoods, United States)'),
    ('US-RW4', 'US-RW4 (North Lauderdale, United States)'),
    ('US-RW5', 'US-RW5 (Wright-Patterson, United States)'),
    ('US-RW7', 'US-RW7 (Ranchester, United States)'),
    ('US-RW8', 'US-RW8 (Rockaway Beach, United States)'),
    ('US-RW9', 'US-RW9 (Garnavillo, United States)'),
    ('US-RWA', 'US-RWA (Bridgewater, United States)'),
    ('US-RWB', 'US-RWB (Rowan Bay, United States)'),
    ('US-RWC', 'US-RWC (Redwood City, United States)'),
    ('US-RWD', 'US-RWD (Ridgewood, United States)'),
    ('US-RWE', 'US-RWE (Roswell, United States)'),
    ('US-RWF', 'US-RWF (Redwood Falls, United States)'),
    ('US-RWG', 'US-RWG (Renwick, United States)'),
    ('US-RWI', 'US-RWI (Rocky Mount, United States)'),
    ('US-RWJ', 'US-RWJ (Little River, United States)'),
    ('US-RWK', 'US-RWK (Berwick, United States)'),
    ('US-RWL', 'US-RWL (Rawlins, United States)'),
    ('US-RWM', 'US-RWM (Westminster, United States)'),
    ('US-RWO', 'US-RWO (Richwood, United States)'),
    ('US-RWP', 'US-RWP (Prewitt, United States)'),
    ('US-RWQ', 'US-RWQ (Spencer, United States)'),
    ('US-RWT', 'US-RWT (Fort Stewart, United States)'),
    ('US-RWU', 'US-RWU (Rockwood, United States)'),
    ('US-RWV', 'US-RWV (Rowe, United States)'),
    ('US-RWW', 'US-RWW (Ravenswood, United States)'),
    ('US-RWX', 'US-RWX (Casselton, United States)'),
    ('US-RWY', 'US-RWY (Rowley, United States)'),
    ('US-RWZ', 'US-RWZ (Crandon, United States)'),
    ('US-RXA', 'US-RXA (Raceland, United States)'),
    ('US-RXB', 'US-RXB (Roxboro, United States)'),
    ('US-RXC', 'US-RXC (Centralia, United States)'),
    ('US-RXD', 'US-RXD (Richmond, United States)'),
    ('US-RXE', 'US-RXE (Riverdale, United States)'),
    ('US-RXF', 'US-RXF (Rexford, United States)'),
    ('US-RXG', 'US-RXG (Remington, United States)'),
    ('US-RXH', 'US-RXH (Rockleigh, United States)'),
    ('US-RXI', 'US-RXI (Richwood, United States)'),
    ('US-RXJ', 'US-RXJ (Richburg, United States)'),
    ('US-RXK', 'US-RXK (Rexford, United States)'),
    ('US-RXL', 'US-RXL (Rossville, United States)'),
    ('US-RXM', 'US-RXM (Ramona, United States)'),
    ('US-RXN', 'US-RXN (Ruskin, United States)'),
    ('US-RXO', 'US-RXO (Clearlake Oaks, United States)'),
    ('US-RXQ', 'US-RXQ (Roxbury, United States)'),
    ('US-RXR', 'US-RXR (Fruitland, United States)'),
    ('US-RXS', 'US-RXS (South Roxana, United States)'),
    ('US-RXT', 'US-RXT (Rochester, United States)'),
    ('US-RXU', 'US-RXU (Mad River, United States)'),
    ('US-RXV', 'US-RXV (Ringgold, United States)'),
    ('US-RXW', 'US-RXW (Richwood, United States)'),
    ('US-RXX', 'US-RXX (Girard, United States)'),
    ('US-RXY', 'US-RXY (Roxbury, United States)'),
    ('US-RY2', 'US-RY2 (Rowley, United States)'),
    ('US-RY3', 'US-RY3 (Rockwell City, United States)'),
    ('US-RY4', 'US-RY4 (Rush Valley, United States)'),
    ('US-RY6', 'US-RY6 (Ray, United States)'),
    ('US-RY8', 'US-RY8 (Roy, United States)'),
    ('US-RYA', 'US-RYA (Royal, United States)'),
    ('US-RYB', 'US-RYB (Ryde, United States)'),
    ('US-RYC', 'US-RYC (Royal Center, United States)'),
    ('US-RYD', 'US-RYD (Raymondville, United States)'),
    ('US-RYE', 'US-RYE (Cherryvale, United States)'),
    ('US-RYF', 'US-RYF (Rocky Face, United States)'),
    ('US-RYG', 'US-RYG (Reynoldsburg, United States)'),
    ('US-RYH', 'US-RYH (Ryan, United States)'),
    ('US-RYJ', 'US-RYJ (Rye, United States)'),
    ('US-RYK', 'US-RYK (Rockaway Parks, United States)'),
    ('US-RYL', 'US-RYL (Rayne, United States)'),
    ('US-RYM', 'US-RYM (Royal Oak, United States)'),
    ('US-RYN', 'US-RYN (Roslyn Heights, United States)'),
    ('US-RYO', 'US-RYO (Raymond, United States)'),
    ('US-RYP', 'US-RYP (Ramapo, United States)'),
    ('US-RYQ', 'US-RYQ (Reynolds, United States)'),
    ('US-RYR', 'US-RYR (Rothbury, United States)'),
    ('US-RYS', 'US-RYS (Shady Spring, United States)'),
    ('US-RYT', 'US-RYT (Cranberry Township, United States)'),
    ('US-RYV', 'US-RYV (Rouseville, United States)'),
    ('US-RYW', 'US-RYW (Roy, United States)'),
    ('US-RYX', 'US-RYX (Royse City, United States)'),
    ('US-RYY', 'US-RYY (Reedy, United States)'),
    ('US-RYZ', 'US-RYZ (Rye, United States)'),
    ('US-RZA', 'US-RZA (Rosalia, United States)'),
    ('US-RZB', 'US-RZB (Pierz, United States)'),
    ('US-RZC', 'US-RZC (Rancho Cordova, United States)'),
    ('US-RZD', 'US-RZD (Roslindale, United States)'),
    ('US-RZE', 'US-RZE (Reeds, United States)'),
    ('US-RZF', 'US-RZF (Sterling, United States)'),
    ('US-RZG', 'US-RZG (Ridgeland, United States)'),
    ('US-RZH', 'US-RZH (Rose Hill, United States)'),
    ('US-RZI', 'US-RZI (Rienzi, United States)'),
    ('US-RZK', 'US-RZK (Richland, United States)'),
    ('US-RZL', 'US-RZL (Russell, United States)'),
    ('US-RZM', 'US-RZM (Roxana, United States)'),
    ('US-RZN', 'US-RZN (Crestline, United States)'),
    ('US-RZO', 'US-RZO (Ross, United States)'),
    ('US-RZP', 'US-RZP (Rosepine, United States)'),
    ('US-RZQ', 'US-RZQ (Carson, United States)'),
    ('US-RZR', 'US-RZR (Rock Rapids, United States)'),
    ('US-RZS', 'US-RZS (Harris, United States)'),
    ('US-RZT', 'US-RZT (Ridott, United States)'),
    ('US-RZU', 'US-RZU (Adkins, United States)'),
    ('US-RZV', 'US-RZV (Ritzville, United States)'),
    ('US-RZW', 'US-RZW (Rowena, United States)'),
    ('US-RZX', 'US-RZX (Rehoboth, United States)'),
    ('US-RZY', 'US-RZY (Brady, United States)'),
    ('US-RZZ', 'US-RZZ (Roanoke Rapids, United States)'),
    ('US-S22', 'US-S22 (Sharpes, United States)'),
    ('US-S23', 'US-S23 (Sidney, United States)'),
    ('US-S24', 'US-S24 (Sand Fork, United States)'),
    ('US-S25', 'US-S25 (Stovall, United States)'),
    ('US-S29', 'US-S29 (Salem, United States)'),
    ('US-S2A', 'US-S2A (Saint Andrews, United States)'),
    ('US-S2B', 'US-S2B (Salemburg, United States)'),
    ('US-S2C', 'US-S2C (Saint Cloud, United States)'),
    ('US-S2D', 'US-S2D (Sardinia, United States)'),
    ('US-S2E', 'US-S2E (Saint Inigoes, United States)'),
    ('US-S2F', 'US-S2F (Sherrills Ford, United States)'),
    ('US-S2G', 'US-S2G (Sugar Grove, United States)'),
    ('US-S2H', 'US-S2H (Shaftsbury, United States)'),
    ('US-S2J', 'US-S2J (San Jose, United States)'),
    ('US-S2K', 'US-S2K (Cobleskill, United States)'),
    ('US-S2L', 'US-S2L (Saint Louis/Sierra County, United States)'),
    ('US-S2M', 'US-S2M (St. Maries, United States)'),
    ('US-S2N', 'US-S2N (Shannon, United States)'),
    ('US-S2O', 'US-S2O (Strawberry, United States)'),
    ('US-S2P', 'US-S2P (Shipshewana, United States)'),
    ('US-S2R', 'US-S2R (Saucier, United States)'),
    ('US-S2S', 'US-S2S (South Sumter, United States)'),
    ('US-S2T', 'US-S2T (Saltillo, United States)'),
    ('US-S2U', 'US-S2U (Saint Augusta, United States)'),
    ('US-S2V', 'US-S2V (Smithville, Bastrop, United States)'),
    ('US-S2Y', 'US-S2Y (Sedley, United States)'),
    ('US-S3A', 'US-S3A (Saint Andrews, United States)'),
    ('US-S3B', 'US-S3B (South Bend, United States)'),
    ('US-S3C', 'US-S3C (South Euclid, United States)'),
    ('US-S3D', 'US-S3D (Sedalia, United States)'),
    ('US-S3F', 'US-S3F (Sanford, United States)'),
    ('US-S3G', 'US-S3G (Spring Grove, United States)'),
    ('US-S3H', 'US-S3H (Stevenson Ranch, United States)'),
    ('US-S3M', 'US-S3M (Signal Mountain, United States)'),
    ('US-S3O', 'US-S3O (Shingletown, United States)'),
    ('US-S3P', 'US-S3P (South Prairie, United States)'),
    ('US-S3R', 'US-S3R (Sandy Run, United States)'),
    ('US-S3S', 'US-S3S (Sears, United States)'),
    ('US-S3T', 'US-S3T (Stockton, United States)'),
    ('US-S3U', 'US-S3U (Summers, United States)'),
    ('US-S3V', 'US-S3V (Swanville, United States)'),
    ('US-S3W', 'US-S3W (Sherwood, United States)'),
    ('US-S3Y', 'US-S3Y (Sycamore, United States)'),
    ('US-S44', 'US-S44 (Scio, United States)'),
    ('US-S4D', 'US-S4D (Silverdale, United States)'),
    ('US-S4E', 'US-S4E (Section, United States)'),
    ('US-S4F', 'US-S4F (Florence, United States)'),
    ('US-S4H', 'US-S4H (Scotts Hill, United States)'),
    ('US-S4L', 'US-S4L (Saint Lucas, United States)'),
    ('US-S4M', 'US-S4M (Oscar, United States)'),
    ('US-S4N', 'US-S4N (Sidman, United States)'),
    ('US-S4O', 'US-S4O (Watson, United States)'),
    ('US-S4P', 'US-S4P (Spruce Pine, United States)'),
    ('US-S4S', 'US-S4S (Silver Springs, United States)'),
    ('US-S4T', 'US-S4T (Stittville, United States)'),
    ('US-S4V', 'US-S4V (Stanville, United States)'),
    ('US-S4W', 'US-S4W (Switz City, United States)'),
    ('US-S4Y', 'US-S4Y (Sarita, United States)'),
    ('US-S53', 'US-S53 (Scranton, United States)'),
    ('US-S55', 'US-S55 (Sutton, United States)'),
    ('US-S5A', 'US-S5A (Saxapahaw, United States)'),
    ('US-S5B', 'US-S5B (Sibley, United States)'),
    ('US-S5C', 'US-S5C (Stony Creek, United States)'),
    ('US-S5D', 'US-S5D (Sheffield, United States)'),
    ('US-S5E', 'US-S5E (Sunfield, United States)'),
    ('US-S5F', 'US-S5F (Shacklefords, United States)'),
    ('US-S5G', 'US-S5G (Sturgis, United States)'),
    ('US-S5K', 'US-S5K (Skykomish, United States)'),
    ('US-S5L', 'US-S5L (Shroon, United States)'),
    ('US-S5M', 'US-S5M (Steedman, United States)'),
    ('US-S5N', 'US-S5N (Sumneytown, United States)'),
    ('US-S5P', 'US-S5P (Somers Point, United States)'),
    ('US-S5R', 'US-S5R (Star, United States)'),
    ('US-S5T', 'US-S5T (Sewells Point, United States)'),
    ('US-S5U', 'US-S5U (Sumner, United States)'),
    ('US-S5V', 'US-S5V (Silverstreet, United States)'),
    ('US-S5W', 'US-S5W (South Wellfleet, United States)'),
    ('US-S5Y', 'US-S5Y (Stanley, United States)'),
    ('US-S66', 'US-S66 (Seligman, United States)'),
    ('US-S67', 'US-S67 (Saint Paul Park, United States)'),
    ('US-S6A', 'US-S6A (South Albany, United States)'),
    ('US-S6E', 'US-S6E (Seaview, United States)'),
    ('US-S6H', 'US-S6H (South Lebanon, United States)'),
    ('US-S6K', 'US-S6K (Sykesville, United States)'),
    ('US-S6L', 'US-S6L (South Lyon, United States)'),
    ('US-S6O', 'US-S6O (Polar, United States)'),
    ('US-S6S', 'US-S6S (Lawler, United States)'),
    ('US-S6T', 'US-S6T (Saratoga Springs, United States)'),
    ('US-S6Y', 'US-S6Y (Savery, United States)'),
    ('US-S73', 'US-S73 (Somerset, United States)'),
    ('US-S74', 'US-S74 (Saluda, United States)'),
    ('US-S77', 'US-S77 (Schwenksville, United States)'),
    ('US-S78', 'US-S78 (Piedmont, United States)'),
    ('US-S7A', 'US-S7A (Saint Anthony, United States)'),
    ('US-S7B', 'US-S7B (Seaboard, United States)'),
    ('US-S7C', 'US-S7C (Seneca, United States)'),
    ('US-S7D', 'US-S7D (Strafford, United States)'),
    ('US-S7F', 'US-S7F (Mansfield, United States)'),
    ('US-S7G', 'US-S7G (Sharpsburg, United States)'),
    ('US-S7H', 'US-S7H (Sharon, United States)'),
    ('US-S7I', 'US-S7I (Sidney, United States)'),
    ('US-S7K', 'US-S7K (South Kingstown, United States)'),
    ('US-S7M', 'US-S7M (Scott Mills, United States)'),
    ('US-S7N', 'US-S7N (Shannon, United States)'),
    ('US-S7O', 'US-S7O (Saltillo, United States)'),
    ('US-S7P', 'US-S7P (Sapphire, United States)'),
    ('US-S7R', 'US-S7R (Storrie, United States)'),
    ('US-S7T', 'US-S7T (Saint Charles, United States)'),
    ('US-S7V', 'US-S7V (Severance, United States)'),
    ('US-S7Y', 'US-S7Y (Smyrna, United States)'),
    ('US-S88', 'US-S88 (South Natick, United States)'),
    ('US-S89', 'US-S89 (Spragueville, United States)'),
    ('US-S8A', 'US-S8A (Sandown, United States)'),
    ('US-S8B', 'US-S8B (South Bristol, United States)'),
    ('US-S8D', 'US-S8D (Stanton, United States)'),
    ('US-S8E', 'US-S8E (Suwannee, United States)'),
    ('US-S8F', 'US-S8F (Strafford, United States)'),
    ('US-S8H', 'US-S8H (Shelocta, United States)'),
    ('US-S8I', 'US-S8I (Silt, United States)'),
    ('US-S8J', 'US-S8J (San Jon, United States)'),
    ('US-S8K', 'US-S8K (South Salt Lake, United States)'),
    ('US-S8L', 'US-S8L (Sunset Valley, United States)'),
    ('US-S8P', 'US-S8P (Springfield, United States)'),
    ('US-S8R', 'US-S8R (Sterling, United States)'),
    ('US-S8S', 'US-S8S (South Solon, United States)'),
    ('US-S8T', 'US-S8T (Stony Point, United States)'),
    ('US-S8U', 'US-S8U (Sumner, United States)'),
    ('US-S8V', 'US-S8V (Strattanville, United States)'),
    ('US-S8W', 'US-S8W (Speedway, United States)'),
    ('US-S8X', 'US-S8X (West Haverstraw, United States)'),
    ('US-S97', 'US-S97 (Shackelefords, United States)'),
    ('US-S98', 'US-S98 (South Park, United States)'),
    ('US-S99', 'US-S99 (Sunset Beach, United States)'),
    ('US-S9A', 'US-S9A (Sangerfield, United States)'),
    ('US-S9B', 'US-S9B (South Baltimore, United States)'),
    ('US-S9C', 'US-S9C (Schriever, United States)'),
    ('US-S9D', 'US-S9D (Ethan, United States)'),
    ('US-S9E', 'US-S9E (Stonewall, United States)'),
    ('US-S9F', 'US-S9F (Sanford, United States)'),
    ('US-S9G', 'US-S9G (Sterling, United States)'),
    ('US-S9H', 'US-S9H (Shallowater, United States)'),
    ('US-S9I', 'US-S9I (Smithfield, United States)'),
    ('US-S9K', 'US-S9K (Shasta Lake, United States)'),
    ('US-S9L', 'US-S9L (Salem, United States)'),
    ('US-S9N', 'US-S9N (Sugar Run, United States)'),
    ('US-S9O', 'US-S9O (Sophia, United States)'),
    ('US-S9P', 'US-S9P (Spencerville, United States)'),
    ('US-S9R', 'US-S9R (Sorrento, United States)'),
    ('US-S9T', 'US-S9T (Satanta, United States)'),
    ('US-S9U', 'US-S9U (Suamico, United States)'),
    ('US-S9V', 'US-S9V (Shavertown, United States)'),
    ('US-S9W', 'US-S9W (Shorewood, United States)'),
    ('US-S9Y', 'US-S9Y (Strawberry Plains, United States)'),
    ('US-SA2', 'US-SA2 (San Augustine, United States)'),
    ('US-SA3', 'US-SA3 (Saint Albans, United States)'),
    ('US-SA4', 'US-SA4 (Saint Ann, United States)'),
    ('US-SA5', 'US-SA5 (San Antonio, United States)'),
    ('US-SA6', 'US-SA6 (Santee, United States)'),
    ('US-SA7', 'US-SA7 (San Andreas, United States)'),
    ('US-SA8', 'US-SA8 (Savannah, United States)'),
    ('US-SA9', 'US-SA9 (San Ardo, United States)'),
    ('US-SAA', 'US-SAA (Saratoga, United States)'),
    ('US-SAB', 'US-SAB (Sabine, United States)'),
    ('US-SAC', 'US-SAC (Sacramento, United States)'),
    ('US-SAD', 'US-SAD (Safford, United States)'),
    ('US-SAE', 'US-SAE (Salem, United States)'),
    ('US-SAF', 'US-SAF (Santa Fe, United States)'),
    ('US-SAG', 'US-SAG (Sagwon, United States)'),
    ('US-SAH', 'US-SAH (Sasser, United States)'),
    ('US-SAI', 'US-SAI (Saginaw, United States)'),
    ('US-SAJ', 'US-SAJ (San Juan Capistrano, United States)'),
    ('US-SAK', 'US-SAK (San Pablo, United States)'),
    ('US-SAL', 'US-SAL (Saint Paul, United States)'),
    ('US-SAM', 'US-SAM (Santa Clarita, United States)'),
    ('US-SAN', 'US-SAN (San Diego, United States)'),
    ('US-SAO', 'US-SAO (Sarles, United States)'),
    ('US-SAP', 'US-SAP (Saltville, United States)'),
    ('US-SAQ', 'US-SAQ (Sasabe, United States)'),
    ('US-SAR', 'US-SAR (Sparta, United States)'),
    ('US-SAS', 'US-SAS (Salton City, United States)'),
    ('US-SAT', 'US-SAT (San Antonio, United States)'),
    ('US-SAU', 'US-SAU (Sauget, United States)'),
    ('US-SAV', 'US-SAV (Savannah, United States)'),
    ('US-SAW', 'US-SAW (Spotswood, United States)'),
    ('US-SAX', 'US-SAX (Sandston, United States)'),
    ('US-SAY', 'US-SAY (Stayton, United States)'),
    ('US-SAZ', 'US-SAZ (Sophia, United States)'),
    ('US-SB2', 'US-SB2 (Saxonburg, United States)'),
    ('US-SB3', 'US-SB3 (Scott Air Force Base, United States)'),
    ('US-SB4', 'US-SB4 (Saybrook, United States)'),
    ('US-SB5', 'US-SB5 (South Barre, United States)'),
    ('US-SB6', 'US-SB6 (Shirleysburg, United States)'),
    ('US-SB7', 'US-SB7 (Spring Branch, United States)'),
    ('US-SB8', 'US-SB8 (Shelburne, United States)'),
    ('US-SB9', 'US-SB9 (Sublette, United States)'),
    ('US-SBA', 'US-SBA (Santa Barbara, United States)'),
    ('US-SBB', 'US-SBB (Sabina, United States)'),
    ('US-SBC', 'US-SBC (South Boston, United States)'),
    ('US-SBD', 'US-SBD (Saint Bernard Parish, United States)'),
    ('US-SBE', 'US-SBE (Sunset Beach, United States)'),
    ('US-SBF', 'US-SBF (Sheboygan Falls, United States)'),
    ('US-SBG', 'US-SBG (Strasburg, United States)'),
    ('US-SBH', 'US-SBH (Streetsboro, United States)'),
    ('US-SBI', 'US-SBI (Shelby, United States)'),
    ('US-SBJ', 'US-SBJ (Seabrook, United States)'),
    ('US-SBK', 'US-SBK (Saddle Brook, United States)'),
    ('US-SBL', 'US-SBL (South Beloit, United States)'),
    ('US-SBM', 'US-SBM (Sheboygan, United States)'),
    ('US-SBN', 'US-SBN (South Bend, United States)'),
    ('US-SBO', 'US-SBO (Salina, United States)'),
    ('US-SBP', 'US-SBP (Sanibel, United States)'),
    ('US-SBQ', 'US-SBQ (Ship Bottom, United States)'),
    ('US-SBR', 'US-SBR (Ambrose, United States)'),
    ('US-SBS', 'US-SBS (Steamboat Springs, United States)'),
    ('US-SBT', 'US-SBT (San Bernardino, United States)'),
    ('US-SBU', 'US-SBU (Southbury, United States)'),
    ('US-SBV', 'US-SBV (Shelbyville, United States)'),
    ('US-SBW', 'US-SBW (Schulenburg, United States)'),
    ('US-SBX', 'US-SBX (Shelby, United States)'),
    ('US-SBY', 'US-SBY (Salisbury, United States)'),
    ('US-SBZ', 'US-SBZ (San Benito, United States)'),
    ('US-SC2', 'US-SC2 (Sauk Centre, United States)'),
    ('US-SC3', 'US-SC3 (Sauk City, United States)'),
    ('US-SC4', 'US-SC4 (Secane, United States)'),
    ('US-SC5', 'US-SC5 (Surf City, United States)'),
    ('US-SC6', 'US-SC6 (Santa Claus, United States)'),
    ('US-SC7', 'US-SC7 (Sinclair, United States)'),
    ('US-SC8', 'US-SC8 (Spencer, United States)'),
    ('US-SC9', 'US-SC9 (Scanlon, United States)'),
    ('US-SCA', 'US-SCA (Scappoose, United States)'),
    ('US-SCB', 'US-SCB (Scribner, United States)'),
    ('US-SCC', 'US-SCC (Prudhoe Bay, United States)'),
    ('US-SCD', 'US-SCD (Scotland Neck, United States)'),
    ('US-SCE', 'US-SCE (State College, United States)'),
    ('US-SCF', 'US-SCF (Sanford, United States)'),
    ('US-SCG', 'US-SCG (Scarsdale, United States)'),
    ('US-SCH', 'US-SCH (Schenectady, United States)'),
    ('US-SCI', 'US-SCI (Sun City, United States)'),
    ('US-SCJ', 'US-SCJ (Smith Cove, United States)'),
    ('US-SCK', 'US-SCK (Stockton, United States)'),
    ('US-SCL', 'US-SCL (Saint Clair, United States)'),
    ('US-SCM', 'US-SCM (Scammon Bay, United States)'),
    ('US-SCN', 'US-SCN (Scottville, United States)'),
    ('US-SCO', 'US-SCO (Scobey, United States)'),
    ('US-SCP', 'US-SCP (Schenley, United States)'),
    ('US-SCQ', 'US-SCQ (Scott City, United States)'),
    ('US-SCR', 'US-SCR (Scranton, United States)'),
    ('US-SCS', 'US-SCS (Saint Clairsville, United States)'),
    ('US-SCT', 'US-SCT (South Charleston, United States)'),
    ('US-SCU', 'US-SCU (Scituate, United States)'),
    ('US-SCV', 'US-SCV (Scottsville, United States)'),
    ('US-SCW', 'US-SCW (Scobeyville, United States)'),
    ('US-SCX', 'US-SCX (Schaller, United States)'),
    ('US-SCY', 'US-SCY (Studio City, United States)'),
    ('US-SCZ', 'US-SCZ (Santa Clara, United States)'),
    ('US-SD2', 'US-SD2 (San Diego, United States)'),
    ('US-SD3', 'US-SD3 (Sidell, United States)'),
    ('US-SD4', 'US-SD4 (Stockdale, United States)'),
    ('US-SD5', 'US-SD5 (Sundance, United States)'),
    ('US-SD6', 'US-SD6 (Sadorus, United States)'),
    ('US-SD7', 'US-SD7 (Sand Hills, United States)'),
    ('US-SD8', 'US-SD8 (Splendora, United States)'),
    ('US-SD9', 'US-SD9 (Sheridan, United States)'),
    ('US-SDA', 'US-SDA (San Dimas, United States)'),
    ('US-SDB', 'US-SDB (Smartt, United States)'),
    ('US-SDC', 'US-SDC (Sand City, United States)'),
    ('US-SDD', 'US-SDD (Snead, United States)'),
    ('US-SDE', 'US-SDE (Smithfield, United States)'),
    ('US-SDF', 'US-SDF (Smiths Creek, United States)'),
    ('US-SDG', 'US-SDG (Stroudsburg, United States)'),
    ('US-SDH', 'US-SDH (Shenandoah, United States)'),
    ('US-SDI', 'US-SDI (Sanderson, United States)'),
    ('US-SDJ', 'US-SDJ (Stamford, United States)'),
    ('US-SDK', 'US-SDK (Smyrna, United States)'),
    ('US-SDL', 'US-SDL (Shelby, United States)'),
    ('US-SDM', 'US-SDM (South El Monte, United States)'),
    ('US-SDN', 'US-SDN (Sidney, United States)'),
    ('US-SDO', 'US-SDO (South Hill, United States)'),
    ('US-SDP', 'US-SDP (Sand Point, United States)'),
    ('US-SDQ', 'US-SDQ (Sand Springs, United States)'),
    ('US-SDR', 'US-SDR (South Johnson City, United States)'),
    ('US-SDS', 'US-SDS (Swedesboro, United States)'),
    ('US-SDT', 'US-SDT (South Lee, United States)'),
    ('US-SDU', 'US-SDU (Sudan, United States)'),
    ('US-SDV', 'US-SDV (Sheridan, United States)'),
    ('US-SDW', 'US-SDW (Sandusky, United States)'),
    ('US-SDX', 'US-SDX (Sedona, United States)'),
    ('US-SDY', 'US-SDY (Sidney, United States)'),
    ('US-SDZ', 'US-SDZ (Stratford, United States)'),
    ('US-SE2', 'US-SE2 (South Elgin, United States)'),
    ('US-SE3', 'US-SE3 (Soap Lake, United States)'),
    ('US-SE4', 'US-SE4 (Sedan, United States)'),
    ('US-SE5', 'US-SE5 (Seminole, United States)'),
    ('US-SE6', 'US-SE6 (Schuyler, United States)'),
    ('US-SE7', 'US-SE7 (Saint Anne, United States)'),
    ('US-SE9', 'US-SE9 (Chester, United States)'),
    ('US-SEA', 'US-SEA (Seattle, United States)'),
    ('US-SEB', 'US-SEB (Sebring, United States)'),
    ('US-SEC', 'US-SEC (Seiple, United States)'),
    ('US-SED', 'US-SED (Sheffield, United States)'),
    ('US-SEE', 'US-SEE (Snellville, United States)'),
    ('US-SEF', 'US-SEF (Sebring, United States)'),
    ('US-SEG', 'US-SEG (Selinsgrove, United States)'),
    ('US-SEH', 'US-SEH (Sterling Heights, United States)'),
    ('US-SEI', 'US-SEI (Sheldon, United States)'),
    ('US-SEJ', 'US-SEJ (Seymour, United States)'),
    ('US-SEK', 'US-SEK (Sterling, United States)'),
    ('US-SEL', 'US-SEL (Selby, United States)'),
    ('US-SEM', 'US-SEM (Salem, United States)'),
    ('US-SEN', 'US-SEN (Senatobia, United States)'),
    ('US-SEO', 'US-SEO (Seabrook, United States)'),
    ('US-SEP', 'US-SEP (Stephenville, United States)'),
    ('US-SEQ', 'US-SEQ (Spindale, United States)'),
    ('US-SER', 'US-SER (Seymour, United States)'),
    ('US-SES', 'US-SES (Selma, United States)'),
    ('US-SET', 'US-SET (Seymour, United States)'),
    ('US-SEU', 'US-SEU (Sellersburg, United States)'),
    ('US-SEV', 'US-SEV (Severn, United States)'),
    ('US-SEW', 'US-SEW (Silver Bow, United States)'),
    ('US-SEX', 'US-SEX (Sterlington, United States)'),
    ('US-SEY', 'US-SEY (Shelby, United States)'),
    ('US-SEZ', 'US-SEZ (Seatac, United States)'),
    ('US-SF2', 'US-SF2 (Saint Francis, United States)'),
    ('US-SF3', 'US-SF3 (Smithfield, United States)'),
    ('US-SF4', 'US-SF4 (South Fork, United States)'),
    ('US-SF5', 'US-SF5 (Stanfield, United States)'),
    ('US-SF6', 'US-SF6 (Sanford, United States)'),
    ('US-SF7', 'US-SF7 (Shafer, United States)'),
    ('US-SF8', 'US-SF8 (Stanfield, United States)'),
    ('US-SF9', 'US-SF9 (Saint Francis, United States)'),
    ('US-SFA', 'US-SFA (Southgate, United States)'),
    ('US-SFB', 'US-SFB (Sanford, United States)'),
    ('US-SFC', 'US-SFC (Stafford Springs, United States)'),
    ('US-SFD', 'US-SFD (South Plainfield, United States)'),
    ('US-SFE', 'US-SFE (Seaford, United States)'),
    ('US-SFF', 'US-SFF (Strafford, United States)'),
    ('US-SFG', 'US-SFG (Springfield Gardens, United States)'),
    ('US-SFH', 'US-SFH (Spring House, United States)'),
    ('US-SFI', 'US-SFI (Springfield, United States)'),
    ('US-SFJ', 'US-SFJ (Southfield, United States)'),
    ('US-SFK', 'US-SFK (Springfield, United States)'),
    ('US-SFL', 'US-SFL (Snowflake, United States)'),
    ('US-SFM', 'US-SFM (Sanford, United States)'),
    ('US-SFN', 'US-SFN (Woonsocket, United States)'),
    ('US-SFO', 'US-SFO (San Francisco, United States)'),
    ('US-SFP', 'US-SFP (Safety Harbor, United States)'),
    ('US-SFQ', 'US-SFQ (Saraland, United States)'),
    ('US-SFR', 'US-SFR (San Fernando, United States)'),
    ('US-SFS', 'US-SFS (Seneca Falls, United States)'),
    ('US-SFT', 'US-SFT (Schaefferstown, United States)'),
    ('US-SFU', 'US-SFU (Spanish Fork, United States)'),
    ('US-SFV', 'US-SFV (Saint Francisville, United States)'),
    ('US-SFW', 'US-SFW (Schofield, United States)'),
    ('US-SFX', 'US-SFX (Southfield, United States)'),
    ('US-SFY', 'US-SFY (Springfield, United States)'),
    ('US-SFZ', 'US-SFZ (Smithfield, United States)'),
    ('US-SG3', 'US-SG3 (Spring Grove, United States)'),
    ('US-SG4', 'US-SG4 (Stonington, United States)'),
    ('US-SG5', 'US-SG5 (Springville, United States)'),
    ('US-SG6', 'US-SG6 (Stringtown, United States)'),
    ('US-SG7', 'US-SG7 (San Gabriel, United States)'),
    ('US-SG8', 'US-SG8 (Springville, United States)'),
    ('US-SG9', 'US-SG9 (Springvale, United States)'),
    ('US-SGA', 'US-SGA (Saratoga Springs, United States)'),
    ('US-SGB', 'US-SGB (Sergeant Bluff, United States)'),
    ('US-SGC', 'US-SGC (South Gate, United States)'),
    ('US-SGD', 'US-SGD (Spring City, United States)'),
    ('US-SGE', 'US-SGE (Savage, United States)'),
    ('US-SGF', 'US-SGF (Springfield, United States)'),
    ('US-SGG', 'US-SGG (San Gabriel, United States)'),
    ('US-SGH', 'US-SGH (Springfield, United States)'),
    ('US-SGI', 'US-SGI (Sterling, United States)'),
    ('US-SGJ', 'US-SGJ (Sanger, United States)'),
    ('US-SGK', 'US-SGK (Seagraves, United States)'),
    ('US-SGL', 'US-SGL (Saint Gabriel, United States)'),
    ('US-SGM', 'US-SGM (Saginaw, United States)'),
    ('US-SGN', 'US-SGN (Stonington, United States)'),
    ('US-SGO', 'US-SGO (Surgoinsville, United States)'),
    ('US-SGP', 'US-SGP (Springlake, United States)'),
    ('US-SGQ', 'US-SGQ (Steger, United States)'),
    ('US-SGR', 'US-SGR (Sugar Land, United States)'),
    ('US-SGS', 'US-SGS (Saint George, United States)'),
    ('US-SGT', 'US-SGT (Stuttgart, United States)'),
    ('US-SGU', 'US-SGU (Saint George, United States)'),
    ('US-SGV', 'US-SGV (Sterling, United States)'),
    ('US-SGW', 'US-SGW (Saginaw Bay, United States)'),
    ('US-SGX', 'US-SGX (Sugar Grove, United States)'),
    ('US-SGY', 'US-SGY (Skagway, United States)'),
    ('US-SGZ', 'US-SGZ (Suring, United States)'),
    ('US-SH2', 'US-SH2 (Seaside Heights, United States)'),
    ('US-SH3', 'US-SH3 (Shafter, Kern, United States)'),
    ('US-SH4', 'US-SH4 (Shamong, United States)'),
    ('US-SH5', 'US-SH5 (Skowhegan, United States)'),
    ('US-SH6', 'US-SH6 (Standish, United States)'),
    ('US-SH7', 'US-SH7 (Susquehanna, United States)'),
    ('US-SH8', 'US-SH8 (Savannah, United States)'),
    ('US-SH9', 'US-SH9 (Sleepy Hollow Manor, United States)'),
    ('US-SHA', 'US-SHA (Sunshine, United States)'),
    ('US-SHB', 'US-SHB (Shoreview, United States)'),
    ('US-SHC', 'US-SHC (Shawnee, United States)'),
    ('US-SHD', 'US-SHD (Staunton, United States)'),
    ('US-SHE', 'US-SHE (Saint Helena, United States)'),
    ('US-SHF', 'US-SHF (Sheffield, United States)'),
    ('US-SHG', 'US-SHG (Shungnak, United States)'),
    ('US-SHH', 'US-SHH (Shishmaref, United States)'),
    ('US-SHI', 'US-SHI (Spring Hill, United States)'),
    ('US-SHJ', 'US-SHJ (Schuyler, United States)'),
    ('US-SHK', 'US-SHK (Shrub Oak, United States)'),
    ('US-SHL', 'US-SHL (Sharon Hill, United States)'),
    ('US-SHM', 'US-SHM (Sharon, United States)'),
    ('US-SHN', 'US-SHN (Shelton, United States)'),
    ('US-SHO', 'US-SHO (Shannon, United States)'),
    ('US-SHP', 'US-SHP (Sherman, United States)'),
    ('US-SHQ', 'US-SHQ (Sharon, United States)'),
    ('US-SHR', 'US-SHR (Sheridan, United States)'),
    ('US-SHS', 'US-SHS (Sharon Springs, United States)'),
    ('US-SHT', 'US-SHT (Stonehurst, United States)'),
    ('US-SHU', 'US-SHU (Shrewsbury, United States)'),
    ('US-SHV', 'US-SHV (Shreveport, United States)'),
    ('US-SHW', 'US-SHW (Sherwood, United States)'),
    ('US-SHX', 'US-SHX (Shageluk, United States)'),
    ('US-SHY', 'US-SHY (Shadyside, United States)'),
    ('US-SHZ', 'US-SHZ (Shelley, United States)'),
    ('US-SI2', 'US-SI2 (Sledge Island, United States)'),
    ('US-SI3', 'US-SI3 (Silverado, United States)'),
    ('US-SI4', 'US-SI4 (Six Mile, United States)'),
    ('US-SI5', 'US-SI5 (Solon, United States)'),
    ('US-SI7', 'US-SI7 (Sierra Vista, United States)'),
    ('US-SI9', 'US-SI9 (Simpson, United States)'),
    ('US-SIA', 'US-SIA (Scotia, United States)'),
    ('US-SIB', 'US-SIB (Silver Bay, United States)'),
    ('US-SIC', 'US-SIC (Steilacoom, United States)'),
    ('US-SID', 'US-SID (Schiller Park, United States)'),
    ('US-SIE', 'US-SIE (Silver Springs, United States)'),
    ('US-SIF', 'US-SIF (Silverdale, United States)'),
    ('US-SIG', 'US-SIG (Sterling, United States)'),
    ('US-SIH', 'US-SIH (Showell, United States)'),
    ('US-SII', 'US-SII (Signal Hill, United States)'),
    ('US-SIJ', 'US-SIJ (Simpsonville, United States)'),
    ('US-SIK', 'US-SIK (Sikeston, United States)'),
    ('US-SIL', 'US-SIL (Suitland, United States)'),
    ('US-SIM', 'US-SIM (Sierra Madre, United States)'),
    ('US-SIN', 'US-SIN (Singer Island, United States)'),
    ('US-SIO', 'US-SIO (Simsboro, United States)'),
    ('US-SIP', 'US-SIP (Saint Peter, United States)'),
    ('US-SIQ', 'US-SIQ (Springhill, United States)'),
    ('US-SIR', 'US-SIR (Siler City, United States)'),
    ('US-SIS', 'US-SIS (Silver Spring, United States)'),
    ('US-SIT', 'US-SIT (Sitka, United States)'),
    ('US-SIU', 'US-SIU (Simi Valley, United States)'),
    ('US-SIV', 'US-SIV (Sullivan, United States)'),
    ('US-SIW', 'US-SIW (Sheridan, United States)'),
    ('US-SIX', 'US-SIX (Suisun City, United States)'),
    ('US-SIY', 'US-SIY (Montague, United States)'),
    ('US-SIZ', 'US-SIZ (Sallis, United States)'),
    ('US-SJ2', 'US-SJ2 (Saint James, United States)'),
    ('US-SJ3', 'US-SJ3 (Saint Jo, United States)'),
    ('US-SJ4', 'US-SJ4 (Saint Johns, United States)'),
    ('US-SJ5', 'US-SJ5 (Saint Martin, United States)'),
    ('US-SJ6', 'US-SJ6 (Saint James Parish, United States)'),
    ('US-SJ8', 'US-SJ8 (Shenandoah Junction, United States)'),
    ('US-SJ9', 'US-SJ9 (Sarver, United States)'),
    ('US-SJA', 'US-SJA (Saint James, United States)'),
    ('US-SJB', 'US-SJB (San Ramon, United States)'),
    ('US-SJC', 'US-SJC (San Jose, United States)'),
    ('US-SJD', 'US-SJD (Sandy, United States)'),
    ('US-SJE', 'US-SJE (Sandy, United States)'),
    ('US-SJF', 'US-SJF (Saint Joseph, United States)'),
    ('US-SJG', 'US-SJG (Sheridan, United States)'),
    ('US-SJH', 'US-SJH (Sagamore Hills, United States)'),
    ('US-SJI', 'US-SJI (Saline, United States)'),
    ('US-SJJ', 'US-SJJ (Sherman Oaks, United States)'),
    ('US-SJK', 'US-SJK (Sherrard, United States)'),
    ('US-SJL', 'US-SJL (Southampton, United States)'),
    ('US-SJM', 'US-SJM (Saint James, United States)'),
    ('US-SJN', 'US-SJN (Saint Johns, United States)'),
    ('US-SJO', 'US-SJO (Saint John, United States)'),
    ('US-SJP', 'US-SJP (Saint Joseph, United States)'),
    ('US-SJQ', 'US-SJQ (Saginaw, United States)'),
    ('US-SJR', 'US-SJR (Shirley, United States)'),
    ('US-SJS', 'US-SJS (Sharpsville, United States)'),
    ('US-SJT', 'US-SJT (San Angelo, United States)'),
    ('US-SJU', 'US-SJU (Sherwood, United States)'),
    ('US-SJV', 'US-SJV (Shorewood, United States)'),
    ('US-SJW', 'US-SJW (Saint Marys, United States)'),
    ('US-SJX', 'US-SJX (Sheridan, United States)'),
    ('US-SJY', 'US-SJY (Sun City, United States)'),
    ('US-SJZ', 'US-SJZ (Stevenson, United States)'),
    ('US-SK2', 'US-SK2 (South Kearny, United States)'),
    ('US-SK3', 'US-SK3 (Summerland Key, United States)'),
    ('US-SK4', 'US-SK4 (Smackover, United States)'),
    ('US-SK5', 'US-SK5 (Schnecksville, United States)'),
    ('US-SK6', 'US-SK6 (Smiths Grove, United States)'),
    ('US-SK7', 'US-SK7 (South Kent, United States)'),
    ('US-SK8', 'US-SK8 (Seabeck, United States)'),
    ('US-SK9', 'US-SK9 (Spickard, United States)'),
    ('US-SKA', 'US-SKA (Sterling, United States)'),
    ('US-SKB', 'US-SKB (Stockbridge, United States)'),
    ('US-SKC', 'US-SKC (Saint Charles, United States)'),
    ('US-SKD', 'US-SKD (Sneads Ferry, United States)'),
    ('US-SKE', 'US-SKE (Shakopee, United States)'),
    ('US-SKF', 'US-SKF (Shinnston, United States)'),
    ('US-SKG', 'US-SKG (Stockbridge, United States)'),
    ('US-SKH', 'US-SKH (Smithville, United States)'),
    ('US-SKI', 'US-SKI (Selkirk, United States)'),
    ('US-SKJ', 'US-SKJ (Sitkinak Island, United States)'),
    ('US-SKK', 'US-SKK (Shaktoolik, United States)'),
    ('US-SKL', 'US-SKL (Schuylkill, United States)'),
    ('US-SKM', 'US-SKM (Saint Martinville, United States)'),
    ('US-SKN', 'US-SKN (Schodack Landing, United States)'),
    ('US-SKO', 'US-SKO (Showhegan, United States)'),
    ('US-SKP', 'US-SKP (Skippers, United States)'),
    ('US-SKQ', 'US-SKQ (Suncook, United States)'),
    ('US-SKR', 'US-SKR (Santa Clara, United States)'),
    ('US-SKS', 'US-SKS (Sinking Spring, United States)'),
    ('US-SKT', 'US-SKT (Stickney, United States)'),
    ('US-SKU', 'US-SKU (Schuylkill Haven, United States)'),
    ('US-SKV', 'US-SKV (Spicewood, United States)'),
    ('US-SKW', 'US-SKW (Skwentna, United States)'),
    ('US-SKX', 'US-SKX (Sugar Creek, United States)'),
    ('US-SKY', 'US-SKY (Sandusky, Erie, United States)'),
    ('US-SKZ', 'US-SKZ (Saint Clair, United States)'),
    ('US-SL2', 'US-SL2 (Saint Lucie, United States)'),
    ('US-SL3', 'US-SL3 (Spring Lake, United States)'),
    ('US-SL4', 'US-SL4 (Sartell, United States)'),
    ('US-SL5', 'US-SL5 (Searles, United States)'),
    ('US-SL6', 'US-SL6 (Sylva, United States)'),
    ('US-SL7', 'US-SL7 (Marshallton, United States)'),
    ('US-SL8', 'US-SL8 (Shartlesville, United States)'),
    ('US-SL9', 'US-SL9 (Sheffield Lake, United States)'),
    ('US-SLA', 'US-SLA (Sallisaw, United States)'),
    ('US-SLB', 'US-SLB (Storm Lake, United States)'),
    ('US-SLC', 'US-SLC (Salt Lake City, United States)'),
    ('US-SLD', 'US-SLD (Sutherlin, United States)'),
    ('US-SLE', 'US-SLE (Salem, United States)'),
    ('US-SLF', 'US-SLF (Salem, United States)'),
    ('US-SLG', 'US-SLG (Siloam Springs, United States)'),
    ('US-SLH', 'US-SLH (Seal Beach, United States)'),
    ('US-SLI', 'US-SLI (San Luis, United States)'),
    ('US-SLJ', 'US-SLJ (Sage, United States)'),
    ('US-SLK', 'US-SLK (Saranac Lake, United States)'),
    ('US-SLL', 'US-SLL (Saltillo, United States)'),
    ('US-SLM', 'US-SLM (Salem, United States)'),
    ('US-SLN', 'US-SLN (Salina, United States)'),
    ('US-SLO', 'US-SLO (Salem, United States)'),
    ('US-SLP', 'US-SLP (Sulphur, United States)'),
    ('US-SLQ', 'US-SLQ (Sleetmute, United States)'),
    ('US-SLR', 'US-SLR (Sulphur Springs, United States)'),
    ('US-SLS', 'US-SLS (Salisbury, United States)'),
    ('US-SLT', 'US-SLT (Salida, United States)'),
    ('US-SLU', 'US-SLU (San Luis, United States)'),
    ('US-SLV', 'US-SLV (Slatersville, United States)'),
    ('US-SLW', 'US-SLW (Stevensville, United States)'),
    ('US-SLX', 'US-SLX (Shallotte, United States)'),
    ('US-SLY', 'US-SLY (Sealy, United States)'),
    ('US-SLZ', 'US-SLZ (Saint Louis Park, United States)'),
    ('US-SM2', 'US-SM2 (Shawnee Mission, United States)'),
    ('US-SM3', 'US-SM3 (Sunman, United States)'),
    ('US-SM4', 'US-SM4 (Searsmont, United States)'),
    ('US-SM5', 'US-SM5 (Smithfield, United States)'),
    ('US-SM6', 'US-SM6 (Snowmass, United States)'),
    ('US-SM7', 'US-SM7 (Somonauk, United States)'),
    ('US-SM8', 'US-SM8 (Simonton, United States)'),
    ('US-SM9', 'US-SM9 (Summit Station, United States)'),
    ('US-SMA', 'US-SMA (Saint Marys, United States)'),
    ('US-SMB', 'US-SMB (Saint Matthews, United States)'),
    ('US-SMC', 'US-SMC (San Marcos, United States)'),
    ('US-SMD', 'US-SMD (San Marino, United States)'),
    ('US-SME', 'US-SME (Somerset, United States)'),
    ('US-SMF', 'US-SMF (Smithfield, United States)'),
    ('US-SMG', 'US-SMG (Santa Margarita, United States)'),
    ('US-SMH', 'US-SMH (Stratham, United States)'),
    ('US-SMI', 'US-SMI (Smithville, United States)'),
    ('US-SMJ', 'US-SMJ (Strathmore, United States)'),
    ('US-SMK', 'US-SMK (Saint Michael, United States)'),
    ('US-SML', 'US-SML (Shermans Dale, United States)'),
    ('US-SMM', 'US-SMM (Strathmere, United States)'),
    ('US-SMN', 'US-SMN (Salmon, United States)'),
    ('US-SMO', 'US-SMO (Santa Monica, United States)'),
    ('US-SMP', 'US-SMP (Sampit, United States)'),
    ('US-SMQ', 'US-SMQ (Salem, United States)'),
    ('US-SMR', 'US-SMR (Saint Marys, United States)'),
    ('US-SMS', 'US-SMS (Sutter, United States)'),
    ('US-SMT', 'US-SMT (Smithfield, United States)'),
    ('US-SMU', 'US-SMU (Sheep Mountain, United States)'),
    ('US-SMV', 'US-SMV (Somerdale, United States)'),
    ('US-SMW', 'US-SMW (Streamwood, United States)'),
    ('US-SMX', 'US-SMX (Santa Maria, United States)'),
    ('US-SMY', 'US-SMY (Smyrna, United States)'),
    ('US-SMZ', 'US-SMZ (Summit, United States)'),
    ('US-SN2', 'US-SN2 (Senoia, United States)'),
    ('US-SN3', 'US-SN3 (Sharon, United States)'),
    ('US-SN4', 'US-SN4 (Shoshoni, United States)'),
    ('US-SN5', 'US-SN5 (Snowshoe, United States)'),
    ('US-SN6', 'US-SN6 (Stonington, United States)'),
    ('US-SN7', 'US-SN7 (Somerton, United States)'),
    ('US-SN8', 'US-SN8 (Shelby Township, United States)'),
    ('US-SN9', 'US-SN9 (Nichols, United States)'),
    ('US-SNA', 'US-SNA (Santa Ana, United States)'),
    ('US-SNB', 'US-SNB (Strang, United States)'),
    ('US-SNC', 'US-SNC (Sunset, United States)'),
    ('US-SND', 'US-SND (Sunland, United States)'),
    ('US-SNE', 'US-SNE (Seneca, United States)'),
    ('US-SNF', 'US-SNF (Springfield, United States)'),
    ('US-SNG', 'US-SNG (Southington, United States)'),
    ('US-SNH', 'US-SNH (San Leandro, United States)'),
    ('US-SNI', 'US-SNI (Snohomish, United States)'),
    ('US-SNJ', 'US-SNJ (Saint James, United States)'),
    ('US-SNK', 'US-SNK (Snyder, United States)'),
    ('US-SNL', 'US-SNL (Shawnee, United States)'),
    ('US-SNM', 'US-SNM (San Marcos, United States)'),
    ('US-SNN', 'US-SNN (Sunnyvale, United States)'),
    ('US-SNO', 'US-SNO (Swannanoa, United States)'),
    ('US-SNP', 'US-SNP (Saint Paul Island, United States)'),
    ('US-SNQ', 'US-SNQ (Savanna, United States)'),
    ('US-SNR', 'US-SNR (Severna Park, United States)'),
    ('US-SNS', 'US-SNS (Salinas, United States)'),
    ('US-SNT', 'US-SNT (Sioux Center, United States)'),
    ('US-SNU', 'US-SNU (Springville, United States)'),
    ('US-SNV', 'US-SNV (Sandersville, United States)'),
    ('US-SNW', 'US-SNW (Stanwood, United States)'),
    ('US-SNX', 'US-SNX (Spenard, United States)'),
    ('US-SNY', 'US-SNY (Sidney, United States)'),
    ('US-SNZ', 'US-SNZ (Spencer, United States)'),
    ('US-SO2', 'US-SO2 (Scotland, United States)'),
    ('US-SO3', 'US-SO3 (Sleepy Hollow, United States)'),
    ('US-SO4', 'US-SO4 (Saint Olaf, United States)'),
    ('US-SO5', 'US-SO5 (Silverthorne, United States)'),
    ('US-SO6', 'US-SO6 (Solon, United States)'),
    ('US-SO7', 'US-SO7 (Stanton, United States)'),
    ('US-SO8', 'US-SO8 (Sandy Hook, United States)'),
    ('US-SO9', 'US-SO9 (Stookey, United States)'),
    ('US-SOA', 'US-SOA (Scotia, United States)'),
    ('US-SOB', 'US-SOB (Sodus, United States)'),
    ('US-SOC', 'US-SOC (Saint Cloud, United States)'),
    ('US-SOD', 'US-SOD (Sodus Point, United States)'),
    ('US-SOE', 'US-SOE (Seminole, United States)'),
    ('US-SOF', 'US-SOF (South Bay, United States)'),
    ('US-SOG', 'US-SOG (South Boston, United States)'),
    ('US-SOH', 'US-SOH (South Haven, United States)'),
    ('US-SOI', 'US-SOI (South Dayton, United States)'),
    ('US-SOJ', 'US-SOJ (Somerset, United States)'),
    ('US-SOK', 'US-SOK (Skokie, United States)'),
    ('US-SOL', 'US-SOL (Solomon, United States)'),
    ('US-SOM', 'US-SOM (Somerville, United States)'),
    ('US-SON', 'US-SON (South Norwalk, United States)'),
    ('US-SOO', 'US-SOO (Solon, United States)'),
    ('US-SOP', 'US-SOP (Southern Pines, United States)'),
    ('US-SOQ', 'US-SOQ (South Grafton, United States)'),
    ('US-SOR', 'US-SOR (Sonora, United States)'),
    ('US-SOS', 'US-SOS (Spring Park, United States)'),
    ('US-SOT', 'US-SOT (Souderton, United States)'),
    ('US-SOU', 'US-SOU (Stoughton, United States)'),
    ('US-SOV', 'US-SOV (Seldovia, United States)'),
    ('US-SOW', 'US-SOW (Show Low, United States)'),
    ('US-SOX', 'US-SOX (South Portland, United States)'),
    ('US-SOY', 'US-SOY (Sonoma, United States)'),
    ('US-SOZ', 'US-SOZ (Somerset, United States)'),
    ('US-SP2', 'US-SP2 (Sagaponack, United States)'),
    ('US-SP3', 'US-SP3 (Skippack, United States)'),
    ('US-SP4', 'US-SP4 (Southport, United States)'),
    ('US-SP5', 'US-SP5 (Strawberry Point, United States)'),
    ('US-SP6', 'US-SP6 (Spencerport, United States)'),
    ('US-SP7', 'US-SP7 (Springport, Jackson, United States)'),
    ('US-SP8', 'US-SP8 (Springtown, United States)'),
    ('US-SP9', 'US-SP9 (Spraggs, United States)'),
    ('US-SPA', 'US-SPA (Spartanburg, United States)'),
    ('US-SPB', 'US-SPB (Spartansburg, United States)'),
    ('US-SPC', 'US-SPC (Spencer, United States)'),
    ('US-SPD', 'US-SPD (Springdale, United States)'),
    ('US-SPE', 'US-SPE (Sun Prairie, United States)'),
    ('US-SPF', 'US-SPF (Spearfish, United States)'),
    ('US-SPG', 'US-SPG (Springfield, United States)'),
    ('US-SPH', 'US-SPH (South Point, United States)'),
    ('US-SPI', 'US-SPI (Springfield, United States)'),
    ('US-SPJ', 'US-SPJ (Scotch Plains, United States)'),
    ('US-SPK', 'US-SPK (Sparks, United States)'),
    ('US-SPL', 'US-SPL (Springville, United States)'),
    ('US-SPM', 'US-SPM (Sparks, United States)'),
    ('US-SPN', 'US-SPN (Spring Valley, United States)'),
    ('US-SPO', 'US-SPO (Spooner, United States)'),
    ('US-SPP', 'US-SPP (Spencer, United States)'),
    ('US-SPQ', 'US-SPQ (San Pedro, United States)'),
    ('US-SPR', 'US-SPR (Spencer, United States)'),
    ('US-SPS', 'US-SPS (Wichita Falls, United States)'),
    ('US-SPT', 'US-SPT (South Saint Paul, United States)'),
    ('US-SPU', 'US-SPU (Spruce Pine, United States)'),
    ('US-SPV', 'US-SPV (Spring Valley, Rockland, United States)'),
    ('US-SPW', 'US-SPW (Spencer, United States)'),
    ('US-SPX', 'US-SPX (Sparta, United States)'),
    ('US-SPY', 'US-SPY (Springfield, United States)'),
    ('US-SPZ', 'US-SPZ (Springdale, United States)'),
    ('US-SQ2', 'US-SQ2 (Swan Quarter, United States)'),
    ('US-SQ3', 'US-SQ3 (Brush Prairie, United States)'),
    ('US-SQ5', 'US-SQ5 (Sequatchie, United States)'),
    ('US-SQA', 'US-SQA (Santa Ynez, United States)'),
    ('US-SQB', 'US-SQB (Scottsboro, United States)'),
    ('US-SQC', 'US-SQC (Selma, United States)'),
    ('US-SQD', 'US-SQD (Selma, United States)'),
    ('US-SQE', 'US-SQE (Selmer, United States)'),
    ('US-SQF', 'US-SQF (Sepulveda, United States)'),
    ('US-SQG', 'US-SQG (Shelbyville, United States)'),
    ('US-SQH', 'US-SQH (Sparta, United States)'),
    ('US-SQI', 'US-SQI (Sterling-Rockfalls Apt, United States)'),
    ('US-SQJ', 'US-SQJ (Succasunna, United States)'),
    ('US-SQK', 'US-SQK (Sheldon Springs, United States)'),
    ('US-SQL', 'US-SQL (San Carlos, United States)'),
    ('US-SQM', 'US-SQM (Skillman, United States)'),
    ('US-SQN', 'US-SQN (Shepherdsville, United States)'),
    ('US-SQO', 'US-SQO (Springboro, United States)'),
    ('US-SQP', 'US-SQP (Sheldon, United States)'),
    ('US-SQQ', 'US-SQQ (Soquel, United States)'),
    ('US-SQR', 'US-SQR (Shelton, United States)'),
    ('US-SQS', 'US-SQS (Saint Peters, United States)'),
    ('US-SQT', 'US-SQT (Squaw Valley, United States)'),
    ('US-SQU', 'US-SQU (Seguin, United States)'),
    ('US-SQV', 'US-SQV (Sequim, United States)'),
    ('US-SQW', 'US-SQW (Seneca, United States)'),
    ('US-SQX', 'US-SQX (Slater, United States)'),
    ('US-SQY', 'US-SQY (Sneedville, United States)'),
    ('US-SQZ', 'US-SQZ (Selma, United States)'),
    ('US-SR2', 'US-SR2 (Shell Rock, United States)'),
    ('US-SR3', 'US-SR3 (South Rockwood, United States)'),
    ('US-SR4', 'US-SR4 (Shalimar, United States)'),
    ('US-SR5', 'US-SR5 (Shamrock, Wheeler, United States)'),
    ('US-SR6', 'US-SR6 (Sahuarita, United States)'),
    ('US-SR7', 'US-SR7 (Sherwood, United States)'),
    ('US-SR8', 'US-SR8 (Schoharie, United States)'),
    ('US-SR9', 'US-SR9 (Stansbury park, United States)'),
    ('US-SRA', 'US-SRA (Sauk Rapids, United States)'),
    ('US-SRB', 'US-SRB (Saratoga, United States)'),
    ('US-SRC', 'US-SRC (Searcy, United States)'),
    ('US-SRD', 'US-SRD (Sheridan, United States)'),
    ('US-SRE', 'US-SRE (Saint Rose, United States)'),
    ('US-SRF', 'US-SRF (San Rafael, United States)'),
    ('US-SRG', 'US-SRG (Springfield, United States)'),
    ('US-SRH', 'US-SRH (Shoreham, United States)'),
    ('US-SRI', 'US-SRI (Shoreline, United States)'),
    ('US-SRJ', 'US-SRJ (Sunbury, United States)'),
    ('US-SRK', 'US-SRK (Sanger, United States)'),
    ('US-SRL', 'US-SRL (Springdale, United States)'),
    ('US-SRM', 'US-SRM (Sparks, United States)'),
    ('US-SRN', 'US-SRN (Saranac, United States)'),
    ('US-SRO', 'US-SRO (Spring Hope, United States)'),
    ('US-SRP', 'US-SRP (Searsport, United States)'),
    ('US-SRQ', 'US-SRQ (Bradenton-Sarasota Apt, United States)'),
    ('US-SRQ', 'US-SRQ (Sarasota-Bradenton Apt, United States)'),
    ('US-SRR', 'US-SRR (Sherburne, United States)'),
    ('US-SRS', 'US-SRS (Strasburg, United States)'),
    ('US-SRT', 'US-SRT (Schertz, United States)'),
    ('US-SRU', 'US-SRU (Santa Cruz, United States)'),
    ('US-SRV', 'US-SRV (Stony River, United States)'),
    ('US-SRW', 'US-SRW (Salisbury, United States)'),
    ('US-SRX', 'US-SRX (Sturtevant, United States)'),
    ('US-SRY', 'US-SRY (Simpsonville, United States)'),
    ('US-SRZ', 'US-SRZ (Sunbury, United States)'),
    ('US-SS2', 'US-SS2 (Sisseton, United States)'),
    ('US-SS3', 'US-SS3 (Somerset, United States)'),
    ('US-SS4', 'US-SS4 (Sunset, United States)'),
    ('US-SS5', 'US-SS5 (Swansea, United States)'),
    ('US-SS6', 'US-SS6 (Sunnyside, Queens, United States)'),
    ('US-SS7', 'US-SS7 (Stevens, United States)'),
    ('US-SS8', 'US-SS8 (Shortsville, United States)'),
    ('US-SS9', 'US-SS9 (Sweet Springs, United States)'),
    ('US-SSA', 'US-SSA (South Paris, United States)'),
    ('US-SSB', 'US-SSB (Saint Bernard, United States)'),
    ('US-SSC', 'US-SSC (Sumter, United States)'),
    ('US-SSD', 'US-SSD (South Pasadena, United States)'),
    ('US-SSE', 'US-SSE (South River, United States)'),
    ('US-SSF', 'US-SSF (Southard, United States)'),
    ('US-SSG', 'US-SSG (Shippensburg, United States)'),
    ('US-SSH', 'US-SSH (South Shore, United States)'),
    ('US-SSI', 'US-SSI (Brunswick, United States)'),
    ('US-SSJ', 'US-SSJ (Somis, United States)'),
    ('US-SSK', 'US-SSK (Southampton, United States)'),
    ('US-SSL', 'US-SSL (Saint Charles, United States)'),
    ('US-SSM', 'US-SSM (Sault Sainte Marie, United States)'),
    ('US-SSN', 'US-SSN (Snyder, United States)'),
    ('US-SSO', 'US-SSO (South Sioux City, United States)'),
    ('US-SSP', 'US-SSP (South Range, United States)'),
    ('US-SSQ', 'US-SSQ (South Pierce, United States)'),
    ('US-SSR', 'US-SSR (Sardis, United States)'),
    ('US-SSS', 'US-SSS (Saint Simons Island, United States)'),
    ('US-SST', 'US-SST (South River, United States)'),
    ('US-SSU', 'US-SSU (White Sulphur Springs, United States)'),
    ('US-SSV', 'US-SSV (Strongsville, United States)'),
    ('US-SSW', 'US-SSW (Stuart Island, United States)'),
    ('US-SSX', 'US-SSX (Somersworth, United States)'),
    ('US-SSY', 'US-SSY (Sussex, United States)'),
    ('US-SSZ', 'US-SSZ (Scottsburg, United States)'),
    ('US-ST2', 'US-ST2 (Stuart, United States)'),
    ('US-ST3', 'US-ST3 (Statham, United States)'),
    ('US-ST4', 'US-ST4 (Stanley, United States)'),
    ('US-ST5', 'US-ST5 (Stratton, United States)'),
    ('US-ST6', 'US-ST6 (Street, United States)'),
    ('US-ST7', 'US-ST7 (Saint Clair, United States)'),
    ('US-ST8', 'US-ST8 (Superior Township, United States)'),
    ('US-ST9', 'US-ST9 (Saint George, United States)'),
    ('US-STA', 'US-STA (Saint Albans, United States)'),
    ('US-STB', 'US-STB (Stafford, United States)'),
    ('US-STC', 'US-STC (Saint Cloud, United States)'),
    ('US-STD', 'US-STD (Stafford, United States)'),
    ('US-STE', 'US-STE (Stevens Point, United States)'),
    ('US-STF', 'US-STF (Stamford, United States)'),
    ('US-STG', 'US-STG (Saint George Island, United States)'),
    ('US-STH', 'US-STH (Saint Helens, United States)'),
    ('US-STI', 'US-STI (Stanton, United States)'),
    ('US-STJ', 'US-STJ (Saint Joseph, United States)'),
    ('US-STK', 'US-STK (Sterling, United States)'),
    ('US-STL', 'US-STL (Saint Louis, United States)'),
    ('US-STM', 'US-STM (Stamps, United States)'),
    ('US-STN', 'US-STN (Stanhope, United States)'),
    ('US-STO', 'US-STO (Stone, United States)'),
    ('US-STP', 'US-STP (Saint Paul, United States)'),
    ('US-STQ', 'US-STQ (Saint Marys, United States)'),
    ('US-STR', 'US-STR (Streator, United States)'),
    ('US-STS', 'US-STS (Santa Rosa, United States)'),
    ('US-STT', 'US-STT (Stockertown, United States)'),
    ('US-STU', 'US-STU (Stoneham, United States)'),
    ('US-STV', 'US-STV (Stoneville, United States)'),
    ('US-STW', 'US-STW (Strausstown, United States)'),
    ('US-STX', 'US-STX (Stanton, United States)'),
    ('US-STY', 'US-STY (Smithtown, United States)'),
    ('US-STZ', 'US-STZ (Scottsdale, United States)'),
    ('US-SU2', 'US-SU2 (Startup, United States)'),
    ('US-SU3', 'US-SU3 (Mount Summit, United States)'),
    ('US-SU4', 'US-SU4 (Summer Shade, United States)'),
    ('US-SU5', 'US-SU5 (Spur, United States)'),
    ('US-SU6', 'US-SU6 (Sunset, United States)'),
    ('US-SU8', 'US-SU8 (Summerset, United States)'),
    ('US-SU9', 'US-SU9 (Sigurd, United States)'),
    ('US-SUA', 'US-SUA (Stuart, United States)'),
    ('US-SUB', 'US-SUB (Shubuta, United States)'),
    ('US-SUC', 'US-SUC (Sundance, United States)'),
    ('US-SUD', 'US-SUD (Stroud, United States)'),
    ('US-SUE', 'US-SUE (Sturgeon Bay, United States)'),
    ('US-SUF', 'US-SUF (Suffolk, United States)'),
    ('US-SUG', 'US-SUG (Sulligent, United States)'),
    ('US-SUH', 'US-SUH (Summerhill, United States)'),
    ('US-SUI', 'US-SUI (South Holland, United States)'),
    ('US-SUJ', 'US-SUJ (Suffern, United States)'),
    ('US-SUK', 'US-SUK (Shattuck, United States)'),
    ('US-SUL', 'US-SUL (Port Sulphur, United States)'),
    ('US-SUM', 'US-SUM (Stone Mountain, United States)'),
    ('US-SUN', 'US-SUN (Hailey-Sun Valley Apt, United States)'),
    ('US-SUN', 'US-SUN (Sun Valley-Hailey Apt, United States)'),
    ('US-SUO', 'US-SUO (Sun River, United States)'),
    ('US-SUP', 'US-SUP (Sutton, United States)'),
    ('US-SUQ', 'US-SUQ (Success, United States)'),
    ('US-SUR', 'US-SUR (Sudbury, United States)'),
    ('US-SUS', 'US-SUS (Spirit of Saint Louis Apt/Saint Louis, United States)'),
    ('US-SUT', 'US-SUT (Sunny Point, United States)'),
    ('US-SUU', 'US-SUU (Fairfield, United States)'),
    ('US-SUV', 'US-SUV (Saugerties, United States)'),
    ('US-SUW', 'US-SUW (Superior, United States)'),
    ('US-SUX', 'US-SUX (Sioux City, United States)'),
    ('US-SUY', 'US-SUY (Sunnyside, United States)'),
    ('US-SUZ', 'US-SUZ (Sublimity, United States)'),
    ('US-SV2', 'US-SV2 (Sanbornville, United States)'),
    ('US-SV3', 'US-SV3 (Schuylerville, United States)'),
    ('US-SV4', 'US-SV4 (Scotts Valley, United States)'),
    ('US-SV5', 'US-SV5 (Sicklerville, United States)'),
    ('US-SV6', 'US-SV6 (Sutersville, United States)'),
    ('US-SV7', 'US-SV7 (Stewartville, United States)'),
    ('US-SV8', 'US-SV8 (South Vienna, United States)'),
    ('US-SV9', 'US-SV9 (Seven Fields, United States)'),
    ('US-SVA', 'US-SVA (Savoonga, United States)'),
    ('US-SVB', 'US-SVB (Shickshinny, United States)'),
    ('US-SVC', 'US-SVC (Silver City, United States)'),
    ('US-SVD', 'US-SVD (Sunnyvale, United States)'),
    ('US-SVE', 'US-SVE (Susanville, United States)'),
    ('US-SVF', 'US-SVF (Shiremanstown, United States)'),
    ('US-SVG', 'US-SVG (Suwanee, United States)'),
    ('US-SVH', 'US-SVH (Statesville, United States)'),
    ('US-SVI', 'US-SVI (Seagoville, United States)'),
    ('US-SVJ', 'US-SVJ (Severn, United States)'),
    ('US-SVK', 'US-SVK (Slate Hill, United States)'),
    ('US-SVL', 'US-SVL (Schererville, United States)'),
    ('US-SVM', 'US-SVM (Slater, United States)'),
    ('US-SVN', 'US-SVN (Severn, United States)'),
    ('US-SVO', 'US-SVO (Summitville, United States)'),
    ('US-SVP', 'US-SVP (Slatington, United States)'),
    ('US-SVQ', 'US-SVQ (Southaven, United States)'),
    ('US-SVR', 'US-SVR (Silver Springs, United States)'),
    ('US-SVS', 'US-SVS (Stevens Village, United States)'),
    ('US-SVT', 'US-SVT (Slippery Rock, United States)'),
    ('US-SVU', 'US-SVU (Sevierville, United States)'),
    ('US-SVV', 'US-SVV (Stevensville, United States)'),
    ('US-SVW', 'US-SVW (Sparrevohn, United States)'),
    ('US-SVX', 'US-SVX (Stoneville, United States)'),
    ('US-SVY', 'US-SVY (Sun Valley, United States)'),
    ('US-SVZ', 'US-SVZ (Shelbyville, United States)'),
    ('US-SW2', 'US-SW2 (Sedro Woolley, United States)'),
    ('US-SW3', 'US-SW3 (Shorewood, United States)'),
    ('US-SW4', 'US-SW4 (South West City, United States)'),
    ('US-SW5', 'US-SW5 (Swanzey, United States)'),
    ('US-SW6', 'US-SW6 (Swansea, United States)'),
    ('US-SW7', 'US-SW7 (Swatara, United States)'),
    ('US-SW8', 'US-SW8 (Southwest Pass, United States)'),
    ('US-SW9', 'US-SW9 (Springview, United States)'),
    ('US-SWA', 'US-SWA (Swanton, United States)'),
    ('US-SWB', 'US-SWB (Sebewaing, United States)'),
    ('US-SWC', 'US-SWC (Sandwich, United States)'),
    ('US-SWD', 'US-SWD (Seward, United States)'),
    ('US-SWE', 'US-SWE (Sunset Whitney Ranch, United States)'),
    ('US-SWF', 'US-SWF (Newburgh, United States)'),
    ('US-SWG', 'US-SWG (Sweet Grass, United States)'),
    ('US-SWH', 'US-SWH (Sandwich, United States)'),
    ('US-SWI', 'US-SWI (Swissvale, United States)'),
    ('US-SWJ', 'US-SWJ (Swainsboro, United States)'),
    ('US-SWK', 'US-SWK (Seekonk, United States)'),
    ('US-SWL', 'US-SWL (Stonewall, United States)'),
    ('US-SWM', 'US-SWM (Snowmass Village, United States)'),
    ('US-SWN', 'US-SWN (Sewaren, United States)'),
    ('US-SWO', 'US-SWO (Stillwater, United States)'),
    ('US-SWP', 'US-SWP (Summit Point, United States)'),
    ('US-SWQ', 'US-SWQ (Swanton, United States)'),
    ('US-SWR', 'US-SWR (Sawyer, United States)'),
    ('US-SWS', 'US-SWS (Shawano, United States)'),
    ('US-SWT', 'US-SWT (Stow, United States)'),
    ('US-SWU', 'US-SWU (South Pittsburg, United States)'),
    ('US-SWV', 'US-SWV (Summersville, United States)'),
    ('US-SWW', 'US-SWW (Sweetwater, United States)'),
    ('US-SWX', 'US-SWX (South Windham, United States)'),
    ('US-SWY', 'US-SWY (Spanaway, United States)'),
    ('US-SWZ', 'US-SWZ (Swepsonville, United States)'),
    ('US-SX2', 'US-SX2 (Sachse, United States)'),
    ('US-SX7', 'US-SX7 (Spring Lake, United States)'),
    ('US-SX8', 'US-SX8 (Stanton, United States)'),
    ('US-SXA', 'US-SXA (Salem, United States)'),
    ('US-SXB', 'US-SXB (San Bruno, United States)'),
    ('US-SXC', 'US-SXC (Danville, United States)'),
    ('US-SXD', 'US-SXD (Santee, United States)'),
    ('US-SXE', 'US-SXE (Strong, United States)'),
    ('US-SXF', 'US-SXF (San Mateo, United States)'),
    ('US-SXG', 'US-SXG (Sumner, United States)'),
    ('US-SXH', 'US-SXH (Saint Pauls, United States)'),
    ('US-SXI', 'US-SXI (Steele, United States)'),
    ('US-SXJ', 'US-SXJ (San Martin, United States)'),
    ('US-SXK', 'US-SXK (Starkville, United States)'),
    ('US-SXL', 'US-SXL (Sauk Village, United States)'),
    ('US-SXM', 'US-SXM (Sixela, United States)'),
    ('US-SXN', 'US-SXN (Samson, United States)'),
    ('US-SXO', 'US-SXO (Seminole, United States)'),
    ('US-SXP', 'US-SXP (Sheldon Point, United States)'),
    ('US-SXQ', 'US-SXQ (Soldotna, United States)'),
    ('US-SXR', 'US-SXR (Sevier, United States)'),
    ('US-SXS', 'US-SXS (Society Hill, United States)'),
    ('US-SXT', 'US-SXT (Santa Teresa, United States)'),
    ('US-SXU', 'US-SXU (Sutton, United States)'),
    ('US-SXV', 'US-SXV (Silver Creek, United States)'),
    ('US-SXW', 'US-SXW (Saint Paul, United States)'),
    ('US-SXX', 'US-SXX (Saint Joseph, United States)'),
    ('US-SXY', 'US-SXY (Sidney, United States)'),
    ('US-SXZ', 'US-SXZ (Swartz Creek, United States)'),
    ('US-SY2', 'US-SY2 (Sayre, United States)'),
    ('US-SY3', 'US-SY3 (Sandy Creek, United States)'),
    ('US-SY4', 'US-SY4 (Seeley, United States)'),
    ('US-SY5', 'US-SY5 (Saticoy, United States)'),
    ('US-SY6', 'US-SY6 (Salisbury, United States)'),
    ('US-SY8', 'US-SY8 (Slayton, United States)'),
    ('US-SY9', 'US-SY9 (Santa Ysabel, United States)'),
    ('US-SYA', 'US-SYA (Shemya, United States)'),
    ('US-SYB', 'US-SYB (Seal Bay, United States)'),
    ('US-SYC', 'US-SYC (Sycamore, United States)'),
    ('US-SYD', 'US-SYD (Sebastopol, United States)'),
    ('US-SYE', 'US-SYE (Sleepy Eye, United States)'),
    ('US-SYF', 'US-SYF (South San Francisco, United States)'),
    ('US-SYG', 'US-SYG (Savoy, United States)'),
    ('US-SYH', 'US-SYH (Shelbyville, United States)'),
    ('US-SYI', 'US-SYI (Shelbyville, United States)'),
    ('US-SYJ', 'US-SYJ (Stanley, United States)'),
    ('US-SYK', 'US-SYK (Saybrook, United States)'),
    ('US-SYL', 'US-SYL (San Miguel, United States)'),
    ('US-SYM', 'US-SYM (South Hadley, United States)'),
    ('US-SYN', 'US-SYN (Stanton, United States)'),
    ('US-SYO', 'US-SYO (San Ysidro, United States)'),
    ('US-SYP', 'US-SYP (Sandy Point, United States)'),
    ('US-SYQ', 'US-SYQ (Syosset, United States)'),
    ('US-SYR', 'US-SYR (Syracuse, United States)'),
    ('US-SYS', 'US-SYS (Sayville, United States)'),
    ('US-SYT', 'US-SYT (Saint Louis, United States)'),
    ('US-SYU', 'US-SYU (Sylacauga, United States)'),
    ('US-SYV', 'US-SYV (Sylvester, United States)'),
    ('US-SYW', 'US-SYW (Seymour, United States)'),
    ('US-SYX', 'US-SYX (Supreme, United States)'),
    ('US-SYY', 'US-SYY (Sylmar, United States)'),
    ('US-SYZ', 'US-SYZ (Syracuse, United States)'),
    ('US-SZ2', 'US-SZ2 (Sanbornton, United States)'),
    ('US-SZ3', 'US-SZ3 (Spiritwood, United States)'),
    ('US-SZA', 'US-SZA (Sparta, United States)'),
    ('US-SZB', 'US-SZB (Solana Beach, United States)'),
    ('US-SZC', 'US-SZC (Scholls, United States)'),
    ('US-SZD', 'US-SZD (Scottdale, United States)'),
    ('US-SZE', 'US-SZE (Scottdale, United States)'),
    ('US-SZF', 'US-SZF (Scottsville, United States)'),
    ('US-SZG', 'US-SZG (Sebastian, United States)'),
    ('US-SZH', 'US-SZH (Shenandoah, United States)'),
    ('US-SZI', 'US-SZI (Silver City, United States)'),
    ('US-SZJ', 'US-SZJ (Shady Dale, United States)'),
    ('US-SZK', 'US-SZK (Seymour, United States)'),
    ('US-SZL', 'US-SZL (Warrensburg, United States)'),
    ('US-SZM', 'US-SZM (Sherman, United States)'),
    ('US-SZN', 'US-SZN (Shannon, United States)'),
    ('US-SZO', 'US-SZO (Solomon, United States)'),
    ('US-SZP', 'US-SZP (Santa Paula, United States)'),
    ('US-SZQ', 'US-SZQ (San Carlos, Graham, United States)'),
    ('US-SZR', 'US-SZR (Somerset, United States)'),
    ('US-SZS', 'US-SZS (Summit, United States)'),
    ('US-SZT', 'US-SZT (Stanleytown, United States)'),
    ('US-SZU', 'US-SZU (Simsbury, United States)'),
    ('US-SZV', 'US-SZV (Southborough, United States)'),
    ('US-SZW', 'US-SZW (Southwick, United States)'),
    ('US-SZX', 'US-SZX (Scarborough, United States)'),
    ('US-SZY', 'US-SZY (Staley, United States)'),
    ('US-SZZ', 'US-SZZ (Saint Nazianz, United States)'),
    ('US-T23', 'US-T23 (Tivoli, United States)'),
    ('US-T24', 'US-T24 (Coopertown, United States)'),
    ('US-T2N', 'US-T2N (Tusayan, United States)'),
    ('US-T2R', 'US-T2R (Trempealeau, United States)'),
    ('US-T2X', 'US-T2X (Texhoma, United States)'),
    ('US-T3G', 'US-T3G (Andover, United States)'),
    ('US-T3W', 'US-T3W (Three Way, United States)'),
    ('US-T4D', 'US-T4D (Tilden, United States)'),
    ('US-T4L', 'US-T4L (La Pryor, United States)'),
    ('US-T4X', 'US-T4X (Tenaha, United States)'),
    ('US-T4Z', 'US-T4Z (Cedarpines Park, United States)'),
    ('US-T5C', 'US-T5C (Acton, United States)'),
    ('US-T5G', 'US-T5G (Rustburg, United States)'),
    ('US-T5L', 'US-T5L (Clarkrange, United States)'),
    ('US-T5N', 'US-T5N (Trenton, United States)'),
    ('US-T5R', 'US-T5R (Randlett, United States)'),
    ('US-T5W', 'US-T5W (Tow, United States)'),
    ('US-T5X', 'US-T5X (New York, United States)'),
    ('US-T67', 'US-T67 (Sterrett, United States)'),
    ('US-T6N', 'US-T6N (Trenton, United States)'),
    ('US-T6P', 'US-T6P (East Templeton, United States)'),
    ('US-T6T', 'US-T6T (Marietta, United States)'),
    ('US-T6Y', 'US-T6Y (Troy, United States)'),
    ('US-T77', 'US-T77 (Troy, United States)'),
    ('US-T7E', 'US-T7E (Tecumseh, United States)'),
    ('US-T7V', 'US-T7V (Tannersville, United States)'),
    ('US-T7X', 'US-T7X (Agua Dulce, United States)'),
    ('US-T8F', 'US-T8F (Topsfield, United States)'),
    ('US-T8P', 'US-T8P (Potrero, United States)'),
    ('US-T8S', 'US-T8S (Lester, United States)'),
    ('US-T99', 'US-T99 (Augusta, United States)'),
    ('US-T9A', 'US-T9A (Smithton, United States)'),
    ('US-T9C', 'US-T9C (Teachey, United States)'),
    ('US-T9H', 'US-T9H (Thompsons, United States)'),
    ('US-T9N', 'US-T9N (Canton, United States)'),
    ('US-T9R', 'US-T9R (Trumansburg, United States)'),
    ('US-T9S', 'US-T9S (Point, United States)'),
    ('US-T9X', 'US-T9X (Millican, United States)'),
    ('US-T9Y', 'US-T9Y (Tysons Corner, United States)'),
    ('US-TA2', 'US-TA2 (Talihina, United States)'),
    ('US-TA3', 'US-TA3 (Tahuya, United States)'),
    ('US-TA4', 'US-TA4 (Tabernash, United States)'),
    ('US-TA7', 'US-TA7 (Estancia, United States)'),
    ('US-TA9', 'US-TA9 (Talleyrand, United States)'),
    ('US-TAA', 'US-TAA (Tallapoosa, United States)'),
    ('US-TAB', 'US-TAB (Tabb, United States)'),
    ('US-TAC', 'US-TAC (Tahoe City, United States)'),
    ('US-TAD', 'US-TAD (Trinidad, United States)'),
    ('US-TAE', 'US-TAE (Stapleton, United States)'),
    ('US-TAF', 'US-TAF (Taftville, United States)'),
    ('US-TAG', 'US-TAG (Carthage, United States)'),
    ('US-TAH', 'US-TAH (Tahoka, United States)'),
    ('US-TAI', 'US-TAI (Stallings, United States)'),
    ('US-TAJ', 'US-TAJ (Alta Loma, United States)'),
    ('US-TAK', 'US-TAK (Tallman, United States)'),
    ('US-TAL', 'US-TAL (Tanana, United States)'),
    ('US-TAM', 'US-TAM (Tama, United States)'),
    ('US-TAN', 'US-TAN (Stanford, United States)'),
    ('US-TAO', 'US-TAO (Taylor, United States)'),
    ('US-TAP', 'US-TAP (Tappan, United States)'),
    ('US-TAQ', 'US-TAQ (Strong, United States)'),
    ('US-TAR', 'US-TAR (Hart, United States)'),
    ('US-TAT', 'US-TAT (Atlanta, United States)'),
    ('US-TAU', 'US-TAU (Tallulah, United States)'),
    ('US-TAV', 'US-TAV (Tavares, United States)'),
    ('US-TAW', 'US-TAW (Matawan, United States)'),
    ('US-TAX', 'US-TAX (West Alexandria, United States)'),
    ('US-TAY', 'US-TAY (Thayer, United States)'),
    ('US-TB2', 'US-TB2 (Thorsby, United States)'),
    ('US-TB3', 'US-TB3 (Tabor, United States)'),
    ('US-TBA', 'US-TBA (Saint Albans, United States)'),
    ('US-TBB', 'US-TBB (Talla Bena, United States)'),
    ('US-TBC', 'US-TBC (Tuba City, United States)'),
    ('US-TBD', 'US-TBD (Taylorville, United States)'),
    ('US-TBE', 'US-TBE (East Bernard, United States)'),
    ('US-TBG', 'US-TBG (Twinsburg, United States)'),
    ('US-TBH', 'US-TBH (Atlantic Beach, United States)'),
    ('US-TBI', 'US-TBI (Sturbridge, United States)'),
    ('US-TBJ', 'US-TBJ (Tanaga Bay, United States)'),
    ('US-TBK', 'US-TBK (Mount Braddock, United States)'),
    ('US-TBL', 'US-TBL (Trumbull, United States)'),
    ('US-TBM', 'US-TBM (South Boardman, United States)'),
    ('US-TBN', 'US-TBN (Fort Leonard Wood, United States)'),
    ('US-TBO', 'US-TBO (Mount Hebron, United States)'),
    ('US-TBP', 'US-TBP (Tobyhanna, United States)'),
    ('US-TBQ', 'US-TBQ (Tabernacle, United States)'),
    ('US-TBR', 'US-TBR (Statesboro, United States)'),
    ('US-TBS', 'US-TBS (Tombstone, United States)'),
    ('US-TBV', 'US-TBV (Trumbauersville, United States)'),
    ('US-TBW', 'US-TBW (Point Barrow, United States)'),
    ('US-TBY', 'US-TBY (Boyd, United States)'),
    ('US-TBZ', 'US-TBZ (Tubac, United States)'),
    ('US-TC2', 'US-TC2 (Town Creek, United States)'),
    ('US-TC4', 'US-TC4 (Town and Country, United States)'),
    ('US-TC5', 'US-TC5 (Porter Corners, United States)'),
    ('US-TC7', 'US-TC7 (Talco, United States)'),
    ('US-TC8', 'US-TC8 (Stockton, United States)'),
    ('US-TC9', 'US-TC9 (Trabuco Canyon, United States)'),
    ('US-TCA', 'US-TCA (Saint Charles, United States)'),
    ('US-TCB', 'US-TCB (Stockbridge, United States)'),
    ('US-TCC', 'US-TCC (Tucumcari, United States)'),
    ('US-TCD', 'US-TCD (East Carondelet, United States)'),
    ('US-TCE', 'US-TCE (Tecumseh, United States)'),
    ('US-TCF', 'US-TCF (Clifton, United States)'),
    ('US-TCG', 'US-TCG (Pantego, United States)'),
    ('US-TCH', 'US-TCH (Taconite Harbor, United States)'),
    ('US-TCI', 'US-TCI (Temple City, United States)'),
    ('US-TCJ', 'US-TCJ (Crescent City, United States)'),
    ('US-TCK', 'US-TCK (White Rock, United States)'),
    ('US-TCL', 'US-TCL (Tuscaloosa, United States)'),
    ('US-TCM', 'US-TCM (Santa Clara, United States)'),
    ('US-TCN', 'US-TCN (Canton, United States)'),
    ('US-TCO', 'US-TCO (Saint Croix Falls, United States)'),
    ('US-TCP', 'US-TCP (Campbellton, United States)'),
    ('US-TCQ', 'US-TCQ (Tega Cay, United States)'),
    ('US-TCR', 'US-TCR (Trout Creek, United States)'),
    ('US-TCS', 'US-TCS (Truth Or Consequences, United States)'),
    ('US-TCT', 'US-TCT (Takotna, United States)'),
    ('US-TCU', 'US-TCU (Tecumseh, United States)'),
    ('US-TCW', 'US-TCW (Jamestown, United States)'),
    ('US-TCX', 'US-TCX (Saint Croix, United States)'),
    ('US-TCY', 'US-TCY (Troy, United States)'),
    ('US-TD8', 'US-TD8 (Tilden, United States)'),
    ('US-TDA', 'US-TDA (Saint Albans, United States)'),
    ('US-TDD', 'US-TDD (Dawn, United States)'),
    ('US-TDE', 'US-TDE (Tierra Verde, United States)'),
    ('US-TDF', 'US-TDF (Thedford, United States)'),
    ('US-TDG', 'US-TDG (Ethridge, United States)'),
    ('US-TDH', 'US-TDH (Standish, United States)'),
    ('US-TDI', 'US-TDI (Tatoosh Island, United States)'),
    ('US-TDJ', 'US-TDJ (North Bethesda, United States)'),
    ('US-TDM', 'US-TDM (East Haddam, United States)'),
    ('US-TDN', 'US-TDN (East Dennis, United States)'),
    ('US-TDO', 'US-TDO (Toledo, United States)'),
    ('US-TDP', 'US-TDP (Triadelphia, United States)'),
    ('US-TDQ', 'US-TDQ (South Salem, United States)'),
    ('US-TDS', 'US-TDS (Dripping Springs, United States)'),
    ('US-TDT', 'US-TDT (Chester Depot, United States)'),
    ('US-TDU', 'US-TDU (Stoddard, United States)'),
    ('US-TDV', 'US-TDV (Toddville, United States)'),
    ('US-TDW', 'US-TDW (Saint Edward, United States)'),
    ('US-TDX', 'US-TDX (Toledo, United States)'),
    ('US-TDY', 'US-TDY (South Londonderry, United States)'),
    ('US-TDZ', 'US-TDZ (West Winfield, United States)'),
    ('US-TE2', 'US-TE2 (Carlton, United States)'),
    ('US-TE8', 'US-TE8 (Tyee, United States)'),
    ('US-TEA', 'US-TEA (Teaneck, United States)'),
    ('US-TEB', 'US-TEB (Teterboro, United States)'),
    ('US-TEC', 'US-TEC (Tecate, United States)'),
    ('US-TED', 'US-TED (Toleda, United States)'),
    ('US-TEE', 'US-TEE (Terrell, United States)'),
    ('US-TEF', 'US-TEF (Telford, United States)'),
    ('US-TEG', 'US-TEG (Pantego, United States)'),
    ('US-TEH', 'US-TEH (Tetlin, United States)'),
    ('US-TEI', 'US-TEI (Waterville, United States)'),
    ('US-TEJ', 'US-TEJ (Chester Heights, United States)'),
    ('US-TEK', 'US-TEK (Tatitlek, United States)'),
    ('US-TEL', 'US-TEL (Tell City, United States)'),
    ('US-TEM', 'US-TEM (Temperanceville, United States)'),
    ('US-TEN', 'US-TEN (Tennent, United States)'),
    ('US-TEO', 'US-TEO (Theodore, United States)'),
    ('US-TEP', 'US-TEP (Stephentown, United States)'),
    ('US-TEQ', 'US-TEQ (Trenton, United States)'),
    ('US-TER', 'US-TER (Stewart, United States)'),
    ('US-TES', 'US-TES (Stevensville, United States)'),
    ('US-TET', 'US-TET (Teton Village, United States)'),
    ('US-TEU', 'US-TEU (Tequesta, United States)'),
    ('US-TEV', 'US-TEV (Temperance, United States)'),
    ('US-TEW', 'US-TEW (Tewksbury, United States)'),
    ('US-TEX', 'US-TEX (Texarkana, United States)'),
    ('US-TEY', 'US-TEY (Waterford, United States)'),
    ('US-TF2', 'US-TF2 (Taft, United States)'),
    ('US-TF3', 'US-TF3 (Topsfield, United States)'),
    ('US-TF4', 'US-TF4 (Taft, Orange, United States)'),
    ('US-TFA', 'US-TFA (North Franklin, United States)'),
    ('US-TFD', 'US-TFD (Stanfield, United States)'),
    ('US-TFE', 'US-TFE (Pittsfield, United States)'),
    ('US-TFF', 'US-TFF (Trafford, United States)'),
    ('US-TFG', 'US-TFG (Trafalgar, United States)'),
    ('US-TFH', 'US-TFH (August F. Haw, United States)'),
    ('US-TFI', 'US-TFI (Chesterfield, United States)'),
    ('US-TFK', 'US-TFK (Three Forks, United States)'),
    ('US-TFL', 'US-TFL (Hatfield, United States)'),
    ('US-TFN', 'US-TFN (Tiffin, United States)'),
    ('US-TFO', 'US-TFO (Stratford, United States)'),
    ('US-TFP', 'US-TFP (Salt Flat, United States)'),
    ('US-TFR', 'US-TFR (Transfer, United States)'),
    ('US-TFS', 'US-TFS (Southfields, United States)'),
    ('US-TFT', 'US-TFT (Taft, United States)'),
    ('US-TFV', 'US-TFV (Taftsville, United States)'),
    ('US-TFW', 'US-TFW (Waterflow, United States)'),
    ('US-TFX', 'US-TFX (Tafton, United States)'),
    ('US-TFY', 'US-TFY (Taneytown, United States)'),
    ('US-TG2', 'US-TG2 (Tyngsboro, United States)'),
    ('US-TG8', 'US-TG8 (Trego, United States)'),
    ('US-TG9', 'US-TG9 (Tiger, United States)'),
    ('US-TGA', 'US-TGA (Tioga, United States)'),
    ('US-TGB', 'US-TGB (Indian Mills, United States)'),
    ('US-TGC', 'US-TGC (Copperas Cove, United States)'),
    ('US-TGD', 'US-TGD (Hartington, United States)'),
    ('US-TGE', 'US-TGE (Tuskegee, United States)'),
    ('US-TGG', 'US-TGG (Cottage Grove, United States)'),
    ('US-TGH', 'US-TGH (Otsego, United States)'),
    ('US-TGI', 'US-TGI (Saint Ignatius, United States)'),
    ('US-TGK', 'US-TGK (Togiak, United States)'),
    ('US-TGL', 'US-TGL (Tignall, United States)'),
    ('US-TGM', 'US-TGM (Mountain Green, United States)'),
    ('US-TGN', 'US-TGN (Sainte Genevieve, United States)'),
    ('US-TGO', 'US-TGO (Pleasant Grove, United States)'),
    ('US-TGP', 'US-TGP (Topanga, United States)'),
    ('US-TGQ', 'US-TGQ (Montague, United States)'),
    ('US-TGR', 'US-TGR (Tigerton, United States)'),
    ('US-TGS', 'US-TGS (Hastings, United States)'),
    ('US-TGT', 'US-TGT (Torrington, United States)'),
    ('US-TGU', 'US-TGU (Tahlequah, United States)'),
    ('US-TGV', 'US-TGV (Pittsgrove, United States)'),
    ('US-TGW', 'US-TGW (Casstown, United States)'),
    ('US-TGX', 'US-TGX (Newton Highlands, United States)'),
    ('US-TGY', 'US-TGY (Troy, United States)'),
    ('US-TH2', 'US-TH2 (Thrall, United States)'),
    ('US-TH4', 'US-TH4 (Thurmond, United States)'),
    ('US-TH5', 'US-TH5 (Thornton, United States)'),
    ('US-TH6', 'US-TH6 (Throckmorton, United States)'),
    ('US-TH7', 'US-TH7 (The Hills, United States)'),
    ('US-TH8', 'US-TH8 (Touchet, United States)'),
    ('US-TH9', 'US-TH9 (Thomasboro, United States)'),
    ('US-THA', 'US-THA (Tullahoma, United States)'),
    ('US-THB', 'US-THB (Two Harbors, United States)'),
    ('US-THC', 'US-THC (Mather, United States)'),
    ('US-THD', 'US-THD (Southbridge, United States)'),
    ('US-THE', 'US-THE (Three Bridges, United States)'),
    ('US-THF', 'US-THF (Thompson Falls, United States)'),
    ('US-THG', 'US-THG (Heath Springs, United States)'),
    ('US-THH', 'US-THH (Temple Hills, United States)'),
    ('US-THI', 'US-THI (Thibodaux, United States)'),
    ('US-THJ', 'US-THJ (Tishomingo, United States)'),
    ('US-THK', 'US-THK (Thacker, United States)'),
    ('US-THL', 'US-THL (Thompsonville, United States)'),
    ('US-THM', 'US-THM (Thompsonfield, United States)'),
    ('US-THN', 'US-THN (Athena, United States)'),
    ('US-THO', 'US-THO (Thomaston, United States)'),
    ('US-THP', 'US-THP (Thermopolis, United States)'),
    ('US-THQ', 'US-THQ (Thornton, United States)'),
    ('US-THR', 'US-THR (Thorndale, United States)'),
    ('US-THS', 'US-THS (Thomaston, United States)'),
    ('US-THT', 'US-THT (Thornton, United States)'),
    ('US-THU', 'US-THU (Croton-on-Hudson, United States)'),
    ('US-THV', 'US-THV (York, United States)'),
    ('US-THW', 'US-THW (The Woodlands, United States)'),
    ('US-THX', 'US-THX (South Orange, United States)'),
    ('US-THY', 'US-THY (North Liberty, United States)'),
    ('US-THZ', 'US-THZ (Athens, United States)'),
    ('US-TIA', 'US-TIA (Tulia, United States)'),
    ('US-TIC', 'US-TIC (Ticonderoga, United States)'),
    ('US-TID', 'US-TID (Tigard, United States)'),
    ('US-TIE', 'US-TIE (Wolcottville, United States)'),
    ('US-TIF', 'US-TIF (Tea, United States)'),
    ('US-TIG', 'US-TIG (Tioga, United States)'),
    ('US-TIH', 'US-TIH (Antioch, United States)'),
    ('US-TII', 'US-TII (Tipton, United States)'),
    ('US-TIJ', 'US-TIJ (Tijeras, United States)'),
    ('US-TIL', 'US-TIL (Waterville, United States)'),
    ('US-TIM', 'US-TIM (Timnath, United States)'),
    ('US-TIN', 'US-TIN (Tinton Falls, United States)'),
    ('US-TIO', 'US-TIO (Antioch, United States)'),
    ('US-TIP', 'US-TIP (Tripp, United States)'),
    ('US-TIQ', 'US-TIQ (Tillery, United States)'),
    ('US-TIR', 'US-TIR (Trinity, United States)'),
    ('US-TIS', 'US-TIS (Stillwater, United States)'),
    ('US-TIT', 'US-TIT (Titusville, United States)'),
    ('US-TIU', 'US-TIU (Stratton Mountain, United States)'),
    ('US-TIV', 'US-TIV (Tiverton, United States)'),
    ('US-TIW', 'US-TIW (Tacoma, United States)'),
    ('US-TIX', 'US-TIX (Titusville, United States)'),
    ('US-TIY', 'US-TIY (Terminal Island, United States)'),
    ('US-TIZ', 'US-TIZ (Artesian, United States)'),
    ('US-TJA', 'US-TJA (Natoma, United States)'),
    ('US-TJB', 'US-TJB (Brilliant, United States)'),
    ('US-TJC', 'US-TJC (Tennessee Colony, United States)'),
    ('US-TJF', 'US-TJF (Tyndall AFB, United States)'),
    ('US-TJI', 'US-TJI (Otis, United States)'),
    ('US-TJJ', 'US-TJJ (Platte, United States)'),
    ('US-TJL', 'US-TJL (Loyalton, United States)'),
    ('US-TJN', 'US-TJN (Tujunga, United States)'),
    ('US-TJO', 'US-TJO (Taylor, United States)'),
    ('US-TJP', 'US-TJP (Thorp, United States)'),
    ('US-TJQ', 'US-TJQ (Carter, United States)'),
    ('US-TJS', 'US-TJS (Saint James, United States)'),
    ('US-TJT', 'US-TJT (Temple Terrace, United States)'),
    ('US-TK5', 'US-TK5 (Tarkio, United States)'),
    ('US-TK8', 'US-TK8 (Tampa, United States)'),
    ('US-TK9', 'US-TK9 (Stockett, United States)'),
    ('US-TKA', 'US-TKA (Talkeetna, United States)'),
    ('US-TKB', 'US-TKB (Sugarland, United States)'),
    ('US-TKC', 'US-TKC (Halcott Center, United States)'),
    ('US-TKD', 'US-TKD (Atkinson, United States)'),
    ('US-TKE', 'US-TKE (Tenakee Springs, United States)'),
    ('US-TKF', 'US-TKF (Truckee, United States)'),
    ('US-TKG', 'US-TKG (Sacramento, United States)'),
    ('US-TKI', 'US-TKI (Tokeen, United States)'),
    ('US-TKJ', 'US-TKJ (Tok, United States)'),
    ('US-TKK', 'US-TKK (Tunkhannock, United States)'),
    ('US-TKL', 'US-TKL (Taku Lodge, United States)'),
    ('US-TKM', 'US-TKM (Mountain City, United States)'),
    ('US-TKN', 'US-TKN (Tomkins Cove, United States)'),
    ('US-TKO', 'US-TKO (Tekoa, United States)'),
    ('US-TKP', 'US-TKP (Bethel Park, United States)'),
    ('US-TKQ', 'US-TKQ (Skiatook, United States)'),
    ('US-TKR', 'US-TKR (Turkey, United States)'),
    ('US-TKT', 'US-TKT (Tonasket, United States)'),
    ('US-TKU', 'US-TKU (Easton, United States)'),
    ('US-TKV', 'US-TKV (Tappahannock, United States)'),
    ('US-TKW', 'US-TKW (Tiskilwa, United States)'),
    ('US-TKX', 'US-TKX (Carriere, United States)'),
    ('US-TKY', 'US-TKY (Loretto, United States)'),
    ('US-TL2', 'US-TL2 (Tilton, United States)'),
    ('US-TL3', 'US-TL3 (Timber Lake, United States)'),
    ('US-TL4', 'US-TL4 (Tuolumne, United States)'),
    ('US-TL5', 'US-TL5 (Terlingua, United States)'),
    ('US-TL6', 'US-TL6 (Turtle Lake, United States)'),
    ('US-TL8', 'US-TL8 (Tillson, United States)'),
    ('US-TL9', 'US-TL9 (Cotton Valley, United States)'),
    ('US-TLA', 'US-TLA (Teller, United States)'),
    ('US-TLB', 'US-TLB (Alba, United States)'),
    ('US-TLC', 'US-TLC (Turtle Creek, United States)'),
    ('US-TLD', 'US-TLD (Tolland, United States)'),
    ('US-TLE', 'US-TLE (Timberlake, United States)'),
    ('US-TLF', 'US-TLF (Telida, United States)'),
    ('US-TLG', 'US-TLG (Telogia, United States)'),
    ('US-TLH', 'US-TLH (Tallahassee, United States)'),
    ('US-TLI', 'US-TLI (Mint Hill, United States)'),
    ('US-TLJ', 'US-TLJ (Tatalina, United States)'),
    ('US-TLK', 'US-TLK (Turlock, United States)'),
    ('US-TLL', 'US-TLL (Tulelake, United States)'),
    ('US-TLM', 'US-TLM (Tillamook, United States)'),
    ('US-TLN', 'US-TLN (Atlanta, United States)'),
    ('US-TLO', 'US-TLO (Talmo, United States)'),
    ('US-TLP', 'US-TLP (Salt Point, United States)'),
    ('US-TLQ', 'US-TLQ (Hilton, United States)'),
    ('US-TLR', 'US-TLR (Tulare, United States)'),
    ('US-TLS', 'US-TLS (West Hills, United States)'),
    ('US-TLT', 'US-TLT (Tuluksak, United States)'),
    ('US-TLU', 'US-TLU (Toluca, United States)'),
    ('US-TLV', 'US-TLV (Central Valley, United States)'),
    ('US-TLW', 'US-TLW (Littlestown, United States)'),
    ('US-TLX', 'US-TLX (Tyler, United States)'),
    ('US-TLY', 'US-TLY (Tully, United States)'),
    ('US-TLZ', 'US-TLZ (Stilwell, United States)'),
    ('US-TM2', 'US-TM2 (Thomas, United States)'),
    ('US-TM3', 'US-TM3 (Tampa, United States)'),
    ('US-TM8', 'US-TM8 (Troy, United States)'),
    ('US-TM9', 'US-TM9 (Mumford, United States)'),
    ('US-TMA', 'US-TMA (Tifton, United States)'),
    ('US-TMB', 'US-TMB (Timberville, United States)'),
    ('US-TMC', 'US-TMC (Temecula, United States)'),
    ('US-TMD', 'US-TMD (Point Marion, United States)'),
    ('US-TME', 'US-TME (Ten Mile, United States)'),
    ('US-TMF', 'US-TMF (Thurman, United States)'),
    ('US-TMG', 'US-TMG (Tallmadge, United States)'),
    ('US-TMH', 'US-TMH (Tekamah, United States)'),
    ('US-TMI', 'US-TMI (Saint Michael, United States)'),
    ('US-TMJ', 'US-TMJ (Mill Spring, United States)'),
    ('US-TMK', 'US-TMK (Tampico, United States)'),
    ('US-TML', 'US-TML (Temple, United States)'),
    ('US-TMM', 'US-TMM (Tamms, United States)'),
    ('US-TMN', 'US-TMN (Trumann, United States)'),
    ('US-TMO', 'US-TMO (Altamont, United States)'),
    ('US-TMP', 'US-TMP (Temple, United States)'),
    ('US-TMQ', 'US-TMQ (Tamaqua, United States)'),
    ('US-TMR', 'US-TMR (Altheimer, United States)'),
    ('US-TMS', 'US-TMS (Troy Mills, United States)'),
    ('US-TMT', 'US-TMT (Little Compton, United States)'),
    ('US-TMU', 'US-TMU (West Melbourne, United States)'),
    ('US-TMV', 'US-TMV (Thomasville, United States)'),
    ('US-TMW', 'US-TMW (Tomahawk, United States)'),
    ('US-TMX', 'US-TMX (Tremont, United States)'),
    ('US-TMZ', 'US-TMZ (Tecumseh, United States)'),
    ('US-TN2', 'US-TN2 (Toney, United States)'),
    ('US-TN3', 'US-TN3 (Tonganoxie, United States)'),
    ('US-TN5', 'US-TN5 (Tuckerton, United States)'),
    ('US-TN6', 'US-TN6 (Southampton, United States)'),
    ('US-TNA', 'US-TNA (Byant, United States)'),
    ('US-TNB', 'US-TNB (Stanberry, United States)'),
    ('US-TNC', 'US-TNC (Tin City, United States)'),
    ('US-TND', 'US-TND (Cortland, United States)'),
    ('US-TNE', 'US-TNE (Tavernier, United States)'),
    ('US-TNF', 'US-TNF (Tenafly, United States)'),
    ('US-TNG', 'US-TNG (Trion, United States)'),
    ('US-TNH', 'US-TNH (Huron, United States)'),
    ('US-TNI', 'US-TNI (Tunica, United States)'),
    ('US-TNJ', 'US-TNJ (Constantine, United States)'),
    ('US-TNK', 'US-TNK (Tununak, United States)'),
    ('US-TNL', 'US-TNL (Tinley Park, United States)'),
    ('US-TNM', 'US-TNM (Turner, United States)'),
    ('US-TNN', 'US-TNN (Thornton, United States)'),
    ('US-TNO', 'US-TNO (Powell, United States)'),
    ('US-TNP', 'US-TNP (Twentynine Palms, United States)'),
    ('US-TNQ', 'US-TNQ (Stanford, United States)'),
    ('US-TNR', 'US-TNR (Trenton, United States)'),
    ('US-TNS', 'US-TNS (Taunton, United States)'),
    ('US-TNT', 'US-TNT (Talbott, United States)'),
    ('US-TNU', 'US-TNU (Newton, United States)'),
    ('US-TNV', 'US-TNV (Triangle, United States)'),
    ('US-TNW', 'US-TNW (Tarrant, United States)'),
    ('US-TNX', 'US-TNX (Trenton, United States)'),
    ('US-TNY', 'US-TNY (Anthony, United States)'),
    ('US-TNZ', 'US-TNZ (Trenton, United States)'),
    ('US-TO2', 'US-TO2 (Toomsboro, United States)'),
    ('US-TO3', 'US-TO3 (Corralitos, United States)'),
    ('US-TO5', 'US-TO5 (Thompson, United States)'),
    ('US-TO7', 'US-TO7 (Tower Lakes, United States)'),
    ('US-TO8', 'US-TO8 (Huntington, United States)'),
    ('US-TOA', 'US-TOA (Torrance, United States)'),
    ('US-TOB', 'US-TOB (Tomball, United States)'),
    ('US-TOC', 'US-TOC (Toccoa, United States)'),
    ('US-TOD', 'US-TOD (Toronto, United States)'),
    ('US-TOE', 'US-TOE (Trenton, United States)'),
    ('US-TOF', 'US-TOF (Stoneboro, United States)'),
    ('US-TOG', 'US-TOG (Togiak Village, United States)'),
    ('US-TOH', 'US-TOH (Tonopah, United States)'),
    ('US-TOI', 'US-TOI (Troy, United States)'),
    ('US-TOJ', 'US-TOJ (Troy, United States)'),
    ('US-TOK', 'US-TOK (Tonkawa, United States)'),
    ('US-TOL', 'US-TOL (Toledo, United States)'),
    ('US-TOM', 'US-TOM (Terreton, United States)'),
    ('US-TON', 'US-TON (Sutton, United States)'),
    ('US-TOO', 'US-TOO (Tooele, United States)'),
    ('US-TOP', 'US-TOP (Topeka, United States)'),
    ('US-TOR', 'US-TOR (Torrington, United States)'),
    ('US-TOS', 'US-TOS (Thonotosassa, United States)'),
    ('US-TOT', 'US-TOT (Totowa, United States)'),
    ('US-TOU', 'US-TOU (Saint Johnsville, United States)'),
    ('US-TOV', 'US-TOV (Ottoville, United States)'),
    ('US-TOW', 'US-TOW (Towanda, United States)'),
    ('US-TOX', 'US-TOX (Tremont, United States)'),
    ('US-TOY', 'US-TOY (Troy, United States)'),
    ('US-TOZ', 'US-TOZ (Low Moor, United States)'),
    ('US-TP2', 'US-TP2 (Tupper Lake, United States)'),
    ('US-TP3', 'US-TP3 (Tupman, United States)'),
    ('US-TP4', 'US-TP4 (Trappe, United States)'),
    ('US-TP5', 'US-TP5 (Tipton, United States)'),
    ('US-TP6', 'US-TP6 (Thorp, United States)'),
    ('US-TP7', 'US-TP7 (Tipton, United States)'),
    ('US-TP8', 'US-TP8 (Tylersport, United States)'),
    ('US-TP9', 'US-TP9 (The Plains, United States)'),
    ('US-TPA', 'US-TPA (Tampa, United States)'),
    ('US-TPB', 'US-TPB (West Pittsburg, United States)'),
    ('US-TPC', 'US-TPC (Cape Carteret, United States)'),
    ('US-TPD', 'US-TPD (Tappen, United States)'),
    ('US-TPE', 'US-TPE (Tempe, United States)'),
    ('US-TPF', 'US-TPF (Thompson, United States)'),
    ('US-TPG', 'US-TPG (Abita Springs, United States)'),
    ('US-TPH', 'US-TPH (Tonopah, United States)'),
    ('US-TPI', 'US-TPI (Tellico Plains, United States)'),
    ('US-TPJ', 'US-TPJ (Thompson, United States)'),
    ('US-TPK', 'US-TPK (Topeka, United States)'),
    ('US-TPL', 'US-TPL (Temple, United States)'),
    ('US-TPM', 'US-TPM (Tompkinsville, United States)'),
    ('US-TPN', 'US-TPN (Stapleton, United States)'),
    ('US-TPO', 'US-TPO (Tanalian Point, United States)'),
    ('US-TPP', 'US-TPP (Toppenish, United States)'),
    ('US-TPQ', 'US-TPQ (Tippecanoe, United States)'),
    ('US-TPR', 'US-TPR (West Peoria, United States)'),
    ('US-TPS', 'US-TPS (Thompson, United States)'),
    ('US-TPT', 'US-TPT (Tipton, United States)'),
    ('US-TPU', 'US-TPU (Palmer, United States)'),
    ('US-TPV', 'US-TPV (Tiptonville, United States)'),
    ('US-TPW', 'US-TPW (Thompsontown, United States)'),
    ('US-TPX', 'US-TPX (Princeton, United States)'),
    ('US-TPY', 'US-TPY (Throop, United States)'),
    ('US-TPZ', 'US-TPZ (Humptulips, United States)'),
    ('US-TQA', 'US-TQA (Santa Elena, United States)'),
    ('US-TQB', 'US-TQB (Tom Bean, United States)'),
    ('US-TQD', 'US-TQD (Toledo, United States)'),
    ('US-TQE', 'US-TQE (Theresa, United States)'),
    ('US-TQF', 'US-TQF (Waterford, United States)'),
    ('US-TQH', 'US-TQH (Tar Heel, United States)'),
    ('US-TQI', 'US-TQI (Tenino, United States)'),
    ('US-TQJ', 'US-TQJ (Laurel, United States)'),
    ('US-TQK', 'US-TQK (Topeka, United States)'),
    ('US-TQL', 'US-TQL (Toluca Lake, United States)'),
    ('US-TQM', 'US-TQM (Malta, United States)'),
    ('US-TQN', 'US-TQN (Boston, United States)'),
    ('US-TQO', 'US-TQO (Tobaccoville, United States)'),
    ('US-TQP', 'US-TQP (Thorp, United States)'),
    ('US-TQQ', 'US-TQQ (Smithton, United States)'),
    ('US-TQR', 'US-TQR (Carter, United States)'),
    ('US-TQS', 'US-TQS (Thurston, United States)'),
    ('US-TQT', 'US-TQT (Tionesta, United States)'),
    ('US-TQU', 'US-TQU (Trout Lake, United States)'),
    ('US-TQV', 'US-TQV (Tannersville, United States)'),
    ('US-TQW', 'US-TQW (Townsend, United States)'),
    ('US-TQX', 'US-TQX (Taopi, United States)'),
    ('US-TQY', 'US-TQY (Tye, United States)'),
    ('US-TQZ', 'US-TQZ (Troy, United States)'),
    ('US-TR2', 'US-TR2 (Torrey, United States)'),
    ('US-TR3', 'US-TR3 (Tracys Landing, United States)'),
    ('US-TR5', 'US-TR5 (Trenton, United States)'),
    ('US-TR6', 'US-TR6 (Lancaster, United States)'),
    ('US-TR7', 'US-TR7 (Trophy Club, United States)'),
    ('US-TR8', 'US-TR8 (Three Rivers, United States)'),
    ('US-TR9', 'US-TR9 (Tremont, United States)'),
    ('US-TRA', 'US-TRA (Trainer, United States)'),
    ('US-TRB', 'US-TRB (Latrobe, United States)'),
    ('US-TRC', 'US-TRC (Tracy, United States)'),
    ('US-TRD', 'US-TRD (Terre Hill, United States)'),
    ('US-TRE', 'US-TRE (Theresa, United States)'),
    ('US-TRF', 'US-TRF (Thorofare, United States)'),
    ('US-TRG', 'US-TRG (Stirling, United States)'),
    ('US-TRH', 'US-TRH (Trona, United States)'),
    ('US-TRI', 'US-TRI (Bristol-Johnson City-Kingsport (Tri-Cities Regional) Apt, United States)'),
    ('US-TRI', 'US-TRI (Johnson City-Kingsport-Bristol (Tri-Cities Regional) Apt, United States)'),
    ('US-TRI', 'US-TRI (Kingsport-Bristol-Johnson City (Tri-Cities Regional) Apt, United States)'),
    ('US-TRI', 'US-TRI (Tri-Cities Regional Airport, United States)'),
    ('US-TRJ', 'US-TRJ (Three Rivers, United States)'),
    ('US-TRK', 'US-TRK (Tamarac, United States)'),
    ('US-TRL', 'US-TRL (Terrell, United States)'),
    ('US-TRM', 'US-TRM (Thermal, United States)'),
    ('US-TRN', 'US-TRN (Trenton, United States)'),
    ('US-TRO', 'US-TRO (Trotwood, United States)'),
    ('US-TRP', 'US-TRP (Tree Point, United States)'),
    ('US-TRQ', 'US-TRQ (Westmoreland, United States)'),
    ('US-TRR', 'US-TRR (Trout River, United States)'),
    ('US-TRS', 'US-TRS (Struthers, United States)'),
    ('US-TRT', 'US-TRT (Tremonton, United States)'),
    ('US-TRU', 'US-TRU (Trussville, United States)'),
    ('US-TRV', 'US-TRV (Shorterville, United States)'),
    ('US-TRW', 'US-TRW (Winterville, United States)'),
    ('US-TRX', 'US-TRX (Trenton, United States)'),
    ('US-TRY', 'US-TRY (Troy, United States)'),
    ('US-TRZ', 'US-TRZ (Troutman, United States)'),
    ('US-TS2', 'US-TS2 (Tekonsha, United States)'),
    ('US-TS3', 'US-TS3 (Teays, United States)'),
    ('US-TS4', 'US-TS4 (Chatsworth, United States)'),
    ('US-TS8', 'US-TS8 (Tuscan, United States)'),
    ('US-TS9', 'US-TS9 (Harrison, United States)'),
    ('US-TSA', 'US-TSA (Savannah, United States)'),
    ('US-TSB', 'US-TSB (Petersburg, United States)'),
    ('US-TSC', 'US-TSC (Tuscumbia, United States)'),
    ('US-TSD', 'US-TSD (Townshend, United States)'),
    ('US-TSE', 'US-TSE (Otisville, United States)'),
    ('US-TSF', 'US-TSF (Somers, United States)'),
    ('US-TSG', 'US-TSG (Tanacross, United States)'),
    ('US-TSH', 'US-TSH (Topsham, United States)'),
    ('US-TSI', 'US-TSI (Tishomingo, United States)'),
    ('US-TSJ', 'US-TSJ (Thomson, United States)'),
    ('US-TSK', 'US-TSK (Thomaston, United States)'),
    ('US-TSL', 'US-TSL (Ten Sleep, United States)'),
    ('US-TSM', 'US-TSM (Taos, United States)'),
    ('US-TSN', 'US-TSN (Fort Snelling, United States)'),
    ('US-TSO', 'US-TSO (Lost Hills, United States)'),
    ('US-TSP', 'US-TSP (Tehachapi, United States)'),
    ('US-TSQ', 'US-TSQ (Sequin, United States)'),
    ('US-TSR', 'US-TSR (Petersburg, United States)'),
    ('US-TSS', 'US-TSS (Curtiss, United States)'),
    ('US-TST', 'US-TST (Stennis Space Center, United States)'),
    ('US-TSU', 'US-TSU (Treasure Island/Los Angeles, United States)'),
    ('US-TSV', 'US-TSV (Thiensville, United States)'),
    ('US-TSW', 'US-TSW (Pittstown, United States)'),
    ('US-TSX', 'US-TSX (Mauston, United States)'),
    ('US-TSY', 'US-TSY (Saint Louisville, United States)'),
    ('US-TSZ', 'US-TSZ (Bronston, United States)'),
    ('US-TT2', 'US-TT2 (Tipton, United States)'),
    ('US-TT3', 'US-TT3 (Tilton, United States)'),
    ('US-TT4', 'US-TT4 (Templeton, United States)'),
    ('US-TT5', 'US-TT5 (Timpson, United States)'),
    ('US-TT6', 'US-TT6 (Templeton, United States)'),
    ('US-TT7', 'US-TT7 (Trinity, United States)'),
    ('US-TT8', 'US-TT8 (Tuttle, United States)'),
    ('US-TT9', 'US-TT9 (Tuscan, United States)'),
    ('US-TTA', 'US-TTA (Latta, United States)'),
    ('US-TTB', 'US-TTB (Burnett, United States)'),
    ('US-TTC', 'US-TTC (Coaltown, United States)'),
    ('US-TTD', 'US-TTD (Troutdale, United States)'),
    ('US-TTE', 'US-TTE (Tate, United States)'),
    ('US-TTF', 'US-TTF (Monett, United States)'),
    ('US-TTH', 'US-TTH (Smethport, United States)'),
    ('US-TTI', 'US-TTI (Stateline, United States)'),
    ('US-TTJ', 'US-TTJ (Potterstown, United States)'),
    ('US-TTK', 'US-TTK (Turtle Lake, United States)'),
    ('US-TTL', 'US-TTL (Whitehall, United States)'),
    ('US-TTM', 'US-TTM (Tarentum, United States)'),
    ('US-TTN', 'US-TTN (Trenton, United States)'),
    ('US-TTO', 'US-TTO (Britton, United States)'),
    ('US-TTP', 'US-TTP (Tipton, United States)'),
    ('US-TTQ', 'US-TTQ (Tylertown, United States)'),
    ('US-TTR', 'US-TTR (Metter, United States)'),
    ('US-TTS', 'US-TTS (Scottsville, United States)'),
    ('US-TTT', 'US-TTT (Cattaraugus, United States)'),
    ('US-TTU', 'US-TTU (Tatum, United States)'),
    ('US-TTV', 'US-TTV (Tottenville, Staten Island, United States)'),
    ('US-TTW', 'US-TTW (Tullytown, United States)'),
    ('US-TTX', 'US-TTX (Teutopolis, United States)'),
    ('US-TTY', 'US-TTY (Troy, United States)'),
    ('US-TTZ', 'US-TTZ (Platteville, United States)'),
    ('US-TU2', 'US-TU2 (Tuscarora, United States)'),
    ('US-TU9', 'US-TU9 (Toulon, United States)'),
    ('US-TUA', 'US-TUA (Truman, United States)'),
    ('US-TUB', 'US-TUB (Boutte, United States)'),
    ('US-TUC', 'US-TUC (Tucker, United States)'),
    ('US-TUD', 'US-TUD (Stuarts Draft, United States)'),
    ('US-TUE', 'US-TUE (Turnersville, United States)'),
    ('US-TUG', 'US-TUG (Sturgis, United States)'),
    ('US-TUI', 'US-TUI (Tunnel City, United States)'),
    ('US-TUK', 'US-TUK (Tukwila, United States)'),
    ('US-TUL', 'US-TUL (Tulsa, United States)'),
    ('US-TUM', 'US-TUM (Timonium, United States)'),
    ('US-TUN', 'US-TUN (Tustin, United States)'),
    ('US-TUO', 'US-TUO (Turners Station, United States)'),
    ('US-TUP', 'US-TUP (Tupelo, United States)'),
    ('US-TUQ', 'US-TUQ (Turkey, United States)'),
    ('US-TUR', 'US-TUR (Turner, United States)'),
    ('US-TUS', 'US-TUS (Tucson International Apt, United States)'),
    ('US-TUT', 'US-TUT (Tutwiler, United States)'),
    ('US-TUU', 'US-TUU (Alta, United States)'),
    ('US-TUV', 'US-TUV (Gertrude Cove, United States)'),
    ('US-TUW', 'US-TUW (Tumwater, United States)'),
    ('US-TUZ', 'US-TUZ (Tucson, United States)'),
    ('US-TV3', 'US-TV3 (Talleyville, United States)'),
    ('US-TV7', 'US-TV7 (Mont Vernon, United States)'),
    ('US-TV8', 'US-TV8 (Stantonville, United States)'),
    ('US-TVA', 'US-TVA (Winterhaven, United States)'),
    ('US-TVC', 'US-TVC (Traverse City, United States)'),
    ('US-TVE', 'US-TVE (Thomasville, United States)'),
    ('US-TVF', 'US-TVF (Thief River Falls, United States)'),
    ('US-TVG', 'US-TVG (Castroville, United States)'),
    ('US-TVH', 'US-TVH (Thornville, United States)'),
    ('US-TVI', 'US-TVI (Thomasville, United States)'),
    ('US-TVK', 'US-TVK (East Fishkill, United States)'),
    ('US-TVL', 'US-TVL (South Lake Tahoe, United States)'),
    ('US-TVM', 'US-TVM (Thomasville, United States)'),
    ('US-TVN', 'US-TVN (Woodburn, United States)'),
    ('US-TVO', 'US-TVO (Trevor, United States)'),
    ('US-TVP', 'US-TVP (Tecopa, United States)'),
    ('US-TVQ', 'US-TVQ (West Haven, United States)'),
    ('US-TVR', 'US-TVR (Trevorton, United States)'),
    ('US-TVS', 'US-TVS (Trevose, United States)'),
    ('US-TVT', 'US-TVT (Thompsons Station, United States)'),
    ('US-TVU', 'US-TVU (Mountville, United States)'),
    ('US-TVV', 'US-TVV (Twin Lakes, United States)'),
    ('US-TVW', 'US-TVW (Battletown, United States)'),
    ('US-TVX', 'US-TVX (Stacyville, United States)'),
    ('US-TVY', 'US-TVY (Traver, United States)'),
    ('US-TW2', 'US-TW2 (Twin Lake, United States)'),
    ('US-TW3', 'US-TW3 (Twelve Mile, United States)'),
    ('US-TW6', 'US-TW6 (Scott Township, United States)'),
    ('US-TW7', 'US-TW7 (Tontitown, United States)'),
    ('US-TW8', 'US-TW8 (Tower, United States)'),
    ('US-TW9', 'US-TW9 (Tewksbury, United States)'),
    ('US-TWA', 'US-TWA (Twin Hills, United States)'),
    ('US-TWB', 'US-TWB (Townsend, United States)'),
    ('US-TWC', 'US-TWC (Tower City, United States)'),
    ('US-TWD', 'US-TWD (Port Townsend, United States)'),
    ('US-TWE', 'US-TWE (Taylor, United States)'),
    ('US-TWF', 'US-TWF (Twin Falls, United States)'),
    ('US-TWG', 'US-TWG (Warrenton, United States)'),
    ('US-TWH', 'US-TWH (Wantagh, United States)'),
    ('US-TWI', 'US-TWI (Twisp, United States)'),
    ('US-TWJ', 'US-TWJ (Towaco, United States)'),
    ('US-TWK', 'US-TWK (Towanda, United States)'),
    ('US-TWL', 'US-TWL (Tualatin, United States)'),
    ('US-TWM', 'US-TWM (Stewart, McLeod, United States)'),
    ('US-TWN', 'US-TWN (Twin City, United States)'),
    ('US-TWO', 'US-TWO (Wurtsboro, United States)'),
    ('US-TWP', 'US-TWP (Etowah, United States)'),
    ('US-TWQ', 'US-TWQ (Winton, United States)'),
    ('US-TWR', 'US-TWR (Two Rivers, United States)'),
    ('US-TWS', 'US-TWS (Towson, United States)'),
    ('US-TWT', 'US-TWT (Stewart, United States)'),
    ('US-TWV', 'US-TWV (Thornton, United States)'),
    ('US-TWW', 'US-TWW (Lawton, United States)'),
    ('US-TWY', 'US-TWY (Tawas City, United States)'),
    ('US-TWZ', 'US-TWZ (Tarrytown, United States)'),
    ('US-TX2', 'US-TX2 (Charlotte, United States)'),
    ('US-TX3', 'US-TX3 (Fairview, United States)'),
    ('US-TX4', 'US-TX4 (Sagamore, United States)'),
    ('US-TX5', 'US-TX5 (Texico, United States)'),
    ('US-TX9', 'US-TX9 (Corinth, United States)'),
    ('US-TXA', 'US-TXA (Texas, United States)'),
    ('US-TXB', 'US-TXB (Bowie, United States)'),
    ('US-TXC', 'US-TXC (McAllen, United States)'),
    ('US-TXD', 'US-TXD (Tuxedo, United States)'),
    ('US-TXE', 'US-TXE (Trenton, United States)'),
    ('US-TXF', 'US-TXF (Fayetteville, United States)'),
    ('US-TXG', 'US-TXG (Gladewater, United States)'),
    ('US-TXH', 'US-TXH (Randolph Center, United States)'),
    ('US-TXK', 'US-TXK (Texarkana, United States)'),
    ('US-TXL', 'US-TXL (Bellmead, United States)'),
    ('US-TXM', 'US-TXM (Thomas, United States)'),
    ('US-TXN', 'US-TXN (Thomson, United States)'),
    ('US-TXO', 'US-TXO (Truro, United States)'),
    ('US-TXP', 'US-TXP (Troup, United States)'),
    ('US-TXQ', 'US-TXQ (Noti, United States)'),
    ('US-TXR', 'US-TXR (Berkeley, United States)'),
    ('US-TXS', 'US-TXS (Tolar, United States)'),
    ('US-TXT', 'US-TXT (Texas City, United States)'),
    ('US-TXU', 'US-TXU (Garden City, United States)'),
    ('US-TXV', 'US-TXV (Toano, United States)'),
    ('US-TXW', 'US-TXW (Townsend, United States)'),
    ('US-TXX', 'US-TXX (Powderly, United States)'),
    ('US-TXY', 'US-TXY (Thayer, United States)'),
    ('US-TXZ', 'US-TXZ (Voca, United States)'),
    ('US-TY2', 'US-TY2 (Tracy, United States)'),
    ('US-TY3', 'US-TY3 (Tisbury, United States)'),
    ('US-TY4', 'US-TY4 (Taylor, United States)'),
    ('US-TY5', 'US-TY5 (Tony, United States)'),
    ('US-TY8', 'US-TY8 (Thayne, United States)'),
    ('US-TY9', 'US-TY9 (Lane City, United States)'),
    ('US-TYA', 'US-TYA (Ty Ty, United States)'),
    ('US-TYB', 'US-TYB (Tyrone, United States)'),
    ('US-TYC', 'US-TYC (Taylorsville, United States)'),
    ('US-TYE', 'US-TYE (Tyonek, United States)'),
    ('US-TYF', 'US-TYF (Tyrone, United States)'),
    ('US-TYG', 'US-TYG (Troy Grove, United States)'),
    ('US-TYH', 'US-TYH (Troy, United States)'),
    ('US-TYI', 'US-TYI (Troy, United States)'),
    ('US-TYJ', 'US-TYJ (Tyro, United States)'),
    ('US-TYK', 'US-TYK (Trinity Park, United States)'),
    ('US-TYL', 'US-TYL (Tyler, United States)'),
    ('US-TYM', 'US-TYM (Troy, United States)'),
    ('US-TYN', 'US-TYN (Taylorsville, United States)'),
    ('US-TYO', 'US-TYO (Troy, United States)'),
    ('US-TYP', 'US-TYP (Taylor, United States)'),
    ('US-TYQ', 'US-TYQ (Taylors, United States)'),
    ('US-TYR', 'US-TYR (Tyler, United States)'),
    ('US-TYS', 'US-TYS (Knoxville, United States)'),
    ('US-TYT', 'US-TYT (Taylor, United States)'),
    ('US-TYU', 'US-TYU (Troy, United States)'),
    ('US-TYV', 'US-TYV (Taylorsville, United States)'),
    ('US-TYW', 'US-TYW (Terrytown, United States)'),
    ('US-TYX', 'US-TYX (Troy, United States)'),
    ('US-TYY', 'US-TYY (East Troy, United States)'),
    ('US-TYZ', 'US-TYZ (Taylor, United States)'),
    ('US-TZ4', 'US-TZ4 (Trappe, United States)'),
    ('US-TZA', 'US-TZA (Loleta, United States)'),
    ('US-TZC', 'US-TZC (Tuscarora, United States)'),
    ('US-TZE', 'US-TZE (Trent, United States)'),
    ('US-TZH', 'US-TZH (Bethel, United States)'),
    ('US-TZI', 'US-TZI (Stotts City, United States)'),
    ('US-TZJ', 'US-TZJ (Britton, United States)'),
    ('US-TZK', 'US-TZK (Stockton, United States)'),
    ('US-TZL', 'US-TZL (Tolley, United States)'),
    ('US-TZM', 'US-TZM (Montezuma, United States)'),
    ('US-TZN', 'US-TZN (Tarzan, United States)'),
    ('US-TZO', 'US-TZO (Acton, United States)'),
    ('US-TZQ', 'US-TZQ (Trout Creek, United States)'),
    ('US-TZR', 'US-TZR (Tarzana, United States)'),
    ('US-TZS', 'US-TZS (Port Aransas, United States)'),
    ('US-TZT', 'US-TZT (Stuart, United States)'),
    ('US-TZU', 'US-TZU (Tatum, United States)'),
    ('US-TZV', 'US-TZV (Tazewell, United States)'),
    ('US-TZW', 'US-TZW (Tazewell, United States)'),
    ('US-TZX', 'US-TZX (Terryville, United States)'),
    ('US-TZY', 'US-TZY (Tasley, United States)'),
    ('US-TZZ', 'US-TZZ (Tecumseh, United States)'),
    ('US-U2V', 'US-U2V (Unionville, United States)'),
    ('US-U3V', 'US-U3V (Weybridge, United States)'),
    ('US-U4B', 'US-U4B (Grandville, United States)'),
    ('US-U5C', 'US-U5C (Cantil, United States)'),
    ('US-U6D', 'US-U6D (Linwood, United States)'),
    ('US-U6U', 'US-U6U (Richmond, United States)'),
    ('US-U7T', 'US-U7T (Farr West, United States)'),
    ('US-U7Y', 'US-U7Y (Clearfield, United States)'),
    ('US-U98', 'US-U98 (Hamburg, United States)'),
    ('US-U9A', 'US-U9A (Aukum, United States)'),
    ('US-UA2', 'US-UA2 (Clarksville, United States)'),
    ('US-UA7', 'US-UA7 (Laurelton, United States)'),
    ('US-UAA', 'US-UAA (Unalaska, United States)'),
    ('US-UAB', 'US-UAB (Abbeville, United States)'),
    ('US-UAC', 'US-UAC (Bristol, United States)'),
    ('US-UAD', 'US-UAD (Albemarle, United States)'),
    ('US-UAE', 'US-UAE (Aberdeen, United States)'),
    ('US-UAF', 'US-UAF (Abernathy, United States)'),
    ('US-UAG', 'US-UAG (Ackerman, United States)'),
    ('US-UAH', 'US-UAH (Acton, United States)'),
    ('US-UAI', 'US-UAI (Cleveland, United States)'),
    ('US-UAJ', 'US-UAJ (Adams Run, United States)'),
    ('US-UAK', 'US-UAK (Carlstadt, United States)'),
    ('US-UAL', 'US-UAL (Sumrall, Lamar, United States)'),
    ('US-UAM', 'US-UAM (Adamsville, United States)'),
    ('US-UAN', 'US-UAN (Adams, United States)'),
    ('US-UAO', 'US-UAO (Adrian, United States)'),
    ('US-UAP', 'US-UAP (Addison, United States)'),
    ('US-UAR', 'US-UAR (Advance, United States)'),
    ('US-UAS', 'US-UAS (Addyston, United States)'),
    ('US-UAT', 'US-UAT (Adams, United States)'),
    ('US-UAU', 'US-UAU (Cookeville, United States)'),
    ('US-UAX', 'US-UAX (Agoura, United States)'),
    ('US-UAY', 'US-UAY (Algiers, United States)'),
    ('US-UAZ', 'US-UAZ (Allendale, United States)'),
    ('US-UBA', 'US-UBA (Albany, United States)'),
    ('US-UBB', 'US-UBB (Alamo, United States)'),
    ('US-UBC', 'US-UBC (Alsip, United States)'),
    ('US-UBD', 'US-UBD (Altamahaw, United States)'),
    ('US-UBE', 'US-UBE (Albany, United States)'),
    ('US-UBF', 'US-UBF (Ambridge, United States)'),
    ('US-UBG', 'US-UBG (Amana, United States)'),
    ('US-UBH', 'US-UBH (Amite, United States)'),
    ('US-UBI', 'US-UBI (Amherst, United States)'),
    ('US-UBJ', 'US-UBJ (Algona, United States)'),
    ('US-UBK', 'US-UBK (Andersonville, United States)'),
    ('US-UBL', 'US-UBL (Urbandale, United States)'),
    ('US-UBM', 'US-UBM (Anthony, United States)'),
    ('US-UBN', 'US-UBN (Antigo, United States)'),
    ('US-UBO', 'US-UBO (Andrews, United States)'),
    ('US-UBP', 'US-UBP (Allegheny, United States)'),
    ('US-UBQ', 'US-UBQ (Columbia Heights, United States)'),
    ('US-UBR', 'US-UBR (Aspers, United States)'),
    ('US-UBS', 'US-UBS (Columbus, United States)'),
    ('US-UBT', 'US-UBT (Brookline, United States)'),
    ('US-UBU', 'US-UBU (Belleville, United States)'),
    ('US-UBV', 'US-UBV (Blythewood, United States)'),
    ('US-UBY', 'US-UBY (Ubly, United States)'),
    ('US-UBZ', 'US-UBZ (Bulville, United States)'),
    ('US-UC8', 'US-UC8 (Utica, United States)'),
    ('US-UC9', 'US-UC9 (Union City, United States)'),
    ('US-UCA', 'US-UCA (Utica, United States)'),
    ('US-UCB', 'US-UCB (Boulder Creek, United States)'),
    ('US-UCC', 'US-UCC (Yucca Flat, United States)'),
    ('US-UCE', 'US-UCE (Eunice, United States)'),
    ('US-UCF', 'US-UCF (Clifton, United States)'),
    ('US-UCG', 'US-UCG (Union City, United States)'),
    ('US-UCH', 'US-UCH (Mashantucket, United States)'),
    ('US-UCI', 'US-UCI (Union City, United States)'),
    ('US-UCJ', 'US-UCJ (Union City, United States)'),
    ('US-UCK', 'US-UCK (Chubbuck, United States)'),
    ('US-UCM', 'US-UCM (Lucama, United States)'),
    ('US-UCN', 'US-UCN (Central City, United States)'),
    ('US-UCO', 'US-UCO (Unicoi, United States)'),
    ('US-UCQ', 'US-UCQ (Buchannon, United States)'),
    ('US-UCR', 'US-UCR (Urbancrest, United States)'),
    ('US-UCS', 'US-UCS (Union, United States)'),
    ('US-UCT', 'US-UCT (Strum, United States)'),
    ('US-UCU', 'US-UCU (Columbus, United States)'),
    ('US-UCV', 'US-UCV (Bruceville, United States)'),
    ('US-UCW', 'US-UCW (Mauricetown, United States)'),
    ('US-UCX', 'US-UCX (Utica, United States)'),
    ('US-UCY', 'US-UCY (Union City, United States)'),
    ('US-UCZ', 'US-UCZ (Cripple Creek, United States)'),
    ('US-UD4', 'US-UD4 (Dudley, United States)'),
    ('US-UDA', 'US-UDA (Saluda, United States)'),
    ('US-UDC', 'US-UDC (Cumberland City, United States)'),
    ('US-UDD', 'US-UDD (Underwood, United States)'),
    ('US-UDE', 'US-UDE (Burnside, United States)'),
    ('US-UDF', 'US-UDF (Uneeda, United States)'),
    ('US-UDG', 'US-UDG (Blue Ridge, United States)'),
    ('US-UDH', 'US-UDH (Round Lake Beach, United States)'),
    ('US-UDK', 'US-UDK (Murdock, United States)'),
    ('US-UDL', 'US-UDL (Unadilla, United States)'),
    ('US-UDM', 'US-UDM (Ulm, United States)'),
    ('US-UDN', 'US-UDN (Cullen, United States)'),
    ('US-UDO', 'US-UDO (Hubbardston, United States)'),
    ('US-UDP', 'US-UDP (Union Dale, United States)'),
    ('US-UDR', 'US-UDR (Choudrant, United States)'),
    ('US-UDS', 'US-UDS (Dundas, United States)'),
    ('US-UDT', 'US-UDT (Cumberland Center, United States)'),
    ('US-UDV', 'US-UDV (Sadsburyville, United States)'),
    ('US-UDW', 'US-UDW (Ludlow, United States)'),
    ('US-UDY', 'US-UDY (Upper Darby, United States)'),
    ('US-UDZ', 'US-UDZ (Augusta, United States)'),
    ('US-UEA', 'US-UEA (Sunset Hills, United States)'),
    ('US-UEB', 'US-UEB (Lunenburg, United States)'),
    ('US-UEC', 'US-UEC (Spurger, United States)'),
    ('US-UED', 'US-UED (Russell, United States)'),
    ('US-UEE', 'US-UEE (Durkee, United States)'),
    ('US-UEF', 'US-UEF (Rush Center, United States)'),
    ('US-UEI', 'US-UEI (Usibelli, United States)'),
    ('US-UEL', 'US-UEL (Bunnell, United States)'),
    ('US-UEM', 'US-UEM (Munger, United States)'),
    ('US-UEN', 'US-UEN (Sutherland, United States)'),
    ('US-UEO', 'US-UEO (Mount Vernon, United States)'),
    ('US-UEP', 'US-UEP (Freeport, United States)'),
    ('US-UER', 'US-UER (Ulmer, United States)'),
    ('US-UES', 'US-UES (Waukesha, United States)'),
    ('US-UET', 'US-UET (Calumet, United States)'),
    ('US-UEU', 'US-UEU (Hulett, United States)'),
    ('US-UEX', 'US-UEX (Sussex, United States)'),
    ('US-UEY', 'US-UEY (Huntley, United States)'),
    ('US-UEZ', 'US-UEZ (Dundee, United States)'),
    ('US-UFA', 'US-UFA (Bellwood, United States)'),
    ('US-UFB', 'US-UFB (Church Hill, United States)'),
    ('US-UFC', 'US-UFC (Chillicothe, United States)'),
    ('US-UFD', 'US-UFD (Crandon Lakes, United States)'),
    ('US-UFF', 'US-UFF (Coram, United States)'),
    ('US-UFG', 'US-UFG (Chesapeake, United States)'),
    ('US-UFH', 'US-UFH (Carrizozo, United States)'),
    ('US-UFI', 'US-UFI (Carlisle, United States)'),
    ('US-UFJ', 'US-UFJ (Cambridge Springs, United States)'),
    ('US-UFK', 'US-UFK (Cartersville, United States)'),
    ('US-UFL', 'US-UFL (Buffalo, United States)'),
    ('US-UFO', 'US-UFO (Downers Grove, United States)'),
    ('US-UFP', 'US-UFP (Dillwyn, United States)'),
    ('US-UFR', 'US-UFR (Elmsford, United States)'),
    ('US-UFS', 'US-UFS (Eagan, United States)'),
    ('US-UFT', 'US-UFT (East Greenville, United States)'),
    ('US-UFU', 'US-UFU (East Greenwich, United States)'),
    ('US-UFV', 'US-UFV (Longview, United States)'),
    ('US-UFX', 'US-UFX (Englishtown, United States)'),
    ('US-UG2', 'US-UG2 (Teague, United States)'),
    ('US-UGA', 'US-UGA (Sugar Valley, United States)'),
    ('US-UGC', 'US-UGC (Sugar Creek, United States)'),
    ('US-UGD', 'US-UGD (Garland, United States)'),
    ('US-UGE', 'US-UGE (Council Grove, United States)'),
    ('US-UGF', 'US-UGF (Burlington Flats, United States)'),
    ('US-UGG', 'US-UGG (Rugby, United States)'),
    ('US-UGH', 'US-UGH (Sugar Hill, United States)'),
    ('US-UGI', 'US-UGI (Uganik, United States)'),
    ('US-UGL', 'US-UGL (Sugar Loaf, United States)'),
    ('US-UGM', 'US-UGM (Mulga, United States)'),
    ('US-UGN', 'US-UGN (Waukegan, United States)'),
    ('US-UGO', 'US-UGO (Mount Gilead, United States)'),
    ('US-UGQ', 'US-UGQ (Haugen, United States)'),
    ('US-UGR', 'US-UGR (Union Grove, United States)'),
    ('US-UGS', 'US-UGS (Ugashik, United States)'),
    ('US-UGT', 'US-UGT (Hugoton, United States)'),
    ('US-UGU', 'US-UGU (Saugus, United States)'),
    ('US-UGW', 'US-UGW (Douglass, United States)'),
    ('US-UGX', 'US-UGX (Saugus, United States)'),
    ('US-UGY', 'US-UGY (Burney, United States)'),
    ('US-UH2', 'US-UH2 (Underhill, United States)'),
    ('US-UH3', 'US-UH3 (University Heights, United States)'),
    ('US-UH7', 'US-UH7 (Union Hall, United States)'),
    ('US-UHA', 'US-UHA (South Heart, United States)'),
    ('US-UHB', 'US-UHB (South Barrington, United States)'),
    ('US-UHD', 'US-UHD (Spruce Head, United States)'),
    ('US-UHE', 'US-UHE (Mount Hope, United States)'),
    ('US-UHH', 'US-UHH (Chatham, United States)'),
    ('US-UHI', 'US-UHI (Unity, United States)'),
    ('US-UHL', 'US-UHL (Buhler, United States)'),
    ('US-UHN', 'US-UHN (Bushnell, United States)'),
    ('US-UHO', 'US-UHO (North Monmouth, United States)'),
    ('US-UHQ', 'US-UHQ (Caruthers, United States)'),
    ('US-UHR', 'US-UHR (Burchard, United States)'),
    ('US-UHS', 'US-UHS (South Dennis, United States)'),
    ('US-UHT', 'US-UHT (Slaughter, United States)'),
    ('US-UHU', 'US-UHU (Buechel, United States)'),
    ('US-UHV', 'US-UHV (Uhrichsville, United States)'),
    ('US-UHY', 'US-UHY (Bear River City, United States)'),
    ('US-UIA', 'US-UIA (Mount Ida, United States)'),
    ('US-UIC', 'US-UIC (Utica, United States)'),
    ('US-UID', 'US-UID (Madrid, United States)'),
    ('US-UIE', 'US-UIE (Burien, United States)'),
    ('US-UIG', 'US-UIG (Burlington, United States)'),
    ('US-UIH', 'US-UIH (Fruitport, United States)'),
    ('US-UII', 'US-UII (Mountain Iron, United States)'),
    ('US-UIJ', 'US-UIJ (Louisburg, United States)'),
    ('US-UIK', 'US-UIK (Southside, United States)'),
    ('US-UIL', 'US-UIL (Quillayute, United States)'),
    ('US-UIM', 'US-UIM (Louisburg, United States)'),
    ('US-UIN', 'US-UIN (Quincy, United States)'),
    ('US-UIO', 'US-UIO (Union, Monroe, United States)'),
    ('US-UIP', 'US-UIP (Mountain View, United States)'),
    ('US-UIQ', 'US-UIQ (Suquamish, United States)'),
    ('US-UIS', 'US-UIS (Saint Louis, United States)'),
    ('US-UIT', 'US-UIT (Susitna, United States)'),
    ('US-UIV', 'US-UIV (West Olive, United States)'),
    ('US-UIY', 'US-UIY (Surf City, United States)'),
    ('US-UIZ', 'US-UIZ (Utica, United States)'),
    ('US-UJA', 'US-UJA (Franklin, United States)'),
    ('US-UJB', 'US-UJB (Flat River, United States)'),
    ('US-UJC', 'US-UJC (Buffalo Junction, United States)'),
    ('US-UJD', 'US-UJD (Folcroft, United States)'),
    ('US-UJF', 'US-UJF (Fort Gillem, United States)'),
    ('US-UJG', 'US-UJG (Gibraltar, United States)'),
    ('US-UJH', 'US-UJH (Grenada, United States)'),
    ('US-UJI', 'US-UJI (Geneva, United States)'),
    ('US-UJK', 'US-UJK (Greensburg, United States)'),
    ('US-UJL', 'US-UJL (Hazard, United States)'),
    ('US-UJM', 'US-UJM (Hicksville, United States)'),
    ('US-UJN', 'US-UJN (Hanahan, United States)'),
    ('US-UJO', 'US-UJO (Hillside, United States)'),
    ('US-UJP', 'US-UJP (Hanson, United States)'),
    ('US-UJQ', 'US-UJQ (Holyoke, United States)'),
    ('US-UJS', 'US-UJS (Hampton, United States)'),
    ('US-UJT', 'US-UJT (Hightstown, United States)'),
    ('US-UJV', 'US-UJV (Jamaica/Queens/New York, United States)'),
    ('US-UJX', 'US-UJX (Kinnelon, United States)'),
    ('US-UJY', 'US-UJY (La Salle, United States)'),
    ('US-UJZ', 'US-UJZ (Leesville, United States)'),
    ('US-UK7', 'US-UK7 (University Park, United States)'),
    ('US-UKB', 'US-UKB (Buckhead, United States)'),
    ('US-UKC', 'US-UKC (Eureka, United States)'),
    ('US-UKE', 'US-UKE (Burke, United States)'),
    ('US-UKG', 'US-UKG (Rusk, United States)'),
    ('US-UKI', 'US-UKI (Ukiah, United States)'),
    ('US-UKJ', 'US-UKJ (Simpson, United States)'),
    ('US-UKK', 'US-UKK (University Park, United States)'),
    ('US-UKL', 'US-UKL (Hull, United States)'),
    ('US-UKM', 'US-UKM (Cunningham, United States)'),
    ('US-UKN', 'US-UKN (Waukon, United States)'),
    ('US-UKO', 'US-UKO (Union, United States)'),
    ('US-UKT', 'US-UKT (Quakertown, United States)'),
    ('US-UKV', 'US-UKV (Burkeville, United States)'),
    ('US-UKY', 'US-UKY (Clay, United States)'),
    ('US-UL5', 'US-UL5 (Ulster Park, United States)'),
    ('US-UL8', 'US-UL8 (Julian, United States)'),
    ('US-ULA', 'US-ULA (Peninsula, United States)'),
    ('US-ULB', 'US-ULB (Culbertson, United States)'),
    ('US-ULC', 'US-ULC (Crum Lynne, United States)'),
    ('US-ULD', 'US-ULD (Ludlow, United States)'),
    ('US-ULE', 'US-ULE (Lake George, United States)'),
    ('US-ULG', 'US-ULG (Luling, United States)'),
    ('US-ULH', 'US-ULH (Ladysmith, United States)'),
    ('US-ULI', 'US-ULI (Sullivan, United States)'),
    ('US-ULJ', 'US-ULJ (Dunlap, United States)'),
    ('US-ULL', 'US-ULL (Hull, United States)'),
    ('US-ULM', 'US-ULM (New Ulm, United States)'),
    ('US-ULN', 'US-ULN (Sultan, United States)'),
    ('US-ULO', 'US-ULO (Bunola, United States)'),
    ('US-ULP', 'US-ULP (Round Lake Park, United States)'),
    ('US-ULR', 'US-ULR (Bullard, United States)'),
    ('US-ULS', 'US-ULS (Mountain Lakes, United States)'),
    ('US-ULT', 'US-ULT (Sultana, United States)'),
    ('US-ULU', 'US-ULU (Lindsay, United States)'),
    ('US-ULV', 'US-ULV (Sullivan, United States)'),
    ('US-ULW', 'US-ULW (Lake Worth, United States)'),
    ('US-ULX', 'US-ULX (Sully, United States)'),
    ('US-ULZ', 'US-ULZ (Mount Hope, United States)'),
    ('US-UM2', 'US-UM2 (Yuma, United States)'),
    ('US-UM9', 'US-UM9 (Chimacum, United States)'),
    ('US-UMA', 'US-UMA (Umatilla, United States)'),
    ('US-UMB', 'US-UMB (Umnak Island, United States)'),
    ('US-UMC', 'US-UMC (Cumberland, United States)'),
    ('US-UMD', 'US-UMD (Summerland, United States)'),
    ('US-UME', 'US-UME (Summerfield, United States)'),
    ('US-UMI', 'US-UMI (Columbiana, United States)'),
    ('US-UMJ', 'US-UMJ (Malabar, United States)'),
    ('US-UMK', 'US-UMK (Crump, United States)'),
    ('US-UML', 'US-UML (Umatilla, United States)'),
    ('US-UMM', 'US-UMM (Summit, United States)'),
    ('US-UMN', 'US-UMN (Sumner, United States)'),
    ('US-UMO', 'US-UMO (Cataumet, United States)'),
    ('US-UMP', 'US-UMP (Umpire, United States)'),
    ('US-UMQ', 'US-UMQ (Mecosta, United States)'),
    ('US-UMR', 'US-UMR (Summerton, United States)'),
    ('US-UMS', 'US-UMS (Drums, United States)'),
    ('US-UMT', 'US-UMT (Umiat, United States)'),
    ('US-UMU', 'US-UMU (Mustang, United States)'),
    ('US-UMV', 'US-UMV (Sumterville, United States)'),
    ('US-UMX', 'US-UMX (Mount Washington, United States)'),
    ('US-UMY', 'US-UMY (Maynard, United States)'),
    ('US-UMZ', 'US-UMZ (Manchester, United States)'),
    ('US-UN7', 'US-UN7 (Union, United States)'),
    ('US-UN8', 'US-UN8 (Union, United States)'),
    ('US-UNA', 'US-UNA (Union Beach, United States)'),
    ('US-UNB', 'US-UNB (Union Bridge, United States)'),
    ('US-UNC', 'US-UNC (Union City, United States)'),
    ('US-UND', 'US-UND (Underwood, United States)'),
    ('US-UNE', 'US-UNE (Muncie, United States)'),
    ('US-UNF', 'US-UNF (Munfordville, United States)'),
    ('US-UNG', 'US-UNG (Thousand Palms, United States)'),
    ('US-UNH', 'US-UNH (Union, United States)'),
    ('US-UNI', 'US-UNI (Union, United States)'),
    ('US-UNJ', 'US-UNJ (Longport, United States)'),
    ('US-UNK', 'US-UNK (Unalakleet, United States)'),
    ('US-UNL', 'US-UNL (Dunlap, United States)'),
    ('US-UNM', 'US-UNM (Mount Arlington, United States)'),
    ('US-UNN', 'US-UNN (Union City, United States)'),
    ('US-UNO', 'US-UNO (Union City, United States)'),
    ('US-UNP', 'US-UNP (Sunnyslope, United States)'),
    ('US-UNR', 'US-UNR (Sunray, United States)'),
    ('US-UNS', 'US-UNS (Mount Morris, United States)'),
    ('US-UNT', 'US-UNT (Staunton, United States)'),
    ('US-UNU', 'US-UNU (Juneau, United States)'),
    ('US-UNV', 'US-UNV (Munnsville, United States)'),
    ('US-UNW', 'US-UNW (Unadilla, United States)'),
    ('US-UNX', 'US-UNX (Union, United States)'),
    ('US-UNY', 'US-UNY (Sun City, United States)'),
    ('US-UNZ', 'US-UNZ (Union, United States)'),
    ('US-UO4', 'US-UO4 (Woodfin, United States)'),
    ('US-UOA', 'US-UOA (Aurora, United States)'),
    ('US-UOB', 'US-UOB (Munford, United States)'),
    ('US-UOD', 'US-UOD (Uniondale, United States)'),
    ('US-UOE', 'US-UOE (Roscoe, United States)'),
    ('US-UOF', 'US-UOF (Cut Off, United States)'),
    ('US-UOG', 'US-UOG (Burlington, United States)'),
    ('US-UOH', 'US-UOH (Cullowhee, United States)'),
    ('US-UOI', 'US-UOI (Union, Franklin, United States)'),
    ('US-UOK', 'US-UOK (Roanoke, United States)'),
    ('US-UOL', 'US-UOL (Sunol, United States)'),
    ('US-UOM', 'US-UOM (Union, United States)'),
    ('US-UON', 'US-UON (Union, United States)'),
    ('US-UOO', 'US-UOO (Uniontown, United States)'),
    ('US-UOP', 'US-UOP (Cross Plains, United States)'),
    ('US-UOR', 'US-UOR (Aurora, United States)'),
    ('US-UOS', 'US-UOS (Sewanee, United States)'),
    ('US-UOT', 'US-UOT (Bolton, United States)'),
    ('US-UOU', 'US-UOU (Newtown, United States)'),
    ('US-UOV', 'US-UOV (Unionville, United States)'),
    ('US-UOX', 'US-UOX (Oxford, United States)'),
    ('US-UOY', 'US-UOY (Allamuchy, United States)'),
    ('US-UOZ', 'US-UOZ (Culleoka, United States)'),
    ('US-UP2', 'US-UP2 (University Park, United States)'),
    ('US-UP5', 'US-UP5 (Stoney Fork, United States)'),
    ('US-UP8', 'US-UP8 (Upperco, United States)'),
    ('US-UPA', 'US-UPA (Mount Pleasant, Cabarrus, United States)'),
    ('US-UPD', 'US-UPD (Burnside, United States)'),
    ('US-UPE', 'US-UPE (Upper Sandusky, United States)'),
    ('US-UPF', 'US-UPF (Upper Freehold, United States)'),
    ('US-UPG', 'US-UPG (Petersburg, United States)'),
    ('US-UPI', 'US-UPI (Mount Pleasant Mills, United States)'),
    ('US-UPJ', 'US-UPJ (Upper Jay, United States)'),
    ('US-UPK', 'US-UPK (University Park, United States)'),
    ('US-UPL', 'US-UPL (Upland, United States)'),
    ('US-UPM', 'US-UPM (Upper Marlboro, United States)'),
    ('US-UPN', 'US-UPN (Mount Pleasant, United States)'),
    ('US-UPP', 'US-UPP (Upolu Point, United States)'),
    ('US-UPQ', 'US-UPQ (Upper Arlington, United States)'),
    ('US-UPR', 'US-UPR (Superior, United States)'),
    ('US-UPS', 'US-UPS (Upper Saddle River, United States)'),
    ('US-UPT', 'US-UPT (Upton, United States)'),
    ('US-UPU', 'US-UPU (Poulan, United States)'),
    ('US-UPV', 'US-UPV (Upperville, United States)'),
    ('US-UPX', 'US-UPX (Point Lookout, United States)'),
    ('US-UPY', 'US-UPY (Lupton City, United States)'),
    ('US-UQA', 'US-UQA (Le Suer, United States)'),
    ('US-UQE', 'US-UQE (Queen, United States)'),
    ('US-UQF', 'US-UQF (La Porte, United States)'),
    ('US-UQG', 'US-UQG (Le Roy, United States)'),
    ('US-UQH', 'US-UQH (Lyman, United States)'),
    ('US-UQJ', 'US-UQJ (Mamaroneck, United States)'),
    ('US-UQK', 'US-UQK (Middletown, Frederick, United States)'),
    ('US-UQL', 'US-UQL (Mableton, United States)'),
    ('US-UQM', 'US-UQM (Columbus, United States)'),
    ('US-UQN', 'US-UQN (Medford, United States)'),
    ('US-UQO', 'US-UQO (Maiden, United States)'),
    ('US-UQQ', 'US-UQQ (Tulalip, United States)'),
    ('US-UQS', 'US-UQS (Mount Holly, United States)'),
    ('US-UQT', 'US-UQT (Middletown, United States)'),
    ('US-UQV', 'US-UQV (Mount Jackson, United States)'),
    ('US-UQX', 'US-UQX (McKenzie, United States)'),
    ('US-UQY', 'US-UQY (Milesburg, United States)'),
    ('US-UQZ', 'US-UQZ (Milan, United States)'),
    ('US-URA', 'US-URA (Durant, United States)'),
    ('US-URB', 'US-URB (Urbana, United States)'),
    ('US-URC', 'US-URC (Urbana, United States)'),
    ('US-URD', 'US-URD (Courtland, United States)'),
    ('US-URE', 'US-URE (Laurel, United States)'),
    ('US-URF', 'US-URF (Montour Falls, United States)'),
    ('US-URG', 'US-URG (Blossburg, United States)'),
    ('US-URH', 'US-URH (Uriah, United States)'),
    ('US-URI', 'US-URI (Missouri City, United States)'),
    ('US-URK', 'US-URK (West Burke, United States)'),
    ('US-URL', 'US-URL (Summerdale, United States)'),
    ('US-URM', 'US-URM (Thurmont, United States)'),
    ('US-URN', 'US-URN (Urania, United States)'),
    ('US-URO', 'US-URO (Urbana, United States)'),
    ('US-URP', 'US-URP (Murphy, United States)'),
    ('US-URR', 'US-URR (Port Murray, United States)'),
    ('US-URS', 'US-URS (Surprise, United States)'),
    ('US-URT', 'US-URT (Duart, United States)'),
    ('US-URV', 'US-URV (Summerville, United States)'),
    ('US-URW', 'US-URW (Washburn, United States)'),
    ('US-URY', 'US-URY (Middlebury Center, United States)'),
    ('US-USA', 'US-USA (Bourbonnais, United States)'),
    ('US-USB', 'US-USB (Curtis Bay, Baltimore, United States)'),
    ('US-USC', 'US-USC (Union South Carolina, United States)'),
    ('US-USE', 'US-USE (Custer, United States)'),
    ('US-USG', 'US-USG (Muskego, United States)'),
    ('US-USH', 'US-USH (Muscle Shoals, United States)'),
    ('US-USI', 'US-USI (Greenview, United States)'),
    ('US-USJ', 'US-USJ (Sabinal, United States)'),
    ('US-USK', 'US-USK (Usk, United States)'),
    ('US-USL', 'US-USL (Russell, United States)'),
    ('US-USM', 'US-USM (Shawmut, United States)'),
    ('US-USN', 'US-USN (Union Springs, United States)'),
    ('US-USO', 'US-USO (Hurtsboro, United States)'),
    ('US-USP', 'US-USP (Union Springs, United States)'),
    ('US-USQ', 'US-USQ (Andalusia, United States)'),
    ('US-USR', 'US-USR (Custar, United States)'),
    ('US-USS', 'US-USS (Russia, United States)'),
    ('US-UST', 'US-UST (Saint Augustine, United States)'),
    ('US-USU', 'US-USU (Wausaukee, United States)'),
    ('US-USV', 'US-USV (Aumsville, United States)'),
    ('US-USW', 'US-USW (Swampscott, United States)'),
    ('US-USY', 'US-USY (Ulysses, United States)'),
    ('US-USZ', 'US-USZ (Goodrich, United States)'),
    ('US-UT2', 'US-UT2 (Uniontown, United States)'),
    ('US-UT3', 'US-UT3 (South Tucson, United States)'),
    ('US-UT4', 'US-UT4 (Highland, United States)'),
    ('US-UTA', 'US-UTA (Tchula, United States)'),
    ('US-UTB', 'US-UTB (Blountsville, United States)'),
    ('US-UTC', 'US-UTC (Cutchogue, United States)'),
    ('US-UTD', 'US-UTD (Fulton, United States)'),
    ('US-UTE', 'US-UTE (Custer, United States)'),
    ('US-UTF', 'US-UTF (Henefer, United States)'),
    ('US-UTG', 'US-UTG (Huntington, United States)'),
    ('US-UTH', 'US-UTH (Luthersville, United States)'),
    ('US-UTI', 'US-UTI (Utica, United States)'),
    ('US-UTK', 'US-UTK (Mountain Lake Park, United States)'),
    ('US-UTL', 'US-UTL (Canutillo, United States)'),
    ('US-UTM', 'US-UTM (Aultman, United States)'),
    ('US-UTN', 'US-UTN (Uniontown, United States)'),
    ('US-UTO', 'US-UTO (Utopia Creek, United States)'),
    ('US-UTP', 'US-UTP (Southport, United States)'),
    ('US-UTQ', 'US-UTQ (Utica, United States)'),
    ('US-UTR', 'US-UTR (Custer, United States)'),
    ('US-UTS', 'US-UTS (Saint Louis, United States)'),
    ('US-UTT', 'US-UTT (Huntington, United States)'),
    ('US-UTU', 'US-UTU (Huntington, United States)'),
    ('US-UTV', 'US-UTV (Mountville, United States)'),
    ('US-UTW', 'US-UTW (Blountstown, United States)'),
    ('US-UTX', 'US-UTX (Buffalo, United States)'),
    ('US-UTY', 'US-UTY (Huntly, United States)'),
    ('US-UTZ', 'US-UTZ (Mount Zion, United States)'),
    ('US-UU2', 'US-UU2 (Wetonka, United States)'),
    ('US-UUA', 'US-UUA (Augusta, United States)'),
    ('US-UUB', 'US-UUB (Churubusco, United States)'),
    ('US-UUD', 'US-UUD (Thetford, United States)'),
    ('US-UUE', 'US-UUE (Mount Upton, United States)'),
    ('US-UUG', 'US-UUG (Marlborough, United States)'),
    ('US-UUI', 'US-UUI (Utica, United States)'),
    ('US-UUK', 'US-UUK (Kuparuk, United States)'),
    ('US-UUL', 'US-UUL (Trumbull, United States)'),
    ('US-UUM', 'US-UUM (Abington, United States)'),
    ('US-UUN', 'US-UUN (Auburn, United States)'),
    ('US-UUO', 'US-UUO (Churubusco, United States)'),
    ('US-UUP', 'US-UUP (University Place, United States)'),
    ('US-UUR', 'US-UUR (Auburn, United States)'),
    ('US-UUS', 'US-UUS (Sulphur Springs, United States)'),
    ('US-UUT', 'US-UUT (Augusta, United States)'),
    ('US-UUU', 'US-UUU (Puryear, United States)'),
    ('US-UV9', 'US-UV9 (Unionville, United States)'),
    ('US-UVA', 'US-UVA (Uvalde, United States)'),
    ('US-UVB', 'US-UVB (Barnsdall, United States)'),
    ('US-UVC', 'US-UVC (Universal City, United States)'),
    ('US-UVD', 'US-UVD (Uvalda, United States)'),
    ('US-UVE', 'US-UVE (Bullville, United States)'),
    ('US-UVI', 'US-UVI (Russellville, United States)'),
    ('US-UVL', 'US-UVL (Uncasville, United States)'),
    ('US-UVM', 'US-UVM (Columbiaville, United States)'),
    ('US-UVN', 'US-UVN (Luverne, United States)'),
    ('US-UVO', 'US-UVO (Mount Vernon, United States)'),
    ('US-UVP', 'US-UVP (Parnassus, United States)'),
    ('US-UVS', 'US-UVS (Sullivan, United States)'),
    ('US-UVT', 'US-UVT (Sullivan City, United States)'),
    ('US-UVW', 'US-UVW (Gravel Switch, United States)'),
    ('US-UVX', 'US-UVX (University City, United States)'),
    ('US-UVY', 'US-UVY (Pauma Valley, United States)'),
    ('US-UWA', 'US-UWA (Ware, United States)'),
    ('US-UWB', 'US-UWB (Westhampton Beach, United States)'),
    ('US-UWC', 'US-UWC (Uwchland, United States)'),
    ('US-UWD', 'US-UWD (Underwood, United States)'),
    ('US-UWE', 'US-UWE (Burwell, United States)'),
    ('US-UWH', 'US-UWH (South Windham, United States)'),
    ('US-UWI', 'US-UWI (Unity, United States)'),
    ('US-UWK', 'US-UWK (Watkins, United States)'),
    ('US-UWN', 'US-UWN (Newmanstown, United States)'),
    ('US-UWO', 'US-UWO (Wilton, United States)'),
    ('US-UWW', 'US-UWW (Woodward, United States)'),
    ('US-UWX', 'US-UWX (Shumway, United States)'),
    ('US-UWY', 'US-UWY (Upton, United States)'),
    ('US-UXB', 'US-UXB (Moosic, United States)'),
    ('US-UXE', 'US-UXE (Mason, United States)'),
    ('US-UXG', 'US-UXG (Montgomeryville, United States)'),
    ('US-UXI', 'US-UXI (New Bremen, United States)'),
    ('US-UXJ', 'US-UXJ (North Canton, United States)'),
    ('US-UXK', 'US-UXK (Neenah, United States)'),
    ('US-UXL', 'US-UXL (New Holland, United States)'),
    ('US-UXM', 'US-UXM (Slocum, United States)'),
    ('US-UXN', 'US-UXN (Norcross, United States)'),
    ('US-UXO', 'US-UXO (New Rochelle, United States)'),
    ('US-UXQ', 'US-UXQ (Norristown, United States)'),
    ('US-UXR', 'US-UXR (Oakdale, United States)'),
    ('US-UXS', 'US-UXS (Oakmont, United States)'),
    ('US-UXT', 'US-UXT (Paw Paw, United States)'),
    ('US-UXV', 'US-UXV (Pleasantville, United States)'),
    ('US-UXX', 'US-UXX (Uxbridge, United States)'),
    ('US-UXY', 'US-UXY (Plymouth, United States)'),
    ('US-UXZ', 'US-UXZ (Port Chester, United States)'),
    ('US-UY7', 'US-UY7 (Otsego, United States)'),
    ('US-UY9', 'US-UY9 (Shutesbury, United States)'),
    ('US-UYB', 'US-UYB (Pulaski, United States)'),
    ('US-UYD', 'US-UYD (Bayside, United States)'),
    ('US-UYE', 'US-UYE (Ridgefield, United States)'),
    ('US-UYG', 'US-UYG (Raymond, United States)'),
    ('US-UYH', 'US-UYH (Royersford, United States)'),
    ('US-UYI', 'US-UYI (Rutherford, United States)'),
    ('US-UYJ', 'US-UYJ (Steubenville, United States)'),
    ('US-UYK', 'US-UYK (Secaucus, United States)'),
    ('US-UYL', 'US-UYL (Spring City, United States)'),
    ('US-UYN', 'US-UYN (Slidell, United States)'),
    ('US-UYO', 'US-UYO (Sodus, United States)'),
    ('US-UYP', 'US-UYP (Seneca, United States)'),
    ('US-UYQ', 'US-UYQ (Salem, United States)'),
    ('US-UYR', 'US-UYR (Santa Fe Springs, United States)'),
    ('US-UYS', 'US-UYS (Shenandoah, United States)'),
    ('US-UYT', 'US-UYT (South Haven, United States)'),
    ('US-UYU', 'US-UYU (Staten Island, United States)'),
    ('US-UYV', 'US-UYV (Smithfield, United States)'),
    ('US-UYX', 'US-UYX (Summit, United States)'),
    ('US-UYY', 'US-UYY (Straughn, United States)'),
    ('US-UYZ', 'US-UYZ (Skyland, United States)'),
    ('US-UZA', 'US-UZA (Stanley, United States)'),
    ('US-UZB', 'US-UZB (Somerville, United States)'),
    ('US-UZC', 'US-UZC (Summerville, United States)'),
    ('US-UZD', 'US-UZD (Tarboro, United States)'),
    ('US-UZE', 'US-UZE (Tipp City, United States)'),
    ('US-UZF', 'US-UZF (Tonawanda, United States)'),
    ('US-UZG', 'US-UZG (Troutville, United States)'),
    ('US-UZI', 'US-UZI (Wood-Ridge, United States)'),
    ('US-UZJ', 'US-UZJ (Webster, United States)'),
    ('US-UZK', 'US-UZK (Waterford, United States)'),
    ('US-UZL', 'US-UZL (West Nyack, United States)'),
    ('US-UZM', 'US-UZM (Wrens, United States)'),
    ('US-UZN', 'US-UZN (Williston, United States)'),
    ('US-UZO', 'US-UZO (Warwick, United States)'),
    ('US-UZP', 'US-UZP (Uniopolis, United States)'),
    ('US-UZQ', 'US-UZQ (Logan, Edgar, United States)'),
    ('US-UZR', 'US-UZR (Luzerne, United States)'),
    ('US-UZS', 'US-UZS (Ulysses, United States)'),
    ('US-UZT', 'US-UZT (Lostant, United States)'),
    ('US-V27', 'US-V27 (Topping, United States)'),
    ('US-V2A', 'US-V2A (Viera, United States)'),
    ('US-V2L', 'US-V2L (Veseli, United States)'),
    ('US-V2N', 'US-V2N (Keslers Cross Lanes, United States)'),
    ('US-V2R', 'US-V2R (Verona, United States)'),
    ('US-V3R', 'US-V3R (Stain George, United States)'),
    ('US-V3W', 'US-V3W (Fenwick, United States)'),
    ('US-V4B', 'US-V4B (Newbern, United States)'),
    ('US-V4V', 'US-V4V (East Petersburg, United States)'),
    ('US-V5N', 'US-V5N (Vernonia, United States)'),
    ('US-V67', 'US-V67 (Wolfe City, United States)'),
    ('US-V6E', 'US-V6E (Virden, United States)'),
    ('US-V6F', 'US-V6F (Valley Falls, United States)'),
    ('US-V6L', 'US-V6L (Oakville, United States)'),
    ('US-V6M', 'US-V6M (Millville, United States)'),
    ('US-V74', 'US-V74 (Vernon, United States)'),
    ('US-V7A', 'US-V7A (Fort Lee, United States)'),
    ('US-V7E', 'US-V7E (Valencia, United States)'),
    ('US-V7L', 'US-V7L (Lewisville, United States)'),
    ('US-V7X', 'US-V7X (Croxton, United States)'),
    ('US-V87', 'US-V87 (Sunderland, United States)'),
    ('US-V8A', 'US-V8A (Fulks Run, United States)'),
    ('US-V8E', 'US-V8E (Vienna, United States)'),
    ('US-V8I', 'US-V8I (Livonia, United States)'),
    ('US-V8K', 'US-V8K (Vassar, United States)'),
    ('US-V8L', 'US-V8L (Huntsville, United States)'),
    ('US-V8R', 'US-V8R (Reva, United States)'),
    ('US-V8S', 'US-V8S (Snover, United States)'),
    ('US-V8V', 'US-V8V (Millville, United States)'),
    ('US-V8X', 'US-V8X (Auxvasse, United States)'),
    ('US-V9L', 'US-V9L (Russellville, United States)'),
    ('US-V9N', 'US-V9N (Irving, United States)'),
    ('US-V9V', 'US-V9V (Mcclellanville, United States)'),
    ('US-VA3', 'US-VA3 (Vandenberg Air Force Base, United States)'),
    ('US-VA8', 'US-VA8 (Vass, United States)'),
    ('US-VAA', 'US-VAA (Bealeton, United States)'),
    ('US-VAB', 'US-VAB (Virginia Beach, United States)'),
    ('US-VAC', 'US-VAC (Vail, United States)'),
    ('US-VAD', 'US-VAD (Valders, United States)'),
    ('US-VAE', 'US-VAE (Valley, United States)'),
    ('US-VAF', 'US-VAF (Floyd, United States)'),
    ('US-VAH', 'US-VAH (Vail, United States)'),
    ('US-VAI', 'US-VAI (Vailsgate, United States)'),
    ('US-VAJ', 'US-VAJ (Mountain View, United States)'),
    ('US-VAK', 'US-VAK (Chevak, United States)'),
    ('US-VAL', 'US-VAL (Valdese, United States)'),
    ('US-VAM', 'US-VAM (Van Buren, United States)'),
    ('US-VAN', 'US-VAN (Vancouver, United States)'),
    ('US-VAO', 'US-VAO (Avon, United States)'),
    ('US-VAP', 'US-VAP (Newport, United States)'),
    ('US-VAQ', 'US-VAQ (Carlos, United States)'),
    ('US-VAR', 'US-VAR (Vanar, United States)'),
    ('US-VAS', 'US-VAS (Vassar, United States)'),
    ('US-VAT', 'US-VAT (Valatie, United States)'),
    ('US-VAU', 'US-VAU (Augusta Springs, United States)'),
    ('US-VAW', 'US-VAW (Willston, United States)'),
    ('US-VAX', 'US-VAX (Vado, United States)'),
    ('US-VAY', 'US-VAY (Valley, United States)'),
    ('US-VAZ', 'US-VAZ (Valdez, United States)'),
    ('US-VB6', 'US-VB6 (Van Buren, United States)'),
    ('US-VB9', 'US-VB9 (Van Buren, United States)'),
    ('US-VBA', 'US-VBA (Blair, United States)'),
    ('US-VBD', 'US-VBD (Bedford, United States)'),
    ('US-VBE', 'US-VBE (Van Buren, United States)'),
    ('US-VBF', 'US-VBF (Boulevard, United States)'),
    ('US-VBG', 'US-VBG (Viborg, United States)'),
    ('US-VBI', 'US-VBI (Blaine, United States)'),
    ('US-VBJ', 'US-VBJ (Brooklyn, United States)'),
    ('US-VBK', 'US-VBK (Blackstock, United States)'),
    ('US-VBL', 'US-VBL (Byesville, United States)'),
    ('US-VBM', 'US-VBM (Van Buren Township, United States)'),
    ('US-VBN', 'US-VBN (Van Buren, United States)'),
    ('US-VBO', 'US-VBO (Vanceboro, United States)'),
    ('US-VBR', 'US-VBR (Barre, United States)'),
    ('US-VBS', 'US-VBS (Bluefield, United States)'),
    ('US-VBT', 'US-VBT (Beloit, United States)'),
    ('US-VBU', 'US-VBU (Van Buren, United States)'),
    ('US-VBV', 'US-VBV (Gaylesville, United States)'),
    ('US-VBW', 'US-VBW (Bristow, United States)'),
    ('US-VBY', 'US-VBY (Beverly, United States)'),
    ('US-VBZ', 'US-VBZ (Beaver, United States)'),
    ('US-VC2', 'US-VC2 (Valley Center, United States)'),
    ('US-VC8', 'US-VC8 (Vacherie, United States)'),
    ('US-VCA', 'US-VCA (Vernon, United States)'),
    ('US-VCB', 'US-VCB (Columbus, United States)'),
    ('US-VCC', 'US-VCC (Cave Creek, United States)'),
    ('US-VCE', 'US-VCE (Vance, United States)'),
    ('US-VCH', 'US-VCH (Chapmanville, United States)'),
    ('US-VCI', 'US-VCI (Venice, United States)'),
    ('US-VCJ', 'US-VCJ (Valley Cottage, United States)'),
    ('US-VCK', 'US-VCK (Vickery, United States)'),
    ('US-VCL', 'US-VCL (Clint, United States)'),
    ('US-VCN', 'US-VCN (Carlinville, United States)'),
    ('US-VCO', 'US-VCO (Valley City, United States)'),
    ('US-VCQ', 'US-VCQ (Volcano, United States)'),
    ('US-VCR', 'US-VCR (Beavercreek, United States)'),
    ('US-VCS', 'US-VCS (Cleves, United States)'),
    ('US-VCT', 'US-VCT (Victoria, United States)'),
    ('US-VCU', 'US-VCU (Verdugo City, United States)'),
    ('US-VCV', 'US-VCV (Victorville, United States)'),
    ('US-VCW', 'US-VCW (Victor, United States)'),
    ('US-VCX', 'US-VCX (Vacaville, United States)'),
    ('US-VCY', 'US-VCY (Valley Center, United States)'),
    ('US-VCZ', 'US-VCZ (McClave, United States)'),
    ('US-VD7', 'US-VD7 (Belvedere, United States)'),
    ('US-VD9', 'US-VD9 (Belvidere, United States)'),
    ('US-VDA', 'US-VDA (Columbus, United States)'),
    ('US-VDB', 'US-VDB (Vanderbilt, United States)'),
    ('US-VDC', 'US-VDC (Providence, Webster, United States)'),
    ('US-VDD', 'US-VDD (Vandalia, United States)'),
    ('US-VDE', 'US-VDE (Ivesdale, United States)'),
    ('US-VDF', 'US-VDF (Fordville, United States)'),
    ('US-VDG', 'US-VDG (Brush Valley, United States)'),
    ('US-VDH', 'US-VDH (Vandalia, United States)'),
    ('US-VDI', 'US-VDI (Vidalia, United States)'),
    ('US-VDK', 'US-VDK (White Oak, United States)'),
    ('US-VDL', 'US-VDL (Vidalia, United States)'),
    ('US-VDM', 'US-VDM (Vanadium, United States)'),
    ('US-VDN', 'US-VDN (Vaiden, United States)'),
    ('US-VDO', 'US-VDO (Vidor, United States)'),
    ('US-VDR', 'US-VDR (Belvidere, United States)'),
    ('US-VDS', 'US-VDS (Valle Crucis, United States)'),
    ('US-VDT', 'US-VDT (Vincent, United States)'),
    ('US-VDW', 'US-VDW (Vardaman, United States)'),
    ('US-VDX', 'US-VDX (Barneveld, United States)'),
    ('US-VDZ', 'US-VDZ (Valdez, United States)'),
    ('US-VE2', 'US-VE2 (Venus, United States)'),
    ('US-VE7', 'US-VE7 (Veneta, United States)'),
    ('US-VE8', 'US-VE8 (Colville, United States)'),
    ('US-VE9', 'US-VE9 (Vermilion, United States)'),
    ('US-VEA', 'US-VEA (Verona, United States)'),
    ('US-VEB', 'US-VEB (Velma, United States)'),
    ('US-VEC', 'US-VEC (Providence, United States)'),
    ('US-VED', 'US-VED (Vineyard, United States)'),
    ('US-VEE', 'US-VEE (Venetie, United States)'),
    ('US-VEF', 'US-VEF (Valley Grove, United States)'),
    ('US-VEG', 'US-VEG (Vega, United States)'),
    ('US-VEH', 'US-VEH (Vestavia Hills, United States)'),
    ('US-VEI', 'US-VEI (Verdi, United States)'),
    ('US-VEJ', 'US-VEJ (Saverton, United States)'),
    ('US-VEK', 'US-VEK (Overbrook, United States)'),
    ('US-VEL', 'US-VEL (Vernal, United States)'),
    ('US-VEM', 'US-VEM (Vermillion, United States)'),
    ('US-VEN', 'US-VEN (Vernon, United States)'),
    ('US-VEO', 'US-VEO (Verona, United States)'),
    ('US-VEQ', 'US-VEQ (Vernon, United States)'),
    ('US-VER', 'US-VER (Verona, United States)'),
    ('US-VES', 'US-VES (Vesper, United States)'),
    ('US-VET', 'US-VET (Silverton, United States)'),
    ('US-VEU', 'US-VEU (Vesta, United States)'),
    ('US-VEW', 'US-VEW (Westwood, United States)'),
    ('US-VEX', 'US-VEX (Tioga, United States)'),
    ('US-VEY', 'US-VEY (Harvey, United States)'),
    ('US-VEZ', 'US-VEZ (Calvert, United States)'),
    ('US-VF3', 'US-VF3 (Farmersville, United States)'),
    ('US-VFA', 'US-VFA (Red Valley, United States)'),
    ('US-VFB', 'US-VFB (Travis Air Force Base, United States)'),
    ('US-VFC', 'US-VFC (Grove City, United States)'),
    ('US-VFD', 'US-VFD (Haverford, United States)'),
    ('US-VFE', 'US-VFE (Laverne, United States)'),
    ('US-VFG', 'US-VFG (Valley Forge, United States)'),
    ('US-VFH', 'US-VFH (Markleeville, United States)'),
    ('US-VFI', 'US-VFI (Farmington, United States)'),
    ('US-VFK', 'US-VFK (Oven Fork, United States)'),
    ('US-VFM', 'US-VFM (Freedom, United States)'),
    ('US-VFN', 'US-VFN (Vernon, United States)'),
    ('US-VFR', 'US-VFR (Ansonville, United States)'),
    ('US-VFS', 'US-VFS (Versailles, United States)'),
    ('US-VG3', 'US-VG3 (Farmersville, United States)'),
    ('US-VG7', 'US-VG7 (Gainesville, United States)'),
    ('US-VG9', 'US-VG9 (Villa Grove, United States)'),
    ('US-VGA', 'US-VGA (Virginia, United States)'),
    ('US-VGB', 'US-VGB (Covington, United States)'),
    ('US-VGC', 'US-VGC (Evergreen, United States)'),
    ('US-VGD', 'US-VGD (Girard, United States)'),
    ('US-VGE', 'US-VGE (Savage, United States)'),
    ('US-VGF', 'US-VGF (Vandergrift, United States)'),
    ('US-VGG', 'US-VGG (Garden Valley, United States)'),
    ('US-VGH', 'US-VGH (Grandview Heights, United States)'),
    ('US-VGI', 'US-VGI (Virginia, United States)'),
    ('US-VGK', 'US-VGK (Nutting Lake, United States)'),
    ('US-VGL', 'US-VGL (Galesville, United States)'),
    ('US-VGN', 'US-VGN (Western Grove, United States)'),
    ('US-VGO', 'US-VGO (Vernon, United States)'),
    ('US-VGP', 'US-VGP (Prairie Village, United States)'),
    ('US-VGR', 'US-VGR (Vine Grove, United States)'),
    ('US-VGS', 'US-VGS (Vanceburg, United States)'),
    ('US-VGT', 'US-VGT (Virginia City, United States)'),
    ('US-VGV', 'US-VGV (Villa Grove, United States)'),
    ('US-VGW', 'US-VGW (Crewe, United States)'),
    ('US-VGX', 'US-VGX (Vergennes, United States)'),
    ('US-VGZ', 'US-VGZ (The Villages, United States)'),
    ('US-VH7', 'US-VH7 (Voorhies, United States)'),
    ('US-VHA', 'US-VHA (Chelsea, United States)'),
    ('US-VHB', 'US-VHB (Chamberino, United States)'),
    ('US-VHD', 'US-VHD (Holtwood, United States)'),
    ('US-VHF', 'US-VHF (Vint Hill Farms, United States)'),
    ('US-VHG', 'US-VHG (Hagerman, United States)'),
    ('US-VHH', 'US-VHH (Valhalla, United States)'),
    ('US-VHI', 'US-VHI (Vernon Hills, United States)'),
    ('US-VHJ', 'US-VHJ (Voorhees, United States)'),
    ('US-VHL', 'US-VHL (Hartsville, United States)'),
    ('US-VHN', 'US-VHN (Van Horn, United States)'),
    ('US-VHO', 'US-VHO (Vienna, United States)'),
    ('US-VHP', 'US-VHP (Pine Hill, United States)'),
    ('US-VHR', 'US-VHR (Vershire, United States)'),
    ('US-VHS', 'US-VHS (Hadensville, United States)'),
    ('US-VHT', 'US-VHT (Whittier, United States)'),
    ('US-VHW', 'US-VHW (Woodhaven, United States)'),
    ('US-VHX', 'US-VHX (Vauxhall, United States)'),
    ('US-VHY', 'US-VHY (Cherryville, United States)'),
    ('US-VI2', 'US-VI2 (West Point, United States)'),
    ('US-VI3', 'US-VI3 (Vilonia, United States)'),
    ('US-VI4', 'US-VI4 (Valliant, United States)'),
    ('US-VI9', 'US-VI9 (Bayou Vista, United States)'),
    ('US-VIA', 'US-VIA (Vinita, United States)'),
    ('US-VIB', 'US-VIB (Vinton, United States)'),
    ('US-VIC', 'US-VIC (Victor, United States)'),
    ('US-VID', 'US-VID (Ovid, United States)'),
    ('US-VIE', 'US-VIE (Vienna, United States)'),
    ('US-VIG', 'US-VIG (Vienna, United States)'),
    ('US-VIH', 'US-VIH (Vichy, United States)'),
    ('US-VII', 'US-VII (La Vista, United States)'),
    ('US-VIJ', 'US-VIJ (Moravia, United States)'),
    ('US-VIK', 'US-VIK (Kavik, United States)'),
    ('US-VIL', 'US-VIL (Lake Villa, United States)'),
    ('US-VIN', 'US-VIN (Vineland, United States)'),
    ('US-VIO', 'US-VIO (Viola, United States)'),
    ('US-VIP', 'US-VIP (Viola, United States)'),
    ('US-VIR', 'US-VIR (Viroqua, United States)'),
    ('US-VIS', 'US-VIS (Visalia, United States)'),
    ('US-VIT', 'US-VIT (Victor, United States)'),
    ('US-VIV', 'US-VIV (Vienna, United States)'),
    ('US-VIW', 'US-VIW (Hillview, United States)'),
    ('US-VIX', 'US-VIX (Viola, United States)'),
    ('US-VIY', 'US-VIY (Cave City, United States)'),
    ('US-VIZ', 'US-VIZ (Moatsville, United States)'),
    ('US-VJ2', 'US-VJ2 (Villard Junction, United States)'),
    ('US-VJA', 'US-VJA (Corinna, United States)'),
    ('US-VJC', 'US-VJC (Vici, United States)'),
    ('US-VJI', 'US-VJI (Abingdon, United States)'),
    ('US-VJL', 'US-VJL (Brooksville, United States)'),
    ('US-VJM', 'US-VJM (Morganville, United States)'),
    ('US-VJN', 'US-VJN (Vina, United States)'),
    ('US-VJO', 'US-VJO (Victoria, United States)'),
    ('US-VJY', 'US-VJY (Jay, United States)'),
    ('US-VJZ', 'US-VJZ (Vestal, United States)'),
    ('US-VKA', 'US-VKA (Galena, United States)'),
    ('US-VKB', 'US-VKB (Vicksburg, United States)'),
    ('US-VKD', 'US-VKD (Rockford, United States)'),
    ('US-VKI', 'US-VKI (Grant Valkaria, United States)'),
    ('US-VKJ', 'US-VKJ (Cedarville, United States)'),
    ('US-VKR', 'US-VKR (Chester, United States)'),
    ('US-VKS', 'US-VKS (Vicksburg, United States)'),
    ('US-VKV', 'US-VKV (Watkinsville, United States)'),
    ('US-VKW', 'US-VKW (West Kavik, United States)'),
    ('US-VKY', 'US-VKY (Silver Grove, United States)'),
    ('US-VKZ', 'US-VKZ (Bear Valley, United States)'),
    ('US-VL2', 'US-VL2 (Volant, United States)'),
    ('US-VL3', 'US-VL3 (Barnardsville, United States)'),
    ('US-VL4', 'US-VL4 (Granville, United States)'),
    ('US-VL8', 'US-VL8 (Beaverville, United States)'),
    ('US-VL9', 'US-VL9 (Milville, United States)'),
    ('US-VLA', 'US-VLA (Vandalia, United States)'),
    ('US-VLB', 'US-VLB (Centerville, United States)'),
    ('US-VLC', 'US-VLC (Valencia, United States)'),
    ('US-VLD', 'US-VLD (Valdosta, United States)'),
    ('US-VLE', 'US-VLE (Valle, United States)'),
    ('US-VLF', 'US-VLF (La Fayette, United States)'),
    ('US-VLG', 'US-VLG (Volga, United States)'),
    ('US-VLH', 'US-VLH (Walhalla, United States)'),
    ('US-VLI', 'US-VLI (Valley Springs, United States)'),
    ('US-VLJ', 'US-VLJ (Lovell, United States)'),
    ('US-VLL', 'US-VLL (Waller, United States)'),
    ('US-VLN', 'US-VLN (Veblen, United States)'),
    ('US-VLO', 'US-VLO (Vallejo, United States)'),
    ('US-VLP', 'US-VLP (Maryville, United States)'),
    ('US-VLQ', 'US-VLQ (Valrico, United States)'),
    ('US-VLR', 'US-VLR (Villa Rica, United States)'),
    ('US-VLS', 'US-VLS (Van Alstyne, United States)'),
    ('US-VLT', 'US-VLT (Heuvelton, United States)'),
    ('US-VLV', 'US-VLV (Vancleave, United States)'),
    ('US-VLW', 'US-VLW (Valley View, United States)'),
    ('US-VLX', 'US-VLX (Walkerville, United States)'),
    ('US-VLY', 'US-VLY (Valley, United States)'),
    ('US-VLZ', 'US-VLZ (Millville, United States)'),
    ('US-VM4', 'US-VM4 (Merrifield, United States)'),
    ('US-VM6', 'US-VM6 (Vernon, United States)'),
    ('US-VM9', 'US-VM9 (Barnard, United States)'),
    ('US-VMA', 'US-VMA (Man, United States)'),
    ('US-VMB', 'US-VMB (Medicine Bow, United States)'),
    ('US-VMC', 'US-VMC (McClure, United States)'),
    ('US-VMD', 'US-VMD (Vienna, United States)'),
    ('US-VMJ', 'US-VMJ (Melissa, United States)'),
    ('US-VML', 'US-VML (Monroeville, United States)'),
    ('US-VMN', 'US-VMN (Vermont, United States)'),
    ('US-VMO', 'US-VMO (Monroe, United States)'),
    ('US-VMQ', 'US-VMQ (Monticello, United States)'),
    ('US-VMR', 'US-VMR (Merrill, United States)'),
    ('US-VMT', 'US-VMT (Vinemont, United States)'),
    ('US-VMV', 'US-VMV (Mountain Grove, United States)'),
    ('US-VMX', 'US-VMX (Medina, United States)'),
    ('US-VMY', 'US-VMY (Sutton, United States)'),
    ('US-VMZ', 'US-VMZ (Monte Vista, United States)'),
    ('US-VN2', 'US-VN2 (Vaughn, United States)'),
    ('US-VN3', 'US-VN3 (Venice, United States)'),
    ('US-VN4', 'US-VN4 (Verona, United States)'),
    ('US-VNA', 'US-VNA (Verona, United States)'),
    ('US-VNB', 'US-VNB (Vanceboro, United States)'),
    ('US-VNC', 'US-VNC (Venice, United States)'),
    ('US-VND', 'US-VND (Cleveland, United States)'),
    ('US-VNE', 'US-VNE (Mulvane, United States)'),
    ('US-VNG', 'US-VNG (Covington, United States)'),
    ('US-VNH', 'US-VNH (Clarendon Hills, United States)'),
    ('US-VNI', 'US-VNI (Evansville, United States)'),
    ('US-VNJ', 'US-VNJ (Vienna, United States)'),
    ('US-VNL', 'US-VNL (Vandalia, United States)'),
    ('US-VNM', 'US-VNM (Vienna, United States)'),
    ('US-VNN', 'US-VNN (Vernon, United States)'),
    ('US-VNO', 'US-VNO (Vernon, Camden, United States)'),
    ('US-VNP', 'US-VNP (Green Park, United States)'),
    ('US-VNQ', 'US-VNQ (Vale, United States)'),
    ('US-VNR', 'US-VNR (Vanleer, United States)'),
    ('US-VNS', 'US-VNS (Devens, United States)'),
    ('US-VNT', 'US-VNT (Ventura, United States)'),
    ('US-VNV', 'US-VNV (Lee, United States)'),
    ('US-VNW', 'US-VNW (Van Wert, United States)'),
    ('US-VNY', 'US-VNY (Van Nuys, United States)'),
    ('US-VO2', 'US-VO2 (Volo, United States)'),
    ('US-VOA', 'US-VOA (Viola, United States)'),
    ('US-VOB', 'US-VOB (Monroe Bridge, United States)'),
    ('US-VOC', 'US-VOC (Avoca, United States)'),
    ('US-VOD', 'US-VOD (Waveland, United States)'),
    ('US-VOE', 'US-VOE (Holmes, United States)'),
    ('US-VOH', 'US-VOH (Topsham, United States)'),
    ('US-VOI', 'US-VOI (Dover Plains, United States)'),
    ('US-VOK', 'US-VOK (Camp Douglas, United States)'),
    ('US-VOL', 'US-VOL (Viola, United States)'),
    ('US-VON', 'US-VON (Avon, United States)'),
    ('US-VOO', 'US-VOO (Voorheesville, United States)'),
    ('US-VOP', 'US-VOP (Hope, United States)'),
    ('US-VOR', 'US-VOR (Victor, United States)'),
    ('US-VOS', 'US-VOS (Coats, United States)'),
    ('US-VOT', 'US-VOT (Violet, United States)'),
    ('US-VOU', 'US-VOU (Detour, United States)'),
    ('US-VOW', 'US-VOW (Stow, United States)'),
    ('US-VOY', 'US-VOY (Vogleyville, United States)'),
    ('US-VPA', 'US-VPA (Valley Park, United States)'),
    ('US-VPC', 'US-VPC (Princeton, United States)'),
    ('US-VPD', 'US-VPD (Paradise, United States)'),
    ('US-VPE', 'US-VPE (Peculiar, United States)'),
    ('US-VPH', 'US-VPH (Phelan, United States)'),
    ('US-VPI', 'US-VPI (Paoli, United States)'),
    ('US-VPJ', 'US-VPJ (Poy Sippi, United States)'),
    ('US-VPK', 'US-VPK (Villa Park, United States)'),
    ('US-VPL', 'US-VPL (Potterville, United States)'),
    ('US-VPM', 'US-VPM (Potomac Falls, United States)'),
    ('US-VPO', 'US-VPO (Valparaiso, United States)'),
    ('US-VPP', 'US-VPP (Pleasantville, United States)'),
    ('US-VPR', 'US-VPR (Villa Park, United States)'),
    ('US-VPS', 'US-VPS (Valparaiso, United States)'),
    ('US-VPT', 'US-VPT (Ville Platte, United States)'),
    ('US-VPV', 'US-VPV (Vanport, United States)'),
    ('US-VPZ', 'US-VPZ (Valparaiso, United States)'),
    ('US-VQC', 'US-VQC (Oceano, United States)'),
    ('US-VQL', 'US-VQL (Barkeyville, United States)'),
    ('US-VQN', 'US-VQN (Vonore, United States)'),
    ('US-VQO', 'US-VQO (Vicco, United States)'),
    ('US-VQV', 'US-VQV (Nashville, United States)'),
    ('US-VQW', 'US-VQW (Patton, United States)'),
    ('US-VR3', 'US-VR3 (Verno, United States)'),
    ('US-VR4', 'US-VR4 (Leverett, United States)'),
    ('US-VR8', 'US-VR8 (Vermilion, United States)'),
    ('US-VR9', 'US-VR9 (Augusta, United States)'),
    ('US-VRA', 'US-VRA (Verona, United States)'),
    ('US-VRB', 'US-VRB (Vero Beach, United States)'),
    ('US-VRC', 'US-VRC (Beaver City, United States)'),
    ('US-VRD', 'US-VRD (Riverside, United States)'),
    ('US-VRE', 'US-VRE (Inverness, United States)'),
    ('US-VRG', 'US-VRG (Virgil, United States)'),
    ('US-VRH', 'US-VRH (Cedar Hill, United States)'),
    ('US-VRI', 'US-VRI (Vernalis, United States)'),
    ('US-VRJ', 'US-VRJ (Vernon Center, United States)'),
    ('US-VRK', 'US-VRK (Cave-in-Rock, United States)'),
    ('US-VRL', 'US-VRL (Harlan, United States)'),
    ('US-VRM', 'US-VRM (Vermontville, United States)'),
    ('US-VRN', 'US-VRN (Vernon, United States)'),
    ('US-VRO', 'US-VRO (Verona, United States)'),
    ('US-VRP', 'US-VRP (Harper, United States)'),
    ('US-VRQ', 'US-VRQ (Wever, United States)'),
    ('US-VRR', 'US-VRR (Bolivar, United States)'),
    ('US-VRS', 'US-VRS (Versailles, United States)'),
    ('US-VRT', 'US-VRT (Vernon, United States)'),
    ('US-VRU', 'US-VRU (Viburnum, United States)'),
    ('US-VRV', 'US-VRV (Verona, United States)'),
    ('US-VRW', 'US-VRW (Beavertown, United States)'),
    ('US-VRY', 'US-VRY (Waverly, United States)'),
    ('US-VRZ', 'US-VRZ (Warren, United States)'),
    ('US-VS8', 'US-VS8 (Venus, United States)'),
    ('US-VSA', 'US-VSA (Navasota, United States)'),
    ('US-VSB', 'US-VSB (Vassalboro, United States)'),
    ('US-VSD', 'US-VSD (Riverside, United States)'),
    ('US-VSE', 'US-VSE (Riverside, United States)'),
    ('US-VSF', 'US-VSF (Springfield, United States)'),
    ('US-VSG', 'US-VSG (Valley Springs, United States)'),
    ('US-VSH', 'US-VSH (Vadnais Heights, United States)'),
    ('US-VSI', 'US-VSI (Versailles, United States)'),
    ('US-VSJ', 'US-VSJ (Springfield, Calhoun, United States)'),
    ('US-VSK', 'US-VSK (Mesick, United States)'),
    ('US-VSL', 'US-VSL (Chassell, United States)'),
    ('US-VSN', 'US-VSN (Winston, United States)'),
    ('US-VSO', 'US-VSO (Everson, United States)'),
    ('US-VSP', 'US-VSP (Cave Spring, United States)'),
    ('US-VSQ', 'US-VSQ (Stapleton, United States)'),
    ('US-VSR', 'US-VSR (Valley Stream, United States)'),
    ('US-VSS', 'US-VSS (Versailles, United States)'),
    ('US-VST', 'US-VST (Vansant, United States)'),
    ('US-VSV', 'US-VSV (Sheldonville, United States)'),
    ('US-VSW', 'US-VSW (Stillwater, United States)'),
    ('US-VSX', 'US-VSX (Vashon, United States)'),
    ('US-VSY', 'US-VSY (Westby, United States)'),
    ('US-VSZ', 'US-VSZ (Stafford, United States)'),
    ('US-VTA', 'US-VTA (Volta, United States)'),
    ('US-VTB', 'US-VTB (Vestaburg, United States)'),
    ('US-VTC', 'US-VTC (Victor, United States)'),
    ('US-VTD', 'US-VTD (Wilder, United States)'),
    ('US-VTE', 'US-VTE (Valentine, United States)'),
    ('US-VTH', 'US-VTH (Walnut Hill, United States)'),
    ('US-VTI', 'US-VTI (Vista, United States)'),
    ('US-VTJ', 'US-VTJ (Coalville, United States)'),
    ('US-VTL', 'US-VTL (Waterloo, United States)'),
    ('US-VTM', 'US-VTM (Camden, United States)'),
    ('US-VTN', 'US-VTN (Valentine, United States)'),
    ('US-VTO', 'US-VTO (Washington, United States)'),
    ('US-VTP', 'US-VTP (Portville, United States)'),
    ('US-VTR', 'US-VTR (Woodson Terrace/St Louis, United States)'),
    ('US-VTS', 'US-VTS (Steeleville, United States)'),
    ('US-VTT', 'US-VTT (Lovettsville, United States)'),
    ('US-VTU', 'US-VTU (Ventura, United States)'),
    ('US-VTW', 'US-VTW (Vinton, United States)'),
    ('US-VTX', 'US-VTX (Converse, United States)'),
    ('US-VTY', 'US-VTY (Victory City, United States)'),
    ('US-VTZ', 'US-VTZ (Van Etten, United States)'),
    ('US-VUC', 'US-VUC (Lucan, United States)'),
    ('US-VUE', 'US-VUE (Bellvue, United States)'),
    ('US-VUL', 'US-VUL (Fulton, United States)'),
    ('US-VUM', 'US-VUM (Arcanum, United States)'),
    ('US-VUN', 'US-VUN (Nunn, United States)'),
    ('US-VUR', 'US-VUR (Stuttgart, United States)'),
    ('US-VV2', 'US-VV2 (Varna, United States)'),
    ('US-VV3', 'US-VV3 (Pleasantville, United States)'),
    ('US-VV7', 'US-VV7 (Delbarton, United States)'),
    ('US-VVA', 'US-VVA (Velva, United States)'),
    ('US-VVC', 'US-VVC (Terra Bella, United States)'),
    ('US-VVE', 'US-VVE (Waverly, United States)'),
    ('US-VVG', 'US-VVG (Veedersburg, United States)'),
    ('US-VVH', 'US-VVH (Haverhill, United States)'),
    ('US-VVI', 'US-VVI (Postville, United States)'),
    ('US-VVK', 'US-VVK (Staples, United States)'),
    ('US-VVL', 'US-VVL (Summitville, United States)'),
    ('US-VVM', 'US-VVM (Malvern, United States)'),
    ('US-VVN', 'US-VVN (Vivian, United States)'),
    ('US-VVO', 'US-VVO (Shiloh, United States)'),
    ('US-VVR', 'US-VVR (Stigler, United States)'),
    ('US-VVS', 'US-VVS (Willisville, United States)'),
    ('US-VVT', 'US-VVT (Eastpoint, United States)'),
    ('US-VVV', 'US-VVV (Saukville, United States)'),
    ('US-VVW', 'US-VVW (Valley View, United States)'),
    ('US-VVY', 'US-VVY (Annville, United States)'),
    ('US-VVZ', 'US-VVZ (Centre Hall, United States)'),
    ('US-VW2', 'US-VW2 (DeWitt, United States)'),
    ('US-VWA', 'US-VWA (Clearwater Beach, United States)'),
    ('US-VWB', 'US-VWB (West Kennebunk, United States)'),
    ('US-VWC', 'US-VWC (Van Wyck, United States)'),
    ('US-VWD', 'US-VWD (Riverwoods, United States)'),
    ('US-VWE', 'US-VWE (Walker, United States)'),
    ('US-VWF', 'US-VWF (Fairview, United States)'),
    ('US-VWH', 'US-VWH (Worthington, United States)'),
    ('US-VWJ', 'US-VWJ (Lake View Terrace, United States)'),
    ('US-VWL', 'US-VWL (Waterville, United States)'),
    ('US-VWR', 'US-VWR (Warren, United States)'),
    ('US-VWS', 'US-VWS (Rock Springs, United States)'),
    ('US-VWT', 'US-VWT (Van Wert, United States)'),
    ('US-VWV', 'US-VWV (Vienna, United States)'),
    ('US-VWW', 'US-VWW (Wirtz, United States)'),
    ('US-VWX', 'US-VWX (Weaverville, United States)'),
    ('US-VWY', 'US-VWY (Hardaway, United States)'),
    ('US-VXA', 'US-VXA (Swan Valley, United States)'),
    ('US-VXB', 'US-VXB (Brushton, United States)'),
    ('US-VXE', 'US-VXE (Bee Cave, United States)'),
    ('US-VXI', 'US-VXI (Masontown, United States)'),
    ('US-VXJ', 'US-VXJ (Claves, United States)'),
    ('US-VXL', 'US-VXL (Leon Valley, United States)'),
    ('US-VXO', 'US-VXO (Cottleville, United States)'),
    ('US-VXQ', 'US-VXQ (Courtland, United States)'),
    ('US-VXS', 'US-VXS (Walburg, United States)'),
    ('US-VXT', 'US-VXT (Axtell, United States)'),
    ('US-VY7', 'US-VY7 (Valley Park, United States)'),
    ('US-VYA', 'US-VYA (Ventnor City, United States)'),
    ('US-VYB', 'US-VYB (Valley Village, United States)'),
    ('US-VYD', 'US-VYD (Coon Valley, United States)'),
    ('US-VYH', 'US-VYH (Vineyard Haven, United States)'),
    ('US-VYI', 'US-VYI (Vevay, United States)'),
    ('US-VYL', 'US-VYL (Bentleyville, United States)'),
    ('US-VYM', 'US-VYM (Valmy, United States)'),
    ('US-VYO', 'US-VYO (Veyo, United States)'),
    ('US-VYR', 'US-VYR (Valmeyer, United States)'),
    ('US-VYS', 'US-VYS (Peru, United States)'),
    ('US-VYV', 'US-VYV (Mill Valley, United States)'),
    ('US-VYW', 'US-VYW (Spring Valley, United States)'),
    ('US-VYX', 'US-VYX (Rixeyville, United States)'),
    ('US-VYY', 'US-VYY (Valley City, United States)'),
    ('US-VYZ', 'US-VYZ (Cartersville, United States)'),
    ('US-VZD', 'US-VZD (Cleveland, United States)'),
    ('US-VZG', 'US-VZG (Vergennes, United States)'),
    ('US-VZI', 'US-VZI (Grand Rapids, United States)'),
    ('US-VZN', 'US-VZN (Arvonia, United States)'),
    ('US-VZV', 'US-VZV (Pine Grove, United States)'),
    ('US-VZZ', 'US-VZZ (Goochland, United States)'),
    ('US-W22', 'US-W22 (Wellsville, United States)'),
    ('US-W23', 'US-W23 (Waterville, United States)'),
    ('US-W24', 'US-W24 (Ashippun, United States)'),
    ('US-W25', 'US-W25 (Warwick, United States)'),
    ('US-W26', 'US-W26 (Willow Park, United States)'),
    ('US-W2A', 'US-W2A (Wales, United States)'),
    ('US-W2B', 'US-W2B (West Bountiful, United States)'),
    ('US-W2D', 'US-W2D (Waldo, United States)'),
    ('US-W2E', 'US-W2E (Weesatche, United States)'),
    ('US-W2H', 'US-W2H (White Haven, United States)'),
    ('US-W2K', 'US-W2K (Whitley City, United States)'),
    ('US-W2L', 'US-W2L (Whitwell, United States)'),
    ('US-W2M', 'US-W2M (Westmoreland, United States)'),
    ('US-W2N', 'US-W2N (Woodlawn, United States)'),
    ('US-W2O', 'US-W2O (Waterloo, United States)'),
    ('US-W2P', 'US-W2P (White Post, United States)'),
    ('US-W2Q', 'US-W2Q (Whalan, United States)'),
    ('US-W2R', 'US-W2R (Woodruff, United States)'),
    ('US-W2S', 'US-W2S (Wesson, United States)'),
    ('US-W2T', 'US-W2T (Whiting, United States)'),
    ('US-W2V', 'US-W2V (Walker, United States)'),
    ('US-W2W', 'US-W2W (Woodworth, United States)'),
    ('US-W2Y', 'US-W2Y (Wayne, United States)'),
    ('US-W32', 'US-W32 (Walnut Hill, United States)'),
    ('US-W37', 'US-W37 (Mineral Wells, United States)'),
    ('US-W3A', 'US-W3A (Wales, United States)'),
    ('US-W3C', 'US-W3C (Worcestar, United States)'),
    ('US-W3D', 'US-W3D (Wheatland, United States)'),
    ('US-W3F', 'US-W3F (Wheatfield, United States)'),
    ('US-W3G', 'US-W3G (West Glacier, United States)'),
    ('US-W3H', 'US-W3H (Wheaton, United States)'),
    ('US-W3K', 'US-W3K (Waynoka, United States)'),
    ('US-W3L', 'US-W3L (White Lake, United States)'),
    ('US-W3M', 'US-W3M (Westmoreland, United States)'),
    ('US-W3N', 'US-W3N (Weldona, United States)'),
    ('US-W3O', 'US-W3O (Waco, United States)'),
    ('US-W3R', 'US-W3R (Warren, United States)'),
    ('US-W3S', 'US-W3S (Webster, United States)'),
    ('US-W3T', 'US-W3T (Webster, United States)'),
    ('US-W3W', 'US-W3W (Wewahitchka, United States)'),
    ('US-W44', 'US-W44 (Withee, United States)'),
    ('US-W4A', 'US-W4A (Walston, United States)'),
    ('US-W4G', 'US-W4G (Wellington, United States)'),
    ('US-W4K', 'US-W4K (Wilkinsburg, United States)'),
    ('US-W4L', 'US-W4L (Williston Park, United States)'),
    ('US-W4M', 'US-W4M (Whittemore, United States)'),
    ('US-W4O', 'US-W4O (Newmarket, United States)'),
    ('US-W4R', 'US-W4R (Warren, United States)'),
    ('US-W4S', 'US-W4S (West Islip, United States)'),
    ('US-W4T', 'US-W4T (Worthington, United States)'),
    ('US-W4W', 'US-W4W (Woolwich Township, United States)'),
    ('US-W54', 'US-W54 (Williamsburg, United States)'),
    ('US-W56', 'US-W56 (Wind Ridge, United States)'),
    ('US-W5A', 'US-W5A (Walnut, United States)'),
    ('US-W5D', 'US-W5D (Waumandee, United States)'),
    ('US-W5F', 'US-W5F (Woodsfield, United States)'),
    ('US-W5G', 'US-W5G (Whigham, United States)'),
    ('US-W5H', 'US-W5H (Windsor Heights, United States)'),
    ('US-W5I', 'US-W5I (Ettrick, United States)'),
    ('US-W5L', 'US-W5L (Wilson, United States)'),
    ('US-W5M', 'US-W5M (West Miami, United States)'),
    ('US-W5R', 'US-W5R (Wray, United States)'),
    ('US-W5T', 'US-W5T (West, United States)'),
    ('US-W6B', 'US-W6B (Warren Center, United States)'),
    ('US-W6M', 'US-W6M (Wilmore, United States)'),
    ('US-W6P', 'US-W6P (Westport, United States)'),
    ('US-W6S', 'US-W6S (White Sulphur Springs, United States)'),
    ('US-W6T', 'US-W6T (Ceredo, United States)'),
    ('US-W6Y', 'US-W6Y (Waynesburg, United States)'),
    ('US-W74', 'US-W74 (Washburn, United States)'),
    ('US-W77', 'US-W77 (Lansing, United States)'),
    ('US-W7A', 'US-W7A (Walhonding, United States)'),
    ('US-W7B', 'US-W7B (West Liberty, United States)'),
    ('US-W7C', 'US-W7C (Worcester, United States)'),
    ('US-W7D', 'US-W7D (Crawford, United States)'),
    ('US-W7E', 'US-W7E (Westfield, United States)'),
    ('US-W7I', 'US-W7I (Ontario, United States)'),
    ('US-W7L', 'US-W7L (Walton, United States)'),
    ('US-W7M', 'US-W7M (Windom, United States)'),
    ('US-W7N', 'US-W7N (Cornwall, United States)'),
    ('US-W7P', 'US-W7P (White Plains, United States)'),
    ('US-W7R', 'US-W7R (West Richland, United States)'),
    ('US-W7S', 'US-W7S (Hancock, United States)'),
    ('US-W7T', 'US-W7T (Whitewater, United States)'),
    ('US-W7V', 'US-W7V (Bradshaw, United States)'),
    ('US-W7W', 'US-W7W (Shelby, United States)'),
    ('US-W82', 'US-W82 (Alta, United States)'),
    ('US-W88', 'US-W88 (Washington, United States)'),
    ('US-W8A', 'US-W8A (West Alexander, United States)'),
    ('US-W8C', 'US-W8C (West Ocean City, United States)'),
    ('US-W8D', 'US-W8D (Worthing, United States)'),
    ('US-W8E', 'US-W8E (Weld, United States)'),
    ('US-W8H', 'US-W8H (Welch, United States)'),
    ('US-W8I', 'US-W8I (Wailea, United States)'),
    ('US-W8K', 'US-W8K (Willisburg, United States)'),
    ('US-W8O', 'US-W8O (West Ossipee, United States)'),
    ('US-W8P', 'US-W8P (West Paris, United States)'),
    ('US-W8S', 'US-W8S (Southwest Harbor, United States)'),
    ('US-W8T', 'US-W8T (Ottawa, United States)'),
    ('US-W97', 'US-W97 (West Easton, United States)'),
    ('US-W9A', 'US-W9A (Washington Terrace, United States)'),
    ('US-W9B', 'US-W9B (Wimbledon, United States)'),
    ('US-W9C', 'US-W9C (West Concord, United States)'),
    ('US-W9D', 'US-W9D (Waddell, United States)'),
    ('US-W9F', 'US-W9F (Wedgefield, United States)'),
    ('US-W9G', 'US-W9G (Great Meadows, United States)'),
    ('US-W9H', 'US-W9H (Whitewright, United States)'),
    ('US-W9L', 'US-W9L (Jewell, United States)'),
    ('US-W9N', 'US-W9N (Endwell, United States)'),
    ('US-W9O', 'US-W9O (Waco, United States)'),
    ('US-W9R', 'US-W9R (Woodbridge, United States)'),
    ('US-W9S', 'US-W9S (West Mystic, United States)'),
    ('US-W9T', 'US-W9T (White Oak, United States)'),
    ('US-W9U', 'US-W9U (Wright City, United States)'),
    ('US-W9W', 'US-W9W (Wynnewood, United States)'),
    ('US-W9Y', 'US-W9Y (Wayne, United States)'),
    ('US-WA2', 'US-WA2 (Wallace, United States)'),
    ('US-WA3', 'US-WA3 (Walden, United States)'),
    ('US-WA4', 'US-WA4 (Walsh, United States)'),
    ('US-WA5', 'US-WA5 (Wassaic, United States)'),
    ('US-WA6', 'US-WA6 (Watchung, United States)'),
    ('US-WA7', 'US-WA7 (Wakeman, United States)'),
    ('US-WA8', 'US-WA8 (West Alton, United States)'),
    ('US-WA9', 'US-WA9 (Warren, United States)'),
    ('US-WAA', 'US-WAA (Wales, United States)'),
    ('US-WAB', 'US-WAB (Washington, United States)'),
    ('US-WAC', 'US-WAC (Walnut Creek, United States)'),
    ('US-WAD', 'US-WAD (Waddington, United States)'),
    ('US-WAE', 'US-WAE (Wardensville, United States)'),
    ('US-WAF', 'US-WAF (Watertown, United States)'),
    ('US-WAG', 'US-WAG (Walnut Grove, United States)'),
    ('US-WAH', 'US-WAH (Wahpeton, United States)'),
    ('US-WAI', 'US-WAI (Waitsfield, United States)'),
    ('US-WAJ', 'US-WAJ (Warren, United States)'),
    ('US-WAK', 'US-WAK (Wallkill, United States)'),
    ('US-WAL', 'US-WAL (Chincoteague, United States)'),
    ('US-WAM', 'US-WAM (Warren, United States)'),
    ('US-WAN', 'US-WAN (Wanamingo, United States)'),
    ('US-WAO', 'US-WAO (Wamego, United States)'),
    ('US-WAP', 'US-WAP (Warsaw, United States)'),
    ('US-WAQ', 'US-WAQ (Wagram, United States)'),
    ('US-WAR', 'US-WAR (Warne, United States)'),
    ('US-WAS', 'US-WAS (Washington, United States)'),
    ('US-WAT', 'US-WAT (Waterbury, United States)'),
    ('US-WAU', 'US-WAU (Wauna, United States)'),
    ('US-WAV', 'US-WAV (Waverly, United States)'),
    ('US-WAW', 'US-WAW (Walworth, United States)'),
    ('US-WAX', 'US-WAX (Waxahachie, United States)'),
    ('US-WAY', 'US-WAY (Waynesburg, United States)'),
    ('US-WAZ', 'US-WAZ (Waynesville, United States)'),
    ('US-WB2', 'US-WB2 (Wittenberg, United States)'),
    ('US-WB3', 'US-WB3 (Webster, United States)'),
    ('US-WB4', 'US-WB4 (West Columbia, United States)'),
    ('US-WB5', 'US-WB5 (Wellsburg, United States)'),
    ('US-WB6', 'US-WB6 (Woodbourne, United States)'),
    ('US-WB7', 'US-WB7 (Wallburg, United States)'),
    ('US-WB8', 'US-WB8 (Woodbine, United States)'),
    ('US-WB9', 'US-WB9 (Waterboro, United States)'),
    ('US-WBA', 'US-WBA (Wabasso, United States)'),
    ('US-WBB', 'US-WBB (Stebbins, United States)'),
    ('US-WBC', 'US-WBC (West Branch, United States)'),
    ('US-WBD', 'US-WBD (West Brookfield, United States)'),
    ('US-WBE', 'US-WBE (Wilkes-Barre, United States)'),
    ('US-WBF', 'US-WBF (West Bloomfield, United States)'),
    ('US-WBG', 'US-WBG (Walbridge, United States)'),
    ('US-WBH', 'US-WBH (Wabash, United States)'),
    ('US-WBI', 'US-WBI (Weott, United States)'),
    ('US-WBJ', 'US-WBJ (Woodburn, United States)'),
    ('US-WBK', 'US-WBK (Williamsburg, United States)'),
    ('US-WBL', 'US-WBL (Walled Lake, United States)'),
    ('US-WBM', 'US-WBM (West Boylston, United States)'),
    ('US-WBN', 'US-WBN (Woburn, United States)'),
    ('US-WBO', 'US-WBO (West Burlington, United States)'),
    ('US-WBP', 'US-WBP (Wellsboro, United States)'),
    ('US-WBQ', 'US-WBQ (Beaver, United States)'),
    ('US-WBR', 'US-WBR (Big Rapids, United States)'),
    ('US-WBS', 'US-WBS (West Berlin, United States)'),
    ('US-WBT', 'US-WBT (Wallace, United States)'),
    ('US-WBU', 'US-WBU (Boulder, United States)'),
    ('US-WBV', 'US-WBV (Waterbury, United States)'),
    ('US-WBW', 'US-WBW (West Bridgewater, United States)'),
    ('US-WBX', 'US-WBX (Woodbridge, United States)'),
    ('US-WBY', 'US-WBY (Westbury, United States)'),
    ('US-WBZ', 'US-WBZ (Woodbridge, United States)'),
    ('US-WC2', 'US-WC2 (West Chop, United States)'),
    ('US-WC3', 'US-WC3 (Wesley Chapel, United States)'),
    ('US-WC4', 'US-WC4 (Wicomico Church, United States)'),
    ('US-WC5', 'US-WC5 (Whites Creek, United States)'),
    ('US-WC6', 'US-WC6 (Westchester, United States)'),
    ('US-WC7', 'US-WC7 (Wasco, United States)'),
    ('US-WC8', 'US-WC8 (Waco, United States)'),
    ('US-WC9', 'US-WC9 (Washington County, United States)'),
    ('US-WCA', 'US-WCA (West Carrollton, United States)'),
    ('US-WCB', 'US-WCB (West Columbia, United States)'),
    ('US-WCC', 'US-WCC (Winchester Center, United States)'),
    ('US-WCD', 'US-WCD (Winchendon, United States)'),
    ('US-WCE', 'US-WCE (West Creek, United States)'),
    ('US-WCF', 'US-WCF (West Chesterfield, United States)'),
    ('US-WCG', 'US-WCG (Washington Crossing, United States)'),
    ('US-WCH', 'US-WCH (Winchester, United States)'),
    ('US-WCI', 'US-WCI (West Chicago, United States)'),
    ('US-WCJ', 'US-WCJ (Weare, United States)'),
    ('US-WCK', 'US-WCK (West Conshohocken, United States)'),
    ('US-WCL', 'US-WCL (West Caldwell, United States)'),
    ('US-WCM', 'US-WCM (Westminster, United States)'),
    ('US-WCN', 'US-WCN (West Blocton, United States)'),
    ('US-WCO', 'US-WCO (Welcome, United States)'),
    ('US-WCP', 'US-WCP (Wicker Park, United States)'),
    ('US-WCQ', 'US-WCQ (Washington Court House, United States)'),
    ('US-WCR', 'US-WCR (Chandalar, United States)'),
    ('US-WCS', 'US-WCS (Winchester, United States)'),
    ('US-WCT', 'US-WCT (West Chester, United States)'),
    ('US-WCU', 'US-WCU (Wright City, United States)'),
    ('US-WCV', 'US-WCV (Winchester, United States)'),
    ('US-WCW', 'US-WCW (Lake Waccamaw, United States)'),
    ('US-WCX', 'US-WCX (West Coxsackie, United States)'),
    ('US-WCY', 'US-WCY (White City, United States)'),
    ('US-WCZ', 'US-WCZ (Wellington, United States)'),
    ('US-WD2', 'US-WD2 (West Dover, United States)'),
    ('US-WD3', 'US-WD3 (Weed, United States)'),
    ('US-WD4', 'US-WD4 (White Deer, United States)'),
    ('US-WD5', 'US-WD5 (Woodside, United States)'),
    ('US-WD6', 'US-WD6 (Woodstock, United States)'),
    ('US-WD7', 'US-WD7 (Ward, United States)'),
    ('US-WD8', 'US-WD8 (West Dundee, United States)'),
    ('US-WD9', 'US-WD9 (Waldenburg, United States)'),
    ('US-WDA', 'US-WDA (Walden, United States)'),
    ('US-WDB', 'US-WDB (Deep Bay, United States)'),
    ('US-WDC', 'US-WDC (Ward Cove, United States)'),
    ('US-WDD', 'US-WDD (Wood Dale, United States)'),
    ('US-WDE', 'US-WDE (Wendell, United States)'),
    ('US-WDF', 'US-WDF (Womelsdorf, United States)'),
    ('US-WDG', 'US-WDG (Enid, United States)'),
    ('US-WDH', 'US-WDH (Wadsworth, United States)'),
    ('US-WDI', 'US-WDI (Woodlawn, United States)'),
    ('US-WDJ', 'US-WDJ (Waldoboro, United States)'),
    ('US-WDK', 'US-WDK (Woodstock, United States)'),
    ('US-WDL', 'US-WDL (Williamson, United States)'),
    ('US-WDM', 'US-WDM (Waldron, United States)'),
    ('US-WDN', 'US-WDN (Waldron Island, United States)'),
    ('US-WDO', 'US-WDO (Woodstown, United States)'),
    ('US-WDP', 'US-WDP (West Deptford, United States)'),
    ('US-WDQ', 'US-WDQ (Woodland, United States)'),
    ('US-WDR', 'US-WDR (Winder, United States)'),
    ('US-WDS', 'US-WDS (Woodstock, United States)'),
    ('US-WDT', 'US-WDT (Wadsworth, United States)'),
    ('US-WDU', 'US-WDU (Woodbury, Nassau, United States)'),
    ('US-WDV', 'US-WDV (Woodinville, United States)'),
    ('US-WDW', 'US-WDW (Wendover, United States)'),
    ('US-WDX', 'US-WDX (Wendell, United States)'),
    ('US-WDY', 'US-WDY (Woodbury, United States)'),
    ('US-WDZ', 'US-WDZ (Woodside, United States)'),
    ('US-WE2', 'US-WE2 (Westerlo, United States)'),
    ('US-WE3', 'US-WE3 (Weston, United States)'),
    ('US-WE4', 'US-WE4 (Wheatley, United States)'),
    ('US-WE5', 'US-WE5 (West Logan, United States)'),
    ('US-WE6', 'US-WE6 (West Haven, United States)'),
    ('US-WE7', 'US-WE7 (West Columbia, United States)'),
    ('US-WE8', 'US-WE8 (Wade, United States)'),
    ('US-WEA', 'US-WEA (Weatherford, United States)'),
    ('US-WEB', 'US-WEB (Webster, United States)'),
    ('US-WEC', 'US-WEC (Weber City, United States)'),
    ('US-WED', 'US-WED (West Hatfield, United States)'),
    ('US-WEE', 'US-WEE (West Henrietta, United States)'),
    ('US-WEF', 'US-WEF (Wellford, United States)'),
    ('US-WEG', 'US-WEG (West Greenwich, United States)'),
    ('US-WEH', 'US-WEH (Weatherly, United States)'),
    ('US-WEI', 'US-WEI (White Salmon, United States)'),
    ('US-WEJ', 'US-WEJ (West Jordan, United States)'),
    ('US-WEK', 'US-WEK (White Lake, United States)'),
    ('US-WEL', 'US-WEL (Wellesley, United States)'),
    ('US-WEM', 'US-WEM (West Des Moines, United States)'),
    ('US-WEN', 'US-WEN (Warren, United States)'),
    ('US-WEO', 'US-WEO (Weldon, United States)'),
    ('US-WEP', 'US-WEP (Westampton, United States)'),
    ('US-WEQ', 'US-WEQ (West Allis, United States)'),
    ('US-WER', 'US-WER (Webberville, United States)'),
    ('US-WES', 'US-WES (Wellsburg, United States)'),
    ('US-WET', 'US-WET (Weirton, United States)'),
    ('US-WEU', 'US-WEU (West Union, United States)'),
    ('US-WEV', 'US-WEV (Wytheville, United States)'),
    ('US-WEW', 'US-WEW (Warden, United States)'),
    ('US-WEX', 'US-WEX (Wellington, United States)'),
    ('US-WEY', 'US-WEY (Weymouth, United States)'),
    ('US-WEZ', 'US-WEZ (West Elizabeth, United States)'),
    ('US-WF2', 'US-WF2 (Westfield, United States)'),
    ('US-WF3', 'US-WF3 (Watford City, United States)'),
    ('US-WF4', 'US-WF4 (Windfall, United States)'),
    ('US-WF5', 'US-WF5 (Wallingford, United States)'),
    ('US-WF6', 'US-WF6 (West Farmington, United States)'),
    ('US-WF7', 'US-WF7 (Waynesfield, United States)'),
    ('US-WF8', 'US-WF8 (Waterford, United States)'),
    ('US-WF9', 'US-WF9 (Winfield, United States)'),
    ('US-WFA', 'US-WFA (Wheaton, United States)'),
    ('US-WFB', 'US-WFB (Wolfeboro, United States)'),
    ('US-WFC', 'US-WFC (Woodford, United States)'),
    ('US-WFD', 'US-WFD (Wallingford, United States)'),
    ('US-WFE', 'US-WFE (Wakefield, United States)'),
    ('US-WFF', 'US-WFF (Westcliffe, United States)'),
    ('US-WFG', 'US-WFG (West Fargo, United States)'),
    ('US-WFH', 'US-WFH (Wando, United States)'),
    ('US-WFI', 'US-WFI (Westfield, United States)'),
    ('US-WFJ', 'US-WFJ (Waterford Works, United States)'),
    ('US-WFK', 'US-WFK (Frenchville, United States)'),
    ('US-WFL', 'US-WFL (Westfield, United States)'),
    ('US-WFM', 'US-WFM (Waldorf, United States)'),
    ('US-WFN', 'US-WFN (Winnfield, United States)'),
    ('US-WFO', 'US-WFO (West Foreland, United States)'),
    ('US-WFP', 'US-WFP (Williamsport, United States)'),
    ('US-WFQ', 'US-WFQ (Walford, United States)'),
    ('US-WFR', 'US-WFR (Westford, United States)'),
    ('US-WFS', 'US-WFS (Wappingers Falls, United States)'),
    ('US-WFT', 'US-WFT (Warrenton, United States)'),
    ('US-WFU', 'US-WFU (Westfield, United States)'),
    ('US-WFV', 'US-WFV (Winfield, United States)'),
    ('US-WFW', 'US-WFW (Wheatland, United States)'),
    ('US-WFX', 'US-WFX (Waverly, United States)'),
    ('US-WFY', 'US-WFY (Waverly, United States)'),
    ('US-WFZ', 'US-WFZ (Winchester, United States)'),
    ('US-WG2', 'US-WG2 (Waggaman, United States)'),
    ('US-WG3', 'US-WG3 (Walnut Springs, United States)'),
    ('US-WG4', 'US-WG4 (Worthington Springs, United States)'),
    ('US-WG5', 'US-WG5 (Wantage, United States)'),
    ('US-WG6', 'US-WG6 (Webster Groves, United States)'),
    ('US-WG7', 'US-WG7 (Conewango Valley, United States)'),
    ('US-WG8', 'US-WG8 (Washingtonville, United States)'),
    ('US-WGA', 'US-WGA (Waldo, United States)'),
    ('US-WGB', 'US-WGB (Winnebago, Faribault, United States)'),
    ('US-WGC', 'US-WGC (Wrightsville Beach, United States)'),
    ('US-WGD', 'US-WGD (West College Corner, United States)'),
    ('US-WGE', 'US-WGE (Wagoner, United States)'),
    ('US-WGF', 'US-WGF (Wallingford, United States)'),
    ('US-WGG', 'US-WGG (Wiggins, United States)'),
    ('US-WGH', 'US-WGH (Worthington, United States)'),
    ('US-WGI', 'US-WGI (Washington, United States)'),
    ('US-WGJ', 'US-WGJ (Wright, United States)'),
    ('US-WGK', 'US-WGK (Washington Park, United States)'),
    ('US-WGL', 'US-WGL (Wheatland, United States)'),
    ('US-WGM', 'US-WGM (West Groton, United States)'),
    ('US-WGN', 'US-WGN (Wellington, United States)'),
    ('US-WGO', 'US-WGO (Winchester, United States)'),
    ('US-WGP', 'US-WGP (Wyomissing, United States)'),
    ('US-WGQ', 'US-WGQ (Weyers Cave, United States)'),
    ('US-WGR', 'US-WGR (Walnut Grove, United States)'),
    ('US-WGS', 'US-WGS (Waynesboro, United States)'),
    ('US-WGT', 'US-WGT (Washington, United States)'),
    ('US-WGU', 'US-WGU (West Gloucester, United States)'),
    ('US-WGW', 'US-WGW (Wagontown, United States)'),
    ('US-WGX', 'US-WGX (Wingate, United States)'),
    ('US-WGY', 'US-WGY (Williamsburg/Brooklyn/New York, United States)'),
    ('US-WGZ', 'US-WGZ (Wrightstown, United States)'),
    ('US-WH2', 'US-WH2 (Whitesboro, United States)'),
    ('US-WH3', 'US-WH3 (White Pine, United States)'),
    ('US-WH4', 'US-WH4 (West Hempstead, United States)'),
    ('US-WH5', 'US-WH5 (Winter Harbor, United States)'),
    ('US-WH6', 'US-WH6 (White Hall, United States)'),
    ('US-WH7', 'US-WH7 (Waianae, United States)'),
    ('US-WH8', 'US-WH8 (Whitesboro, United States)'),
    ('US-WH9', 'US-WH9 (Warthen, United States)'),
    ('US-WHA', 'US-WHA (West Hazleton, United States)'),
    ('US-WHB', 'US-WHB (White Bluff, United States)'),
    ('US-WHC', 'US-WHC (West Haven, United States)'),
    ('US-WHD', 'US-WHD (Hyder, United States)'),
    ('US-WHE', 'US-WHE (Wheeling, United States)'),
    ('US-WHF', 'US-WHF (West Hartford, United States)'),
    ('US-WHG', 'US-WHG (Whiting, United States)'),
    ('US-WHH', 'US-WHH (Warrensville Heights, United States)'),
    ('US-WHI', 'US-WHI (Whippany, United States)'),
    ('US-WHJ', 'US-WHJ (Walhalla, United States)'),
    ('US-WHK', 'US-WHK (Whitner, United States)'),
    ('US-WHL', 'US-WHL (Whitlash, United States)'),
    ('US-WHM', 'US-WHM (Windham, United States)'),
    ('US-WHN', 'US-WHN (Whitehall, United States)'),
    ('US-WHO', 'US-WHO (Whitestone/Queens/New York, United States)'),
    ('US-WHP', 'US-WHP (Westhope, United States)'),
    ('US-WHQ', 'US-WHQ (West Helena, United States)'),
    ('US-WHR', 'US-WHR (Whittier, United States)'),
    ('US-WHS', 'US-WHS (Whitetail, United States)'),
    ('US-WHT', 'US-WHT (Wharton, United States)'),
    ('US-WHU', 'US-WHU (White House, United States)'),
    ('US-WHV', 'US-WHV (Whitesville, United States)'),
    ('US-WHW', 'US-WHW (Whitehall, United States)'),
    ('US-WHX', 'US-WHX (Wheaton, United States)'),
    ('US-WHY', 'US-WHY (Whitehall, United States)'),
    ('US-WHZ', 'US-WHZ (Ward Hill, United States)'),
    ('US-WI2', 'US-WI2 (Worden, United States)'),
    ('US-WI3', 'US-WI3 (Wilber, United States)'),
    ('US-WI4', 'US-WI4 (Williston, United States)'),
    ('US-WI5', 'US-WI5 (Winokur, United States)'),
    ('US-WI7', 'US-WI7 (Brunswick, United States)'),
    ('US-WIA', 'US-WIA (Williams, United States)'),
    ('US-WIB', 'US-WIB (Willow Brook, United States)'),
    ('US-WIC', 'US-WIC (Wickliffe, United States)'),
    ('US-WID', 'US-WID (Windber, United States)'),
    ('US-WIE', 'US-WIE (Winterport, United States)'),
    ('US-WIF', 'US-WIF (Winfield, United States)'),
    ('US-WIG', 'US-WIG (Winthrop, United States)'),
    ('US-WIH', 'US-WIH (Willapa, United States)'),
    ('US-WII', 'US-WII (Wilder, United States)'),
    ('US-WIJ', 'US-WIJ (Wilder, United States)'),
    ('US-WIK', 'US-WIK (Wilkins, United States)'),
    ('US-WIL', 'US-WIL (Williston, United States)'),
    ('US-WIM', 'US-WIM (Wilton, United States)'),
    ('US-WIN', 'US-WIN (Winchester, United States)'),
    ('US-WIO', 'US-WIO (Wilton, United States)'),
    ('US-WIP', 'US-WIP (Winter Park, United States)'),
    ('US-WIQ', 'US-WIQ (Wilson, United States)'),
    ('US-WIR', 'US-WIR (Willamette City, United States)'),
    ('US-WIS', 'US-WIS (Williamson, United States)'),
    ('US-WIT', 'US-WIT (Williston, United States)'),
    ('US-WIU', 'US-WIU (Wimauma, United States)'),
    ('US-WIV', 'US-WIV (Windsor, United States)'),
    ('US-WIW', 'US-WIW (Willow Wood, United States)'),
    ('US-WIX', 'US-WIX (Wixom, United States)'),
    ('US-WIY', 'US-WIY (Wainscott, United States)'),
    ('US-WIZ', 'US-WIZ (Wissahickon, United States)'),
    ('US-WJ2', 'US-WJ2 (Winger, United States)'),
    ('US-WJ3', 'US-WJ3 (Perry Hall, United States)'),
    ('US-WJA', 'US-WJA (Wathena, United States)'),
    ('US-WJB', 'US-WJB (Wimberley, United States)'),
    ('US-WJC', 'US-WJC (Crescent Township, United States)'),
    ('US-WJD', 'US-WJD (Woodford, United States)'),
    ('US-WJE', 'US-WJE (White Stone, United States)'),
    ('US-WJF', 'US-WJF (Lancaster, United States)'),
    ('US-WJG', 'US-WJG (West Ridge, United States)'),
    ('US-WJH', 'US-WJH (West Harrison, United States)'),
    ('US-WJI', 'US-WJI (Whitlock, United States)'),
    ('US-WJJ', 'US-WJJ (Winnsboro, United States)'),
    ('US-WJK', 'US-WJK (Wakefield, United States)'),
    ('US-WJL', 'US-WJL (West Linn, United States)'),
    ('US-WJM', 'US-WJM (West Jefferson, Madison, United States)'),
    ('US-WJN', 'US-WJN (Winsted, United States)'),
    ('US-WJO', 'US-WJO (Westmont, United States)'),
    ('US-WJP', 'US-WJP (Walton Hills, United States)'),
    ('US-WJQ', 'US-WJQ (Weehawken, United States)'),
    ('US-WJR', 'US-WJR (Weimar, United States)'),
    ('US-WJS', 'US-WJS (Westside, United States)'),
    ('US-WJT', 'US-WJT (Wellington, United States)'),
    ('US-WJU', 'US-WJU (Wood River Junction, United States)'),
    ('US-WJV', 'US-WJV (Woodville, United States)'),
    ('US-WJW', 'US-WJW (West Jefferson, Williams, United States)'),
    ('US-WJX', 'US-WJX (Wilsonville, United States)'),
    ('US-WJY', 'US-WJY (Warm Springs, United States)'),
    ('US-WJZ', 'US-WJZ (Watts, United States)'),
    ('US-WK2', 'US-WK2 (Westlake, United States)'),
    ('US-WK3', 'US-WK3 (Walker, Jackson, United States)'),
    ('US-WK4', 'US-WK4 (Walker, Livingston, United States)'),
    ('US-WK5', 'US-WK5 (Wake, United States)'),
    ('US-WK6', 'US-WK6 (Woodstock, United States)'),
    ('US-WK7', 'US-WK7 (Woodman, United States)'),
    ('US-WK8', 'US-WK8 (Willow Creek, United States)'),
    ('US-WK9', 'US-WK9 (Wakarusa, United States)'),
    ('US-WKA', 'US-WKA (Waseca, United States)'),
    ('US-WKC', 'US-WKC (Walkerton, United States)'),
    ('US-WKD', 'US-WKD (Wakefield, United States)'),
    ('US-WKE', 'US-WKE (Waukee, United States)'),
    ('US-WKF', 'US-WKF (Wakefield, United States)'),
    ('US-WKG', 'US-WKG (Watkins Glen, United States)'),
    ('US-WKH', 'US-WKH (Windham, United States)'),
    ('US-WKI', 'US-WKI (Watkins, United States)'),
    ('US-WKJ', 'US-WKJ (Wawaka, United States)'),
    ('US-WKK', 'US-WKK (Aleknagik, United States)'),
    ('US-WKL', 'US-WKL (Waikoloa, United States)'),
    ('US-WKM', 'US-WKM (Wilkinsonville, United States)'),
    ('US-WKN', 'US-WKN (Walkerton, United States)'),
    ('US-WKO', 'US-WKO (Weslaco, United States)'),
    ('US-WKP', 'US-WKP (Wall Lake, United States)'),
    ('US-WKQ', 'US-WKQ (Wakeeney, United States)'),
    ('US-WKR', 'US-WKR (Wake Forest, United States)'),
    ('US-WKS', 'US-WKS (Weeks, United States)'),
    ('US-WKT', 'US-WKT (Whitakers, United States)'),
    ('US-WKU', 'US-WKU (Walton, United States)'),
    ('US-WKV', 'US-WKV (Wilkesville, United States)'),
    ('US-WKW', 'US-WKW (Waunakee, United States)'),
    ('US-WKX', 'US-WKX (Weskan, United States)'),
    ('US-WKY', 'US-WKY (Wickliffe, United States)'),
    ('US-WKZ', 'US-WKZ (West Covina, United States)'),
    ('US-WL2', 'US-WL2 (Wayland, United States)'),
    ('US-WL3', 'US-WL3 (West Liberty, United States)'),
    ('US-WL4', 'US-WL4 (Weldon, United States)'),
    ('US-WL5', 'US-WL5 (Welsh, United States)'),
    ('US-WL6', 'US-WL6 (Walton, United States)'),
    ('US-WL7', 'US-WL7 (Williams, United States)'),
    ('US-WL8', 'US-WL8 (Wolf Lake, United States)'),
    ('US-WL9', 'US-WL9 (Wilsonville, United States)'),
    ('US-WLA', 'US-WLA (Willard, United States)'),
    ('US-WLB', 'US-WLB (Labouchere Bay, United States)'),
    ('US-WLC', 'US-WLC (Windsor Locks, United States)'),
    ('US-WLD', 'US-WLD (Winfield, United States)'),
    ('US-WLE', 'US-WLE (Wallace, United States)'),
    ('US-WLF', 'US-WLF (Waldo, United States)'),
    ('US-WLG', 'US-WLG (Williamsburg, United States)'),
    ('US-WLH', 'US-WLH (West Liberty, United States)'),
    ('US-WLI', 'US-WLI (West Lebanon, United States)'),
    ('US-WLJ', 'US-WLJ (Wall, United States)'),
    ('US-WLK', 'US-WLK (Selawik, United States)'),
    ('US-WLL', 'US-WLL (Wrenshall, United States)'),
    ('US-WLM', 'US-WLM (Waltham, United States)'),
    ('US-WLN', 'US-WLN (Little Naukati, United States)'),
    ('US-WLO', 'US-WLO (Willingboro, United States)'),
    ('US-WLP', 'US-WLP (Walpole, United States)'),
    ('US-WLQ', 'US-WLQ (West Long Branch, United States)'),
    ('US-WLR', 'US-WLR (Loring, United States)'),
    ('US-WLS', 'US-WLS (Walls, United States)'),
    ('US-WLT', 'US-WLT (Wallington, United States)'),
    ('US-WLU', 'US-WLU (Walnut, United States)'),
    ('US-WLV', 'US-WLV (Wallisville, United States)'),
    ('US-WLW', 'US-WLW (Willows, United States)'),
    ('US-WLX', 'US-WLX (Westlake, United States)'),
    ('US-WLY', 'US-WLY (West Lafayette, United States)'),
    ('US-WLZ', 'US-WLZ (Winamac, United States)'),
    ('US-WM2', 'US-WM2 (Wagon Mound, United States)'),
    ('US-WM3', 'US-WM3 (Waimea, United States)'),
    ('US-WM4', 'US-WM4 (Milladore, United States)'),
    ('US-WM5', 'US-WM5 (West Miami, United States)'),
    ('US-WM6', 'US-WM6 (Wye Mills, United States)'),
    ('US-WM7', 'US-WM7 (West Milford, United States)'),
    ('US-WM8', 'US-WM8 (Wilton Manors, United States)'),
    ('US-WM9', 'US-WM9 (Windsor Mill, United States)'),
    ('US-WMA', 'US-WMA (Wilma, United States)'),
    ('US-WMB', 'US-WMB (Cambria, United States)'),
    ('US-WMC', 'US-WMC (Winnemucca, United States)'),
    ('US-WMD', 'US-WMD (Westminster, United States)'),
    ('US-WME', 'US-WME (Westminster, United States)'),
    ('US-WMF', 'US-WMF (West Mifflin, United States)'),
    ('US-WMG', 'US-WMG (Minong, United States)'),
    ('US-WMH', 'US-WMH (Mountain Home, United States)'),
    ('US-WMI', 'US-WMI (Westminster, United States)'),
    ('US-WMJ', 'US-WMJ (Windham, United States)'),
    ('US-WMK', 'US-WMK (Meyers Chuck, United States)'),
    ('US-WML', 'US-WML (Westmoreland, United States)'),
    ('US-WMM', 'US-WMM (Wampum, United States)'),
    ('US-WMN', 'US-WMN (West Middlesex, United States)'),
    ('US-WMO', 'US-WMO (White Mountain, United States)'),
    ('US-WMP', 'US-WMP (Whitmore Lake, United States)'),
    ('US-WMQ', 'US-WMQ (Whitehall, United States)'),
    ('US-WMR', 'US-WMR (Westminster, United States)'),
    ('US-WMS', 'US-WMS (Williamstown, United States)'),
    ('US-WMT', 'US-WMT (Wilmington, United States)'),
    ('US-WMU', 'US-WMU (West Yarmouth, United States)'),
    ('US-WMV', 'US-WMV (Wareham, United States)'),
    ('US-WMW', 'US-WMW (West Milwaukee, United States)'),
    ('US-WMX', 'US-WMX (West Monroe, United States)'),
    ('US-WMY', 'US-WMY (Windermere, United States)'),
    ('US-WMZ', 'US-WMZ (Westminster, United States)'),
    ('US-WN2', 'US-WN2 (Wren, United States)'),
    ('US-WN3', 'US-WN3 (North Webster, United States)'),
    ('US-WN4', 'US-WN4 (Waban, United States)'),
    ('US-WN5', 'US-WN5 (West Newbury, United States)'),
    ('US-WN6', 'US-WN6 (Waldron, United States)'),
    ('US-WN7', 'US-WN7 (Winona, United States)'),
    ('US-WN8', 'US-WN8 (Westernville, United States)'),
    ('US-WN9', 'US-WN9 (Winona, United States)'),
    ('US-WNA', 'US-WNA (Napakiak, United States)'),
    ('US-WNB', 'US-WNB (Winnsboro, United States)'),
    ('US-WNC', 'US-WNC (Tuxekan Island, United States)'),
    ('US-WND', 'US-WND (Windsor, United States)'),
    ('US-WNE', 'US-WNE (Wayne, United States)'),
    ('US-WNF', 'US-WNF (Wisconsin Dells, United States)'),
    ('US-WNG', 'US-WNG (Wind Gap, United States)'),
    ('US-WNH', 'US-WNH (Wentworth, United States)'),
    ('US-WNI', 'US-WNI (Warrenville, United States)'),
    ('US-WNJ', 'US-WNJ (Windsor, United States)'),
    ('US-WNK', 'US-WNK (Winooski, United States)'),
    ('US-WNL', 'US-WNL (Winterville, United States)'),
    ('US-WNM', 'US-WNM (Weston Mills, United States)'),
    ('US-WNN', 'US-WNN (Winnebago, United States)'),
    ('US-WNO', 'US-WNO (Weston, United States)'),
    ('US-WNP', 'US-WNP (Wayne, United States)'),
    ('US-WNQ', 'US-WNQ (Wadena, United States)'),
    ('US-WNR', 'US-WNR (Weiner, United States)'),
    ('US-WNS', 'US-WNS (Winsted, United States)'),
    ('US-WNT', 'US-WNT (Winterset, United States)'),
    ('US-WNU', 'US-WNU (Walnutport, United States)'),
    ('US-WNV', 'US-WNV (Waynesville, United States)'),
    ('US-WNW', 'US-WNW (Wrightwood, United States)'),
    ('US-WNX', 'US-WNX (Wellman, United States)'),
    ('US-WNY', 'US-WNY (West New York, United States)'),
    ('US-WNZ', 'US-WNZ (West End, United States)'),
    ('US-WO2', 'US-WO2 (Woodland, United States)'),
    ('US-WO3', 'US-WO3 (Woodstock, United States)'),
    ('US-WO4', 'US-WO4 (Birnamwood, United States)'),
    ('US-WO5', 'US-WO5 (Wasco, United States)'),
    ('US-WO6', 'US-WO6 (Northwood, United States)'),
    ('US-WO7', 'US-WO7 (Woodgate, United States)'),
    ('US-WO8', 'US-WO8 (Worton, United States)'),
    ('US-WO9', 'US-WO9 (Bronson, United States)'),
    ('US-WOB', 'US-WOB (Woodbridge, United States)'),
    ('US-WOC', 'US-WOC (Worcester, United States)'),
    ('US-WOD', 'US-WOD (Lockwood, United States)'),
    ('US-WOE', 'US-WOE (Woodville, United States)'),
    ('US-WOF', 'US-WOF (Wolfforth, United States)'),
    ('US-WOG', 'US-WOG (Wonewoc, United States)'),
    ('US-WOH', 'US-WOH (Woods Hole, United States)'),
    ('US-WOI', 'US-WOI (West Point, United States)'),
    ('US-WOJ', 'US-WOJ (Woodbury, United States)'),
    ('US-WOK', 'US-WOK (Woodstock, United States)'),
    ('US-WOL', 'US-WOL (Holland, United States)'),
    ('US-WOM', 'US-WOM (Wilmington, United States)'),
    ('US-WON', 'US-WON (Woodlawn, United States)'),
    ('US-WOO', 'US-WOO (Waterloo, United States)'),
    ('US-WOP', 'US-WOP (Willowbrook, DuPage, United States)'),
    ('US-WOQ', 'US-WOQ (Woodridge, United States)'),
    ('US-WOR', 'US-WOR (West Orange/New Jersey, United States)'),
    ('US-WOS', 'US-WOS (Woodside/Queens/New York, United States)'),
    ('US-WOT', 'US-WOT (West Point, United States)'),
    ('US-WOU', 'US-WOU (Woodruff, United States)'),
    ('US-WOV', 'US-WOV (Woodsville, United States)'),
    ('US-WOW', 'US-WOW (Willow, United States)'),
    ('US-WOX', 'US-WOX (Windsor, United States)'),
    ('US-WOY', 'US-WOY (Woodstock, United States)'),
    ('US-WOZ', 'US-WOZ (Woodstock, United States)'),
    ('US-WP2', 'US-WP2 (Township of Woolwich, United States)'),
    ('US-WP3', 'US-WP3 (Wampsville, United States)'),
    ('US-WP4', 'US-WP4 (Westport, United States)'),
    ('US-WP5', 'US-WP5 (Westport, United States)'),
    ('US-WP6', 'US-WP6 (Waterport, United States)'),
    ('US-WP7', 'US-WP7 (Wagners Point, United States)'),
    ('US-WP8', 'US-WP8 (West Point, United States)'),
    ('US-WP9', 'US-WP9 (West Paterson, United States)'),
    ('US-WPA', 'US-WPA (Warren, United States)'),
    ('US-WPB', 'US-WPB (Wills Point, United States)'),
    ('US-WPC', 'US-WPC (Warehouse Point, United States)'),
    ('US-WPD', 'US-WPD (Woodland Hills, United States)'),
    ('US-WPE', 'US-WPE (Westport, United States)'),
    ('US-WPF', 'US-WPF (Waterproof, United States)'),
    ('US-WPG', 'US-WPG (West Springfield, United States)'),
    ('US-WPH', 'US-WPH (Waipahu (Oahu), United States)'),
    ('US-WPI', 'US-WPI (White Pigeon, United States)'),
    ('US-WPJ', 'US-WPJ (Westwood Village, United States)'),
    ('US-WPK', 'US-WPK (Winter Park, United States)'),
    ('US-WPL', 'US-WPL (Walpole, United States)'),
    ('US-WPM', 'US-WPM (West Point, United States)'),
    ('US-WPN', 'US-WPN (West Plains, United States)'),
    ('US-WPO', 'US-WPO (Paonia, United States)'),
    ('US-WPP', 'US-WPP (Westport, United States)'),
    ('US-WPQ', 'US-WPQ (West Lebanon, United States)'),
    ('US-WPR', 'US-WPR (Westport, United States)'),
    ('US-WPS', 'US-WPS (Wabasso, United States)'),
    ('US-WPT', 'US-WPT (Westport, United States)'),
    ('US-WPU', 'US-WPU (West Saint Paul, United States)'),
    ('US-WPV', 'US-WPV (Waterloo, Johnson, United States)'),
    ('US-WPW', 'US-WPW (Wapato, United States)'),
    ('US-WPX', 'US-WPX (Winthrop Harbor, United States)'),
    ('US-WPY', 'US-WPY (Wayne, United States)'),
    ('US-WPZ', 'US-WPZ (Westernport, United States)'),
    ('US-WQ2', 'US-WQ2 (Murraysville, United States)'),
    ('US-WQ3', 'US-WQ3 (Homestead, United States)'),
    ('US-WQA', 'US-WQA (Whitman, United States)'),
    ('US-WQB', 'US-WQB (Westboro, United States)'),
    ('US-WQC', 'US-WQC (Walsh Station, United States)'),
    ('US-WQD', 'US-WQD (Wildwood, United States)'),
    ('US-WQE', 'US-WQE (Wheat Ridge, United States)'),
    ('US-WQF', 'US-WQF (Whittier, United States)'),
    ('US-WQG', 'US-WQG (Wilmington, United States)'),
    ('US-WQH', 'US-WQH (Westchester, United States)'),
    ('US-WQI', 'US-WQI (Wilson, United States)'),
    ('US-WQJ', 'US-WQJ (West Los Angeles, United States)'),
    ('US-WQK', 'US-WQK (Woodstock, United States)'),
    ('US-WQL', 'US-WQL (Westlake, United States)'),
    ('US-WQM', 'US-WQM (Winn, United States)'),
    ('US-WQN', 'US-WQN (Wauconda, United States)'),
    ('US-WQO', 'US-WQO (Waconia, United States)'),
    ('US-WQP', 'US-WQP (West Pittston, United States)'),
    ('US-WQQ', 'US-WQQ (West Fork, United States)'),
    ('US-WQR', 'US-WQR (Warren, United States)'),
    ('US-WQS', 'US-WQS (Wasco, United States)'),
    ('US-WQT', 'US-WQT (Winston, United States)'),
    ('US-WQU', 'US-WQU (Wauna Range, United States)'),
    ('US-WQV', 'US-WQV (Westlake Village, United States)'),
    ('US-WQW', 'US-WQW (Winlock, United States)'),
    ('US-WQX', 'US-WQX (Williamston, United States)'),
    ('US-WQY', 'US-WQY (Washington, United States)'),
    ('US-WQZ', 'US-WQZ (Wintersville, United States)'),
    ('US-WR2', 'US-WR2 (Warsaw, United States)'),
    ('US-WR3', 'US-WR3 (West Portsmouth, United States)'),
    ('US-WR4', 'US-WR4 (Wading River, United States)'),
    ('US-WR5', 'US-WR5 (Warren, United States)'),
    ('US-WR6', 'US-WR6 (Wells River, United States)'),
    ('US-WR7', 'US-WR7 (Wood River, United States)'),
    ('US-WR8', 'US-WR8 (Warrensburg, United States)'),
    ('US-WR9', 'US-WR9 (Warrens, United States)'),
    ('US-WRA', 'US-WRA (Warrington, United States)'),
    ('US-WRB', 'US-WRB (Warner Robins, United States)'),
    ('US-WRC', 'US-WRC (Warwick, United States)'),
    ('US-WRD', 'US-WRD (West Redding, United States)'),
    ('US-WRE', 'US-WRE (Warrenton, United States)'),
    ('US-WRF', 'US-WRF (Wethersfield, United States)'),
    ('US-WRG', 'US-WRG (Wrangell, United States)'),
    ('US-WRH', 'US-WRH (Worth, United States)'),
    ('US-WRI', 'US-WRI (Fort Dix, United States)'),
    ('US-WRJ', 'US-WRJ (Wray, United States)'),
    ('US-WRK', 'US-WRK (Warwick, United States)'),
    ('US-WRL', 'US-WRL (Worland, United States)'),
    ('US-WRM', 'US-WRM (Warminster, United States)'),
    ('US-WRN', 'US-WRN (Warren, United States)'),
    ('US-WRO', 'US-WRO (Westborough, United States)'),
    ('US-WRP', 'US-WRP (Winterthur, United States)'),
    ('US-WRQ', 'US-WRQ (Woodridge, United States)'),
    ('US-WRR', 'US-WRR (Warrendale, United States)'),
    ('US-WRS', 'US-WRS (Warners, United States)'),
    ('US-WRT', 'US-WRT (Warrenton, United States)'),
    ('US-WRU', 'US-WRU (Willow Run, United States)'),
    ('US-WRV', 'US-WRV (Wood River, United States)'),
    ('US-WRW', 'US-WRW (Wedron, United States)'),
    ('US-WRX', 'US-WRX (Wortham, United States)'),
    ('US-WRY', 'US-WRY (West Roxbury, United States)'),
    ('US-WRZ', 'US-WRZ (Warrick, United States)'),
    ('US-WS2', 'US-WS2 (West Sayville, United States)'),
    ('US-WS3', 'US-WS3 (Warner Springs, United States)'),
    ('US-WS4', 'US-WS4 (Weston, United States)'),
    ('US-WS5', 'US-WS5 (West Salem, United States)'),
    ('US-WS6', 'US-WS6 (Whitehouse Station, United States)'),
    ('US-WS7', 'US-WS7 (Wells, United States)'),
    ('US-WS8', 'US-WS8 (Williamstown, United States)'),
    ('US-WS9', 'US-WS9 (Washington, United States)'),
    ('US-WSA', 'US-WSA (West Seneca, United States)'),
    ('US-WSB', 'US-WSB (Steamboat Bay, United States)'),
    ('US-WSC', 'US-WSC (Weston, United States)'),
    ('US-WSD', 'US-WSD (White Sands, United States)'),
    ('US-WSE', 'US-WSE (Winslow, United States)'),
    ('US-WSF', 'US-WSF (Sarichef, United States)'),
    ('US-WSG', 'US-WSG (Washington, United States)'),
    ('US-WSH', 'US-WSH (Shirley, United States)'),
    ('US-WSI', 'US-WSI (Willsboro, United States)'),
    ('US-WSJ', 'US-WSJ (San Juan, United States)'),
    ('US-WSK', 'US-WSK (Washington, United States)'),
    ('US-WSL', 'US-WSL (Washingtonville, United States)'),
    ('US-WSM', 'US-WSM (West Sacramento, United States)'),
    ('US-WSN', 'US-WSN (South Naknek, United States)'),
    ('US-WSO', 'US-WSO (Wilson, United States)'),
    ('US-WSP', 'US-WSP (West Springfield, United States)'),
    ('US-WSQ', 'US-WSQ (Washington, United States)'),
    ('US-WSR', 'US-WSR (Windsor, United States)'),
    ('US-WSS', 'US-WSS (West Salem, United States)'),
    ('US-WST', 'US-WST (Westerly, United States)'),
    ('US-WSU', 'US-WSU (West Springfield, United States)'),
    ('US-WSV', 'US-WSV (Wellsville, United States)'),
    ('US-WSW', 'US-WSW (Warsaw, United States)'),
    ('US-WSX', 'US-WSX (West Sound, United States)'),
    ('US-WSY', 'US-WSY (Weston, United States)'),
    ('US-WSZ', 'US-WSZ (Westport, United States)'),
    ('US-WT2', 'US-WT2 (Webster, United States)'),
    ('US-WT3', 'US-WT3 (Washington, United States)'),
    ('US-WT4', 'US-WT4 (West Trenton, United States)'),
    ('US-WT5', 'US-WT5 (Whitney, United States)'),
    ('US-WT6', 'US-WT6 (Whitsett, United States)'),
    ('US-WT7', 'US-WT7 (Wilmot, United States)'),
    ('US-WT8', 'US-WT8 (Wilton, United States)'),
    ('US-WT9', 'US-WT9 (Winthrop, United States)'),
    ('US-WTA', 'US-WTA (Waterman, United States)'),
    ('US-WTB', 'US-WTB (Westbrook, United States)'),
    ('US-WTC', 'US-WTC (Watson, United States)'),
    ('US-WTD', 'US-WTD (Westland, United States)'),
    ('US-WTE', 'US-WTE (White Bear Lake, United States)'),
    ('US-WTF', 'US-WTF (Waterford, United States)'),
    ('US-WTG', 'US-WTG (Winter Garden, United States)'),
    ('US-WTH', 'US-WTH (White Springs, United States)'),
    ('US-WTI', 'US-WTI (Whiting, United States)'),
    ('US-WTJ', 'US-WTJ (Wittmann, United States)'),
    ('US-WTK', 'US-WTK (Noatak, United States)'),
    ('US-WTL', 'US-WTL (Tuntutuliak, United States)'),
    ('US-WTM', 'US-WTM (Waterford, United States)'),
    ('US-WTN', 'US-WTN (Wilmington, United States)'),
    ('US-WTO', 'US-WTO (Warrenton, United States)'),
    ('US-WTP', 'US-WTP (West Point, United States)'),
    ('US-WTQ', 'US-WTQ (Wharton, United States)'),
    ('US-WTR', 'US-WTR (White River, United States)'),
    ('US-WTS', 'US-WTS (White Plains, United States)'),
    ('US-WTT', 'US-WTT (Watertown, United States)'),
    ('US-WTU', 'US-WTU (Wartburg, United States)'),
    ('US-WTV', 'US-WTV (Watervliet, United States)'),
    ('US-WTW', 'US-WTW (Watertown, United States)'),
    ('US-WTX', 'US-WTX (White Oak, United States)'),
    ('US-WTY', 'US-WTY (Westerville, United States)'),
    ('US-WTZ', 'US-WTZ (Wentzville, United States)'),
    ('US-WU3', 'US-WU3 (Wamsutter, United States)'),
    ('US-WU7', 'US-WU7 (Walnut, United States)'),
    ('US-WU9', 'US-WU9 (Wauchula, United States)'),
    ('US-WUA', 'US-WUA (Walkertown, United States)'),
    ('US-WUB', 'US-WUB (Woodburn, United States)'),
    ('US-WUC', 'US-WUC (Walnut Creek, United States)'),
    ('US-WUD', 'US-WUD (Woodstock, United States)'),
    ('US-WUE', 'US-WUE (Wewoka, United States)'),
    ('US-WUF', 'US-WUF (Woodway, United States)'),
    ('US-WUG', 'US-WUG (Whittington, United States)'),
    ('US-WUH', 'US-WUH (White, United States)'),
    ('US-WUI', 'US-WUI (West Union, United States)'),
    ('US-WUK', 'US-WUK (Wetumpka, United States)'),
    ('US-WUL', 'US-WUL (Woodlake, United States)'),
    ('US-WUN', 'US-WUN (Wauseon, United States)'),
    ('US-WUO', 'US-WUO (Warrenton, United States)'),
    ('US-WUP', 'US-WUP (Waupaca, United States)'),
    ('US-WUQ', 'US-WUQ (West Union, United States)'),
    ('US-WUR', 'US-WUR (Wurtland, United States)'),
    ('US-WUS', 'US-WUS (Williamsburg, United States)'),
    ('US-WUT', 'US-WUT (West Unity, United States)'),
    ('US-WUU', 'US-WUU (Waupun, United States)'),
    ('US-WUV', 'US-WUV (Wood Village, United States)'),
    ('US-WUW', 'US-WUW (Wallula, United States)'),
    ('US-WUX', 'US-WUX (Woodland, United States)'),
    ('US-WUY', 'US-WUY (Waurika, United States)'),
    ('US-WUZ', 'US-WUZ (Williamsburg, United States)'),
    ('US-WV2', 'US-WV2 (Wadeville, United States)'),
    ('US-WV3', 'US-WV3 (Farmington, United States)'),
    ('US-WV4', 'US-WV4 (Woodville, United States)'),
    ('US-WV5', 'US-WV5 (Websterville, United States)'),
    ('US-WV6', 'US-WV6 (Waverly, United States)'),
    ('US-WV7', 'US-WV7 (Woodville, United States)'),
    ('US-WV8', 'US-WV8 (Wilsonville, United States)'),
    ('US-WV9', 'US-WV9 (Whiteville, United States)'),
    ('US-WVA', 'US-WVA (Water Valley, United States)'),
    ('US-WVB', 'US-WVB (Waverly, United States)'),
    ('US-WVC', 'US-WVC (West Valley City, United States)'),
    ('US-WVD', 'US-WVD (Waterford, United States)'),
    ('US-WVE', 'US-WVE (Westville, United States)'),
    ('US-WVF', 'US-WVF (Wrightsville, United States)'),
    ('US-WVG', 'US-WVG (Whitesville, United States)'),
    ('US-WVH', 'US-WVH (Waverly, United States)'),
    ('US-WVI', 'US-WVI (Watsonville, United States)'),
    ('US-WVJ', 'US-WVJ (Warrenton, United States)'),
    ('US-WVK', 'US-WVK (Westville, United States)'),
    ('US-WVL', 'US-WVL (Waterville, United States)'),
    ('US-WVM', 'US-WVM (Wellsville, United States)'),
    ('US-WVN', 'US-WVN (Whiteville, United States)'),
    ('US-WVO', 'US-WVO (Wernersville, United States)'),
    ('US-WVP', 'US-WVP (Spencer, United States)'),
    ('US-WVQ', 'US-WVQ (Waverly, United States)'),
    ('US-WVR', 'US-WVR (West Hanover, United States)'),
    ('US-WVS', 'US-WVS (Waterville, United States)'),
    ('US-WVT', 'US-WVT (White River Junction, United States)'),
    ('US-WVU', 'US-WVU (Willow Creek, United States)'),
    ('US-WVV', 'US-WVV (Weaverville, United States)'),
    ('US-WVW', 'US-WVW (Willowbrook, United States)'),
    ('US-WVX', 'US-WVX (Wyoming, United States)'),
    ('US-WVY', 'US-WVY (Waverly, United States)'),
    ('US-WVZ', 'US-WVZ (West Bath, United States)'),
    ('US-WW2', 'US-WW2 (Wentworth, United States)'),
    ('US-WW3', 'US-WW3 (Warwick, United States)'),
    ('US-WW4', 'US-WW4 (West Wendover, United States)'),
    ('US-WW5', 'US-WW5 (Whitewater, United States)'),
    ('US-WW6', 'US-WW6 (Wadsworth, United States)'),
    ('US-WW7', 'US-WW7 (Winslow, United States)'),
    ('US-WW8', 'US-WW8 (Sweetwater, United States)'),
    ('US-WW9', 'US-WW9 (Wadmalaw Island, United States)'),
    ('US-WWA', 'US-WWA (Wasilla, United States)'),
    ('US-WWB', 'US-WWB (South Webster, United States)'),
    ('US-WWC', 'US-WWC (Warsaw, United States)'),
    ('US-WWD', 'US-WWD (Wildwood, United States)'),
    ('US-WWE', 'US-WWE (Sweetwater, United States)'),
    ('US-WWF', 'US-WWF (Wildwood, United States)'),
    ('US-WWG', 'US-WWG (Warsaw, United States)'),
    ('US-WWH', 'US-WWH (West Wareham, United States)'),
    ('US-WWI', 'US-WWI (Weyauwega, United States)'),
    ('US-WWJ', 'US-WWJ (West Windsor, United States)'),
    ('US-WWK', 'US-WWK (Waldwick, United States)'),
    ('US-WWL', 'US-WWL (Williamston, United States)'),
    ('US-WWM', 'US-WWM (White Marsh Station, United States)'),
    ('US-WWN', 'US-WWN (West Warren, United States)'),
    ('US-WWO', 'US-WWO (Westwego, United States)'),
    ('US-WWP', 'US-WWP (Whale Pass, United States)'),
    ('US-WWQ', 'US-WWQ (Whitewater, United States)'),
    ('US-WWR', 'US-WWR (Woodward, United States)'),
    ('US-WWS', 'US-WWS (Whitehouse, United States)'),
    ('US-WWT', 'US-WWT (Newtok, United States)'),
    ('US-WWU', 'US-WWU (West Hollywood, United States)'),
    ('US-WWV', 'US-WWV (Washington, United States)'),
    ('US-WWW', 'US-WWW (Weaver, United States)'),
    ('US-WWX', 'US-WWX (Wautoma, United States)'),
    ('US-WWY', 'US-WWY (Willow Island, United States)'),
    ('US-WWZ', 'US-WWZ (Watertown, United States)'),
    ('US-WX2', 'US-WX2 (Wrentham, United States)'),
    ('US-WX3', 'US-WX3 (Maxwell, United States)'),
    ('US-WX7', 'US-WX7 (Pepin, United States)'),
    ('US-WXA', 'US-WXA (Walthourville, United States)'),
    ('US-WXB', 'US-WXB (White Oak, United States)'),
    ('US-WXC', 'US-WXC (White Cloud, United States)'),
    ('US-WXD', 'US-WXD (Wexford, United States)'),
    ('US-WXE', 'US-WXE (Winnie, United States)'),
    ('US-WXF', 'US-WXF (Winfield, United States)'),
    ('US-WXG', 'US-WXG (Washougal, United States)'),
    ('US-WXH', 'US-WXH (Waxhaw, United States)'),
    ('US-WXI', 'US-WXI (Whitefish, United States)'),
    ('US-WXJ', 'US-WXJ (Mattawa, United States)'),
    ('US-WXK', 'US-WXK (Wishek, United States)'),
    ('US-WXL', 'US-WXL (Willow, United States)'),
    ('US-WXM', 'US-WXM (Whitinsville, United States)'),
    ('US-WXN', 'US-WXN (Warren, United States)'),
    ('US-WXO', 'US-WXO (Westover, United States)'),
    ('US-WXP', 'US-WXP (West Portal, United States)'),
    ('US-WXQ', 'US-WXQ (Wayland, United States)'),
    ('US-WXR', 'US-WXR (Wilmer, United States)'),
    ('US-WXS', 'US-WXS (Wrightstown, United States)'),
    ('US-WXT', 'US-WXT (Winston, United States)'),
    ('US-WXU', 'US-WXU (Woodhull, United States)'),
    ('US-WXV', 'US-WXV (Waverly, United States)'),
    ('US-WXW', 'US-WXW (Warsaw, United States)'),
    ('US-WXX', 'US-WXX (Waterford, United States)'),
    ('US-WXY', 'US-WXY (Westfield, United States)'),
    ('US-WXZ', 'US-WXZ (Winton, United States)'),
    ('US-WY2', 'US-WY2 (Wadley, United States)'),
    ('US-WY3', 'US-WY3 (Jefferson, United States)'),
    ('US-WY4', 'US-WY4 (Wysox, United States)'),
    ('US-WY5', 'US-WY5 (Newberry, United States)'),
    ('US-WY6', 'US-WY6 (Wadley, United States)'),
    ('US-WY7', 'US-WY7 (Weston, United States)'),
    ('US-WY8', 'US-WY8 (Waverly, United States)'),
    ('US-WY9', 'US-WY9 (Westmoreland City, United States)'),
    ('US-WYA', 'US-WYA (Weatherford, United States)'),
    ('US-WYB', 'US-WYB (Waynesboro, United States)'),
    ('US-WYC', 'US-WYC (Wyalusing, United States)'),
    ('US-WYD', 'US-WYD (Wyandotte, United States)'),
    ('US-WYE', 'US-WYE (Wayne, United States)'),
    ('US-WYF', 'US-WYF (Wayland, United States)'),
    ('US-WYG', 'US-WYG (Waynesboro, United States)'),
    ('US-WYH', 'US-WYH (Wylie, United States)'),
    ('US-WYI', 'US-WYI (Wyemills, United States)'),
    ('US-WYJ', 'US-WYJ (Wayne, United States)'),
    ('US-WYK', 'US-WYK (West York, United States)'),
    ('US-WYL', 'US-WYL (Winnsboro, United States)'),
    ('US-WYM', 'US-WYM (Wyoming, United States)'),
    ('US-WYN', 'US-WYN (Wayne, United States)'),
    ('US-WYO', 'US-WYO (Waynesboro, United States)'),
    ('US-WYP', 'US-WYP (Wyoming, United States)'),
    ('US-WYQ', 'US-WYQ (Wynne, United States)'),
    ('US-WYR', 'US-WYR (Waymart, United States)'),
    ('US-WYS', 'US-WYS (West Yellowstone, United States)'),
    ('US-WYT', 'US-WYT (Wilton, United States)'),
    ('US-WYU', 'US-WYU (Waynesboro, United States)'),
    ('US-WYV', 'US-WYV (Waynesville, United States)'),
    ('US-WYW', 'US-WYW (Wyoming, United States)'),
    ('US-WYX', 'US-WYX (Willis, United States)'),
    ('US-WYY', 'US-WYY (Wellington, United States)'),
    ('US-WZ4', 'US-WZ4 (Webster Springs, United States)'),
    ('US-WZA', 'US-WZA (Wabasha, United States)'),
    ('US-WZB', 'US-WZB (Wolf Creek, United States)'),
    ('US-WZC', 'US-WZC (West Chester, United States)'),
    ('US-WZD', 'US-WZD (Wellton, United States)'),
    ('US-WZE', 'US-WZE (Weston, United States)'),
    ('US-WZF', 'US-WZF (West Lafayette, United States)'),
    ('US-WZG', 'US-WZG (Willow Springs, United States)'),
    ('US-WZH', 'US-WZH (West Terre Haute, United States)'),
    ('US-WZI', 'US-WZI (Willits, United States)'),
    ('US-WZJ', 'US-WZJ (Williamstown, United States)'),
    ('US-WZK', 'US-WZK (Westbrook, United States)'),
    ('US-WZL', 'US-WZL (Wall, United States)'),
    ('US-WZM', 'US-WZM (Wells, United States)'),
    ('US-WZN', 'US-WZN (West Hazelton, United States)'),
    ('US-WZO', 'US-WZO (Wilson, United States)'),
    ('US-WZP', 'US-WZP (Williamstown, United States)'),
    ('US-WZQ', 'US-WZQ (Narvon, United States)'),
    ('US-WZR', 'US-WZR (Warrenville, United States)'),
    ('US-WZS', 'US-WZS (Warsaw, United States)'),
    ('US-WZT', 'US-WZT (Weston, United States)'),
    ('US-WZU', 'US-WZU (Washburn, United States)'),
    ('US-WZV', 'US-WZV (Wailuku (Maui), United States)'),
    ('US-WZW', 'US-WZW (White Swan, United States)'),
    ('US-WZX', 'US-WZX (Whipple, United States)'),
    ('US-WZY', 'US-WZY (Waterville Valley, United States)'),
    ('US-WZZ', 'US-WZZ (Wenonah, United States)'),
    ('US-X3L', 'US-X3L (Moulton, United States)'),
    ('US-X5O', 'US-X5O (Exeter, United States)'),
    ('US-X8N', 'US-X8N (Nixon, United States)'),
    ('US-X8T', 'US-X8T (Buxton, United States)'),
    ('US-XA2', 'US-XA2 (Asherville, United States)'),
    ('US-XAA', 'US-XAA (Alexandria, United States)'),
    ('US-XAB', 'US-XAB (Alba, United States)'),
    ('US-XAC', 'US-XAC (Alcalde, United States)'),
    ('US-XAD', 'US-XAD (Midland, United States)'),
    ('US-XAE', 'US-XAE (Camden, United States)'),
    ('US-XAF', 'US-XAF (Sioux Rapids, United States)'),
    ('US-XAG', 'US-XAG (Bagley, United States)'),
    ('US-XAH', 'US-XAH (Senath, United States)'),
    ('US-XAI', 'US-XAI (Arlee, United States)'),
    ('US-XAK', 'US-XAK (Alva, United States)'),
    ('US-XAL', 'US-XAL (Allen, United States)'),
    ('US-XAM', 'US-XAM (Alma, United States)'),
    ('US-XAN', 'US-XAN (Canton, United States)'),
    ('US-XAO', 'US-XAO (Cameron, United States)'),
    ('US-XAP', 'US-XAP (Capac, United States)'),
    ('US-XAR', 'US-XAR (Starr, United States)'),
    ('US-XAS', 'US-XAS (Freeport, United States)'),
    ('US-XAT', 'US-XAT (Annandale, United States)'),
    ('US-XAU', 'US-XAU (Apple Grove, United States)'),
    ('US-XAV', 'US-XAV (Appalachia, United States)'),
    ('US-XAW', 'US-XAW (Calwa, United States)'),
    ('US-XAX', 'US-XAX (Appomattox, United States)'),
    ('US-XAY', 'US-XAY (Arcola, United States)'),
    ('US-XAZ', 'US-XAZ (Archdale, United States)'),
    ('US-XB3', 'US-XB3 (Bartonville, United States)'),
    ('US-XBA', 'US-XBA (Aberdeen, United States)'),
    ('US-XBB', 'US-XBB (Argo, United States)'),
    ('US-XBC', 'US-XBC (Arlington, United States)'),
    ('US-XBD', 'US-XBD (Ampthill, United States)'),
    ('US-XBE', 'US-XBE (Allston, United States)'),
    ('US-XBF', 'US-XBF (Aston, United States)'),
    ('US-XBG', 'US-XBG (Blackshear, United States)'),
    ('US-XBH', 'US-XBH (Ashland, United States)'),
    ('US-XBI', 'US-XBI (Au Gres, United States)'),
    ('US-XBJ', 'US-XBJ (Austin, United States)'),
    ('US-XBK', 'US-XBK (Avard, United States)'),
    ('US-XBL', 'US-XBL (Agawam, United States)'),
    ('US-XBM', 'US-XBM (Arlington, United States)'),
    ('US-XBN', 'US-XBN (Ashland City, United States)'),
    ('US-XBO', 'US-XBO (Alta, United States)'),
    ('US-XBP', 'US-XBP (Bath, United States)'),
    ('US-XBQ', 'US-XBQ (Baraboo, United States)'),
    ('US-XBR', 'US-XBR (Basin, United States)'),
    ('US-XBS', 'US-XBS (Balmat, United States)'),
    ('US-XBT', 'US-XBT (Berlin, United States)'),
    ('US-XBU', 'US-XBU (Belvidere, United States)'),
    ('US-XBV', 'US-XBV (Bethel, United States)'),
    ('US-XBW', 'US-XBW (Webb City, United States)'),
    ('US-XBX', 'US-XBX (Bellevue, United States)'),
    ('US-XBY', 'US-XBY (Bedford, United States)'),
    ('US-XBZ', 'US-XBZ (Bedford, United States)'),
    ('US-XC2', 'US-XC2 (Canadian, United States)'),
    ('US-XC3', 'US-XC3 (Canby, United States)'),
    ('US-XCA', 'US-XCA (Bedford, United States)'),
    ('US-XCB', 'US-XCB (Bustleton, United States)'),
    ('US-XCC', 'US-XCC (Belding, United States)'),
    ('US-XCD', 'US-XCD (Big Island, United States)'),
    ('US-XCE', 'US-XCE (Bridesburg, United States)'),
    ('US-XCF', 'US-XCF (Bingen, United States)'),
    ('US-XCG', 'US-XCG (Bird in Hand, United States)'),
    ('US-XCH', 'US-XCH (Brookfield, United States)'),
    ('US-XCJ', 'US-XCJ (Brillion, United States)'),
    ('US-XCL', 'US-XCL (Browns Summit, United States)'),
    ('US-XCM', 'US-XCM (Broomall, United States)'),
    ('US-XCN', 'US-XCN (Blue Mountain, United States)'),
    ('US-XCO', 'US-XCO (Brenham, United States)'),
    ('US-XCP', 'US-XCP (Boone, United States)'),
    ('US-XCQ', 'US-XCQ (Brown Deer, United States)'),
    ('US-XCR', 'US-XCR (Bolivar, United States)'),
    ('US-XCS', 'US-XCS (Bridgeport, United States)'),
    ('US-XCT', 'US-XCT (Bridgeville, United States)'),
    ('US-XCU', 'US-XCU (Burlington, United States)'),
    ('US-XCV', 'US-XCV (Bardstown, United States)'),
    ('US-XCW', 'US-XCW (Clarendon, United States)'),
    ('US-XCX', 'US-XCX (Brooklyn Center, United States)'),
    ('US-XCY', 'US-XCY (Bertram, United States)'),
    ('US-XCZ', 'US-XCZ (Belton, United States)'),
    ('US-XDA', 'US-XDA (Boothwyn, United States)'),
    ('US-XDB', 'US-XDB (Bluff, United States)'),
    ('US-XDC', 'US-XDC (Blue Ash, United States)'),
    ('US-XDD', 'US-XDD (Burlington, United States)'),
    ('US-XDE', 'US-XDE (Bellevue, United States)'),
    ('US-XDF', 'US-XDF (Beverly, United States)'),
    ('US-XDG', 'US-XDG (Butler, United States)'),
    ('US-XDH', 'US-XDH (Berwick, United States)'),
    ('US-XDI', 'US-XDI (Brookshire, United States)'),
    ('US-XDJ', 'US-XDJ (Bridgeport, United States)'),
    ('US-XDK', 'US-XDK (Boyle Heights, United States)'),
    ('US-XDL', 'US-XDL (Brandywine, United States)'),
    ('US-XDM', 'US-XDM (Combined Locks, United States)'),
    ('US-XDN', 'US-XDN (Cicero, United States)'),
    ('US-XDO', 'US-XDO (Cedarville, United States)'),
    ('US-XDP', 'US-XDP (Cedar Falls, United States)'),
    ('US-XDQ', 'US-XDQ (Cedarville, United States)'),
    ('US-XDR', 'US-XDR (Chesterfield, United States)'),
    ('US-XDS', 'US-XDS (Addison, United States)'),
    ('US-XDT', 'US-XDT (Chatsworth, United States)'),
    ('US-XDU', 'US-XDU (Cinnaminson, United States)'),
    ('US-XDV', 'US-XDV (Chelan, United States)'),
    ('US-XDX', 'US-XDX (Clewiston, United States)'),
    ('US-XDY', 'US-XDY (Caddo Mills, United States)'),
    ('US-XDZ', 'US-XDZ (Camp Hill, United States)'),
    ('US-XEA', 'US-XEA (Concord, United States)'),
    ('US-XEB', 'US-XEB (Connell, United States)'),
    ('US-XEC', 'US-XEC (Cando, United States)'),
    ('US-XED', 'US-XED (Eads, United States)'),
    ('US-XEE', 'US-XEE (Colrain, United States)'),
    ('US-XEF', 'US-XEF (Cohasset, United States)'),
    ('US-XEG', 'US-XEG (Coon Rapids, United States)'),
    ('US-XEH', 'US-XEH (Erie, United States)'),
    ('US-XEI', 'US-XEI (Cashmere, United States)'),
    ('US-XEJ', 'US-XEJ (Catasauqua, United States)'),
    ('US-XEK', 'US-XEK (Charlestown, United States)'),
    ('US-XEL', 'US-XEL (Catoosa, United States)'),
    ('US-XEM', 'US-XEM (Corinth, United States)'),
    ('US-XEN', 'US-XEN (Caryville, United States)'),
    ('US-XEO', 'US-XEO (Clarksville, United States)'),
    ('US-XEP', 'US-XEP (Clover, United States)'),
    ('US-XEQ', 'US-XEQ (Canal Winchester, United States)'),
    ('US-XER', 'US-XER (Cleona, United States)'),
    ('US-XES', 'US-XES (Lake Geneva, United States)'),
    ('US-XET', 'US-XET (Dayton, United States)'),
    ('US-XEU', 'US-XEU (Dodge Center, United States)'),
    ('US-XEV', 'US-XEV (Dracut, United States)'),
    ('US-XEW', 'US-XEW (Englewood, United States)'),
    ('US-XEX', 'US-XEX (Decatur, United States)'),
    ('US-XEY', 'US-XEY (Donna, United States)'),
    ('US-XEZ', 'US-XEZ (Dover, United States)'),
    ('US-XFA', 'US-XFA (Deer Park, United States)'),
    ('US-XFB', 'US-XFB (Dexter, United States)'),
    ('US-XFC', 'US-XFC (Doyle, United States)'),
    ('US-XFD', 'US-XFD (Bellefontaine Neighbors, United States)'),
    ('US-XFE', 'US-XFE (Encinitas, United States)'),
    ('US-XFF', 'US-XFF (Easton, United States)'),
    ('US-XFG', 'US-XFG (Flower Mound, United States)'),
    ('US-XFH', 'US-XFH (Ellwood City, United States)'),
    ('US-XFI', 'US-XFI (Fairmont, United States)'),
    ('US-XFJ', 'US-XFJ (Feura Bush, United States)'),
    ('US-XFK', 'US-XFK (Fremont, United States)'),
    ('US-XFL', 'US-XFL (Finderne, United States)'),
    ('US-XFM', 'US-XFM (Falls Mills, United States)'),
    ('US-XFN', 'US-XFN (Falkner, United States)'),
    ('US-XFO', 'US-XFO (Fort Atkinson, United States)'),
    ('US-XFP', 'US-XFP (Fairport, United States)'),
    ('US-XFQ', 'US-XFQ (Fraser, United States)'),
    ('US-XFR', 'US-XFR (Fontana, United States)'),
    ('US-XFS', 'US-XFS (Gastonia, United States)'),
    ('US-XFT', 'US-XFT (Gleed, United States)'),
    ('US-XFU', 'US-XFU (Gering, United States)'),
    ('US-XFV', 'US-XFV (Green Island, United States)'),
    ('US-XFW', 'US-XFW (Midfield, United States)'),
    ('US-XFX', 'US-XFX (Grants Pass, United States)'),
    ('US-XFY', 'US-XFY (Gridley, United States)'),
    ('US-XFZ', 'US-XFZ (Garwood, United States)'),
    ('US-XGA', 'US-XGA (Hubbard, United States)'),
    ('US-XGB', 'US-XGB (Hoosick Falls, United States)'),
    ('US-XGC', 'US-XGC (Hager City, United States)'),
    ('US-XGD', 'US-XGD (Henderson, United States)'),
    ('US-XGE', 'US-XGE (Highgate Center, United States)'),
    ('US-XGF', 'US-XGF (Hahira, United States)'),
    ('US-XGG', 'US-XGG (Berrysburg, United States)'),
    ('US-XGH', 'US-XGH (Higbee, United States)'),
    ('US-XGI', 'US-XGI (Hinkle, United States)'),
    ('US-XGJ', 'US-XGJ (Holland, United States)'),
    ('US-XGK', 'US-XGK (Hamlin, United States)'),
    ('US-XGL', 'US-XGL (Hammonton, United States)'),
    ('US-XGM', 'US-XGM (Hamilton, United States)'),
    ('US-XGN', 'US-XGN (Hondo, United States)'),
    ('US-XGO', 'US-XGO (Howard Beach/Queens/New York, United States)'),
    ('US-XGP', 'US-XGP (Holliston, United States)'),
    ('US-XGR', 'US-XGR (Hastings, United States)'),
    ('US-XGS', 'US-XGS (Huntersville, United States)'),
    ('US-XGT', 'US-XGT (Heath, United States)'),
    ('US-XGU', 'US-XGU (Hamtramck, United States)'),
    ('US-XGV', 'US-XGV (Hudson, United States)'),
    ('US-XGW', 'US-XGW (Germantown, United States)'),
    ('US-XGX', 'US-XGX (Hawarden, United States)'),
    ('US-XGY', 'US-XGY (Hawley, United States)'),
    ('US-XGZ', 'US-XGZ (Hyattsville, United States)'),
    ('US-XH5', 'US-XH5 (Phoenix, United States)'),
    ('US-XHA', 'US-XHA (Haynesville, United States)'),
    ('US-XHB', 'US-XHB (Jessup, United States)'),
    ('US-XHC', 'US-XHC (Johnson Creek, United States)'),
    ('US-XHD', 'US-XHD (Helendale, United States)'),
    ('US-XHE', 'US-XHE (Kearny, United States)'),
    ('US-XHF', 'US-XHF (Kirkland, United States)'),
    ('US-XHG', 'US-XHG (Lamesa, United States)'),
    ('US-XHH', 'US-XHH (Lawrenceburg, United States)'),
    ('US-XHI', 'US-XHI (La Conner, United States)'),
    ('US-XHJ', 'US-XHJ (Lake City, United States)'),
    ('US-XHK', 'US-XHK (Leeds, United States)'),
    ('US-XHL', 'US-XHL (Lebanon, United States)'),
    ('US-XHM', 'US-XHM (Lightfoot, United States)'),
    ('US-XHN', 'US-XHN (Locust Grove, United States)'),
    ('US-XHO', 'US-XHO (Long Island City/Queens/New York, United States)'),
    ('US-XHP', 'US-XHP (Lackawanna, United States)'),
    ('US-XHQ', 'US-XHQ (Lake Mills, United States)'),
    ('US-XHR', 'US-XHR (Lomira, United States)'),
    ('US-XHS', 'US-XHS (Langhorne, United States)'),
    ('US-XHT', 'US-XHT (Loveland, United States)'),
    ('US-XHU', 'US-XHU (Loudon, United States)'),
    ('US-XHV', 'US-XHV (Largo, United States)'),
    ('US-XHW', 'US-XHW (Cushing, United States)'),
    ('US-XHX', 'US-XHX (Livingston, United States)'),
    ('US-XHY', 'US-XHY (Locust Summit, United States)'),
    ('US-XHZ', 'US-XHZ (Litchfield, United States)'),
    ('US-XIA', 'US-XIA (Leavenworth, United States)'),
    ('US-XIB', 'US-XIB (Langsville, United States)'),
    ('US-XIC', 'US-XIC (Mabie, United States)'),
    ('US-XID', 'US-XID (Millbury, United States)'),
    ('US-XIE', 'US-XIE (McBee, United States)'),
    ('US-XIF', 'US-XIF (Macedonia, United States)'),
    ('US-XIG', 'US-XIG (Macedon, United States)'),
    ('US-XIH', 'US-XIH (Moorhead, United States)'),
    ('US-XII', 'US-XII (Malden, United States)'),
    ('US-XIJ', 'US-XIJ (Media, United States)'),
    ('US-XIK', 'US-XIK (Milford, United States)'),
    ('US-XIL', 'US-XIL (Montgomery, United States)'),
    ('US-XIM', 'US-XIM (Mingo Junction, United States)'),
    ('US-XIN', 'US-XIN (Middletown, United States)'),
    ('US-XIO', 'US-XIO (Morrisville, United States)'),
    ('US-XIQ', 'US-XIQ (Mickleton, United States)'),
    ('US-XIR', 'US-XIR (Millburn, United States)'),
    ('US-XIS', 'US-XIS (Mapleton, United States)'),
    ('US-XIT', 'US-XIT (Malott, United States)'),
    ('US-XIU', 'US-XIU (Magna, United States)'),
    ('US-XIV', 'US-XIV (Mineville, United States)'),
    ('US-XIX', 'US-XIX (Montpelier, United States)'),
    ('US-XIY', 'US-XIY (Monrovia, United States)'),
    ('US-XIZ', 'US-XIZ (Mize, United States)'),
    ('US-XJA', 'US-XJA (Maple Shade, United States)'),
    ('US-XJB', 'US-XJB (Mars, United States)'),
    ('US-XJC', 'US-XJC (Marion, United States)'),
    ('US-XJD', 'US-XJD (Marion, United States)'),
    ('US-XJE', 'US-XJE (Martel, United States)'),
    ('US-XJF', 'US-XJF (Massillon, United States)'),
    ('US-XJH', 'US-XJH (Mountville, United States)'),
    ('US-XJI', 'US-XJI (Mountlake Terrace, United States)'),
    ('US-XJK', 'US-XJK (Mooresville, United States)'),
    ('US-XJL', 'US-XJL (Myrtle, United States)'),
    ('US-XJM', 'US-XJM (North Andover, United States)'),
    ('US-XJN', 'US-XJN (North Branch, United States)'),
    ('US-XJO', 'US-XJO (Northfield, United States)'),
    ('US-XJP', 'US-XJP (Nova, United States)'),
    ('US-XJQ', 'US-XJQ (North Tonawanda, United States)'),
    ('US-XJR', 'US-XJR (Norwalk, United States)'),
    ('US-XJS', 'US-XJS (New Troy, United States)'),
    ('US-XJT', 'US-XJT (Newburgh, United States)'),
    ('US-XJU', 'US-XJU (Newport, United States)'),
    ('US-XJV', 'US-XJV (Oconto Falls, United States)'),
    ('US-XJW', 'US-XJW (Arundel, United States)'),
    ('US-XJX', 'US-XJX (Oceanside, United States)'),
    ('US-XJY', 'US-XJY (Orcas, United States)'),
    ('US-XJZ', 'US-XJZ (Old Forge, United States)'),
    ('US-XKA', 'US-XKA (Old Hickory, United States)'),
    ('US-XKB', 'US-XKB (Oakland, United States)'),
    ('US-XKC', 'US-XKC (Orland Park, United States)'),
    ('US-XKD', 'US-XKD (Orefield, United States)'),
    ('US-XKE', 'US-XKE (Orting, United States)'),
    ('US-XKF', 'US-XKF (Othello, United States)'),
    ('US-XKG', 'US-XKG (Paducah, United States)'),
    ('US-XKH', 'US-XKH (Princeton, United States)'),
    ('US-XKI', 'US-XKI (Palm Harbor, United States)'),
    ('US-XKJ', 'US-XKJ (Perham, United States)'),
    ('US-XKK', 'US-XKK (Pennington Gap, United States)'),
    ('US-XKL', 'US-XKL (Parris Island, United States)'),
    ('US-XKM', 'US-XKM (Plainsboro, United States)'),
    ('US-XKN', 'US-XKN (Plymouth, United States)'),
    ('US-XKO', 'US-XKO (Pineville, United States)'),
    ('US-XKP', 'US-XKP (Prosperity, United States)'),
    ('US-XKQ', 'US-XKQ (Perrysburg, United States)'),
    ('US-XKR', 'US-XKR (Prospect, United States)'),
    ('US-XKS', 'US-XKS (Walnut Cove, United States)'),
    ('US-XKT', 'US-XKT (Pateros, United States)'),
    ('US-XKU', 'US-XKU (Princeton, United States)'),
    ('US-XKV', 'US-XKV (Plainville, United States)'),
    ('US-XKW', 'US-XKW (Kirkwood, United States)'),
    ('US-XKX', 'US-XKX (Portage, United States)'),
    ('US-XKY', 'US-XKY (Powers Lake, United States)'),
    ('US-XKZ', 'US-XKZ (Ralls, United States)'),
    ('US-XL2', 'US-XL2 (Laurie, United States)'),
    ('US-XL4', 'US-XL4 (Cross Lanes, United States)'),
    ('US-XLA', 'US-XLA (Richmond, United States)'),
    ('US-XLB', 'US-XLB (Royal City, United States)'),
    ('US-XLC', 'US-XLC (Redmond, United States)'),
    ('US-XLD', 'US-XLD (Radford, United States)'),
    ('US-XLE', 'US-XLE (Ridgway, United States)'),
    ('US-XLF', 'US-XLF (Raynham, United States)'),
    ('US-XLG', 'US-XLG (Richland Hills, United States)'),
    ('US-XLI', 'US-XLI (Rockwall, United States)'),
    ('US-XLJ', 'US-XLJ (Remington, United States)'),
    ('US-XLK', 'US-XLK (Rowesville, United States)'),
    ('US-XLL', 'US-XLL (Saegertown, United States)'),
    ('US-XLM', 'US-XLM (Saint Joseph, United States)'),
    ('US-XLN', 'US-XLN (South Brunswick, United States)'),
    ('US-XLO', 'US-XLO (Sebastopol, United States)'),
    ('US-XLP', 'US-XLP (Silsbee, United States)'),
    ('US-XLQ', 'US-XLQ (Scofield, United States)'),
    ('US-XLR', 'US-XLR (Seadrift, United States)'),
    ('US-XLS', 'US-XLS (Sterling, United States)'),
    ('US-XLT', 'US-XLT (Locust, United States)'),
    ('US-XLU', 'US-XLU (Seaside, United States)'),
    ('US-XLV', 'US-XLV (Suffield, United States)'),
    ('US-XLW', 'US-XLW (Lowell, United States)'),
    ('US-XLX', 'US-XLX (Stamford, United States)'),
    ('US-XLY', 'US-XLY (Savage, United States)'),
    ('US-XLZ', 'US-XLZ (Shoreham, United States)'),
    ('US-XM2', 'US-XM2 (Manassas, United States)'),
    ('US-XMA', 'US-XMA (Sharonville, United States)'),
    ('US-XMB', 'US-XMB (Sheldon, United States)'),
    ('US-XMC', 'US-XMC (Shellman, United States)'),
    ('US-XMD', 'US-XMD (Madison, United States)'),
    ('US-XME', 'US-XME (Slaton, United States)'),
    ('US-XMF', 'US-XMF (South Miami, United States)'),
    ('US-XMG', 'US-XMG (Maple Grove, United States)'),
    ('US-XMH', 'US-XMH (Sumner, United States)'),
    ('US-XMI', 'US-XMI (Seneca, United States)'),
    ('US-XMJ', 'US-XMJ (Senecaville, United States)'),
    ('US-XMK', 'US-XMK (Southport, United States)'),
    ('US-XML', 'US-XML (Soddy-Daisy, United States)'),
    ('US-XMM', 'US-XMM (South Windsor, United States)'),
    ('US-XMN', 'US-XMN (Springville, United States)'),
    ('US-XMO', 'US-XMO (San Clemente, United States)'),
    ('US-XMP', 'US-XMP (Sherman, United States)'),
    ('US-XMQ', 'US-XMQ (Saratoga, United States)'),
    ('US-XMR', 'US-XMR (Southwark, United States)'),
    ('US-XMS', 'US-XMS (Strinestown, United States)'),
    ('US-XMT', 'US-XMT (Startex, United States)'),
    ('US-XMU', 'US-XMU (Starke, United States)'),
    ('US-XMV', 'US-XMV (Summit, United States)'),
    ('US-XMW', 'US-XMW (Mansfield, United States)'),
    ('US-XMX', 'US-XMX (Savannah, United States)'),
    ('US-XMY', 'US-XMY (Clallam Bay, United States)'),
    ('US-XMZ', 'US-XMZ (Sylvania, United States)'),
    ('US-XNA', 'US-XNA (Sayreville, United States)'),
    ('US-XNB', 'US-XNB (Sebastian, United States)'),
    ('US-XNC', 'US-XNC (Tabor, United States)'),
    ('US-XND', 'US-XND (Tuxedo Park, United States)'),
    ('US-XNE', 'US-XNE (Taylor, United States)'),
    ('US-XNF', 'US-XNF (Topton, United States)'),
    ('US-XNG', 'US-XNG (Trenton, United States)'),
    ('US-XNH', 'US-XNH (Tuscola, United States)'),
    ('US-XNI', 'US-XNI (Tunnel Hill, United States)'),
    ('US-XNJ', 'US-XNJ (Travelers Rest, United States)'),
    ('US-XNK', 'US-XNK (Tyrone, United States)'),
    ('US-XNL', 'US-XNL (Venice, United States)'),
    ('US-XNM', 'US-XNM (Vinton, United States)'),
    ('US-XNN', 'US-XNN (Wilburton, United States)'),
    ('US-XNO', 'US-XNO (Woodbury, United States)'),
    ('US-XNP', 'US-XNP (Westchester, United States)'),
    ('US-XNR', 'US-XNR (Waxdale, United States)'),
    ('US-XNS', 'US-XNS (Windsor, United States)'),
    ('US-XNT', 'US-XNT (Wildes Corner, United States)'),
    ('US-XNU', 'US-XNU (Wagner, United States)'),
    ('US-XNV', 'US-XNV (West Jefferson, United States)'),
    ('US-XNW', 'US-XNW (New Madrid, United States)'),
    ('US-XNX', 'US-XNX (Walkersville, United States)'),
    ('US-XNY', 'US-XNY (Woods Mill, United States)'),
    ('US-XO2', 'US-XO2 (Cooper, United States)'),
    ('US-XOA', 'US-XOA (Westwood, United States)'),
    ('US-XOB', 'US-XOB (Weston, United States)'),
    ('US-XOC', 'US-XOC (Windsor, United States)'),
    ('US-XOD', 'US-XOD (Watseka, United States)'),
    ('US-XOE', 'US-XOE (Watervliet, United States)'),
    ('US-XOF', 'US-XOF (Waverly, United States)'),
    ('US-XOG', 'US-XOG (Wrightsville, United States)'),
    ('US-XOH', 'US-XOH (Wauwatosa, United States)'),
    ('US-XOI', 'US-XOI (Westwood, United States)'),
    ('US-XOJ', 'US-XOJ (West Warwick, United States)'),
    ('US-XOK', 'US-XOK (Crockett, United States)'),
    ('US-XOL', 'US-XOL (Xenia, United States)'),
    ('US-XOM', 'US-XOM (West Sedona, United States)'),
    ('US-XON', 'US-XON (Lexington, United States)'),
    ('US-XOO', 'US-XOO (Moro, United States)'),
    ('US-XOR', 'US-XOR (Oberlin, United States)'),
    ('US-XOS', 'US-XOS (Scotts, United States)'),
    ('US-XOT', 'US-XOT (Scott, United States)'),
    ('US-XOU', 'US-XOU (Plymouth, United States)'),
    ('US-XOW', 'US-XOW (West Orange, United States)'),
    ('US-XOX', 'US-XOX (Pleasant View, Weber, United States)'),
    ('US-XOY', 'US-XOY (Colorado City, United States)'),
    ('US-XPC', 'US-XPC (Panaca, United States)'),
    ('US-XPD', 'US-XPD (Pittsford, United States)'),
    ('US-XPE', 'US-XPE (Perdue Hill, United States)'),
    ('US-XPF', 'US-XPF (Plainfield Center, United States)'),
    ('US-XPG', 'US-XPG (Springville, Suffolk, United States)'),
    ('US-XPH', 'US-XPH (Prairie Hill, Washington, United States)'),
    ('US-XPI', 'US-XPI (Piedmont, United States)'),
    ('US-XPL', 'US-XPL (Preble, United States)'),
    ('US-XPM', 'US-XPM (Palmyra, United States)'),
    ('US-XPN', 'US-XPN (Phoenix, United States)'),
    ('US-XPO', 'US-XPO (Portland, United States)'),
    ('US-XPP', 'US-XPP (Pleasant Prairie, United States)'),
    ('US-XPR', 'US-XPR (Pine Ridge, United States)'),
    ('US-XPS', 'US-XPS (Pease, United States)'),
    ('US-XPT', 'US-XPT (Portola Valley, United States)'),
    ('US-XPU', 'US-XPU (West Kuparuk, United States)'),
    ('US-XPX', 'US-XPX (Collins, United States)'),
    ('US-XPY', 'US-XPY (Cape Henry, United States)'),
    ('US-XQM', 'US-XQM (McLean/Washington, D.C., United States)'),
    ('US-XQX', 'US-XQX (Walnut Hills, United States)'),
    ('US-XQZ', 'US-XQZ (Montfort, United States)'),
    ('US-XR9', 'US-XR9 (Luxemburg, United States)'),
    ('US-XRA', 'US-XRA (Ravena, United States)'),
    ('US-XRC', 'US-XRC (Rainbow City, United States)'),
    ('US-XRD', 'US-XRD (Crossroads, United States)'),
    ('US-XRE', 'US-XRE (Clare, United States)'),
    ('US-XRF', 'US-XRF (Bancroft, United States)'),
    ('US-XRG', 'US-XRG (Mill Spring, United States)'),
    ('US-XRH', 'US-XRH (Marshall, United States)'),
    ('US-XRI', 'US-XRI (Morris, United States)'),
    ('US-XRK', 'US-XRK (Burke, United States)'),
    ('US-XRL', 'US-XRL (Roseland, United States)'),
    ('US-XRN', 'US-XRN (Rancocas, United States)'),
    ('US-XRO', 'US-XRO (North Randall, United States)'),
    ('US-XRP', 'US-XRP (Arapahoe, United States)'),
    ('US-XRR', 'US-XRR (Climax, United States)'),
    ('US-XRS', 'US-XRS (Rock Springs, United States)'),
    ('US-XRT', 'US-XRT (Rock Tavern, United States)'),
    ('US-XRW', 'US-XRW (Elmendorf, United States)'),
    ('US-XRY', 'US-XRY (Ridgeway, United States)'),
    ('US-XSA', 'US-XSA (Shokan, United States)'),
    ('US-XSC', 'US-XSC (San Carlos, Maricopa, United States)'),
    ('US-XSD', 'US-XSD (Castle Island, United States)'),
    ('US-XSE', 'US-XSE (Chester, United States)'),
    ('US-XSF', 'US-XSF (Amherst, United States)'),
    ('US-XSG', 'US-XSG (Sagola, United States)'),
    ('US-XSH', 'US-XSH (Shingle Springs, United States)'),
    ('US-XSI', 'US-XSI (Shelter Island, United States)'),
    ('US-XSJ', 'US-XSJ (South Jordan, United States)'),
    ('US-XSK', 'US-XSK (Shaker Heights, United States)'),
    ('US-XSL', 'US-XSL (Slater, United States)'),
    ('US-XSM', 'US-XSM (Saint Marys City, United States)'),
    ('US-XSN', 'US-XSN (Swifton, United States)'),
    ('US-XSO', 'US-XSO (La Crosse, United States)'),
    ('US-XSP', 'US-XSP (Sunland Park, United States)'),
    ('US-XSR', 'US-XSR (Socorro, United States)'),
    ('US-XSS', 'US-XSS (Cassville, United States)'),
    ('US-XST', 'US-XST (Ashton, United States)'),
    ('US-XSU', 'US-XSU (Sunny Isles, United States)'),
    ('US-XSV', 'US-XSV (Sullivan, United States)'),
    ('US-XSW', 'US-XSW (Snow Hill, United States)'),
    ('US-XSX', 'US-XSX (Sheppard, United States)'),
    ('US-XSY', 'US-XSY (Short Hills, United States)'),
    ('US-XT8', 'US-XT8 (Smithville, United States)'),
    ('US-XTA', 'US-XTA (Etna, United States)'),
    ('US-XTB', 'US-XTB (Braxton, United States)'),
    ('US-XTC', 'US-XTC (Attica, United States)'),
    ('US-XTD', 'US-XTD (Bethel Island, United States)'),
    ('US-XTE', 'US-XTE (Timmonsville, United States)'),
    ('US-XTF', 'US-XTF (Stafford, United States)'),
    ('US-XTG', 'US-XTG (Pleasant Garden, United States)'),
    ('US-XTI', 'US-XTI (Leoti, United States)'),
    ('US-XTJ', 'US-XTJ (Saint Charles, United States)'),
    ('US-XTK', 'US-XTK (Chetek, United States)'),
    ('US-XTM', 'US-XTM (Saint Thomas, United States)'),
    ('US-XTN', 'US-XTN (Tiburon, United States)'),
    ('US-XTO', 'US-XTO (Trenton, United States)'),
    ('US-XTP', 'US-XTP (West Point, United States)'),
    ('US-XTR', 'US-XTR (West Rutland, United States)'),
    ('US-XTS', 'US-XTS (Tams, United States)'),
    ('US-XTT', 'US-XTT (Wilmette, United States)'),
    ('US-XTV', 'US-XTV (Three Rivers, United States)'),
    ('US-XTW', 'US-XTW (Stowe, United States)'),
    ('US-XTX', 'US-XTX (Bartlett, United States)'),
    ('US-XTY', 'US-XTY (Tuckahoe, United States)'),
    ('US-XUB', 'US-XUB (Auburn, United States)'),
    ('US-XUG', 'US-XUG (Union Grove, United States)'),
    ('US-XUI', 'US-XUI (Union, Neshaboa, United States)'),
    ('US-XUK', 'US-XUK (Mattituck, United States)'),
    ('US-XUL', 'US-XUL (Beulah, United States)'),
    ('US-XUN', 'US-XUN (Sunrise, United States)'),
    ('US-XUO', 'US-XUO (Rubidoux, United States)'),
    ('US-XUP', 'US-XUP (Upton, United States)'),
    ('US-XUS', 'US-XUS (Bouse, United States)'),
    ('US-XUT', 'US-XUT (Cutler, United States)'),
    ('US-XUV', 'US-XUV (Burnsville, United States)'),
    ('US-XUX', 'US-XUX (Harlowton, United States)'),
    ('US-XUY', 'US-XUY (Mapleton, United States)'),
    ('US-XVA', 'US-XVA (Eva, United States)'),
    ('US-XVB', 'US-XVB (Hawthorne, United States)'),
    ('US-XVE', 'US-XVE (Versailles, United States)'),
    ('US-XVH', 'US-XVH (Hoxeyville, United States)'),
    ('US-XVI', 'US-XVI (Sellersville, United States)'),
    ('US-XVL', 'US-XVL (Saxeville, United States)'),
    ('US-XVN', 'US-XVN (Silverton, United States)'),
    ('US-XVR', 'US-XVR (Clover, United States)'),
    ('US-XVS', 'US-XVS (Stonewood, United States)'),
    ('US-XVT', 'US-XVT (Vincentown, United States)'),
    ('US-XVX', 'US-XVX (Ridgeway, United States)'),
    ('US-XW3', 'US-XW3 (Maxwell, United States)'),
    ('US-XWA', 'US-XWA (Waterloo, United States)'),
    ('US-XWD', 'US-XWD (Wedowee, United States)'),
    ('US-XWE', 'US-XWE (White Lake, United States)'),
    ('US-XWF', 'US-XWF (Waterford, United States)'),
    ('US-XWG', 'US-XWG (Wingate, United States)'),
    ('US-XWH', 'US-XWH (Whitesburg, United States)'),
    ('US-XWI', 'US-XWI (Amherst, United States)'),
    ('US-XWL', 'US-XWL (Maxwell, United States)'),
    ('US-XWN', 'US-XWN (Windsor, United States)'),
    ('US-XWO', 'US-XWO (Wolcott, United States)'),
    ('US-XWP', 'US-XWP (White Plains, United States)'),
    ('US-XWQ', 'US-XWQ (Morrice, United States)'),
    ('US-XWR', 'US-XWR (Swarthmore/Philadelphia, United States)'),
    ('US-XWS', 'US-XWS (Lewiston, United States)'),
    ('US-XWT', 'US-XWT (Whitestown, United States)'),
    ('US-XWV', 'US-XWV (Warrenville, United States)'),
    ('US-XWW', 'US-XWW (Williamstown, United States)'),
    ('US-XWX', 'US-XWX (Loda, United States)'),
    ('US-XWY', 'US-XWY (Wyandanch, United States)'),
    ('US-XWZ', 'US-XWZ (Winner, United States)'),
    ('US-XX4', 'US-XX4 (La Crosse, United States)'),
    ('US-XX5', 'US-XX5 (Sarcoxie, United States)'),
    ('US-XXA', 'US-XXA (Grandview, United States)'),
    ('US-XXB', 'US-XXB (Belmont, United States)'),
    ('US-XXC', 'US-XXC (Center, United States)'),
    ('US-XXD', 'US-XXD (Middlefield, United States)'),
    ('US-XXE', 'US-XXE (Moxee City, United States)'),
    ('US-XXG', 'US-XXG (Menahga, United States)'),
    ('US-XXH', 'US-XXH (Middlebranch, United States)'),
    ('US-XXK', 'US-XXK (Sutter Creek, United States)'),
    ('US-XXL', 'US-XXL (Ladera Ranch, United States)'),
    ('US-XXN', 'US-XXN (Rockville, United States)'),
    ('US-XXO', 'US-XXO (Spotsylvania, United States)'),
    ('US-XXP', 'US-XXP (Eagle, United States)'),
    ('US-XXQ', 'US-XXQ (Paincourtville, United States)'),
    ('US-XXS', 'US-XXS (Amelia, United States)'),
    ('US-XXT', 'US-XXT (Dexter, United States)'),
    ('US-XXX', 'US-XXX (Mexico, United States)'),
    ('US-XXY', 'US-XXY (East Leroy, United States)'),
    ('US-XXZ', 'US-XXZ (McCombs, United States)'),
    ('US-XY2', 'US-XY2 (Birmingham, United States)'),
    ('US-XYB', 'US-XYB (Byron, United States)'),
    ('US-XYL', 'US-XYL (Los Alamos, United States)'),
    ('US-XYS', 'US-XYS (Murrysville, United States)'),
    ('US-XYT', 'US-XYT (Wyatt, United States)'),
    ('US-XYV', 'US-XYV (Taylorsville, United States)'),
    ('US-XYX', 'US-XYX (Cromwell, United States)'),
    ('US-XYY', 'US-XYY (Caraway, United States)'),
    ('US-XYZ', 'US-XYZ (Sawmills, United States)'),
    ('US-XZ7', 'US-XZ7 (Ferryville, United States)'),
    ('US-XZ9', 'US-XZ9 (Monroe, United States)'),
    ('US-XZA', 'US-XZA (Cedar Grove, United States)'),
    ('US-XZB', 'US-XZB (Santa Ana Pueblo, United States)'),
    ('US-XZC', 'US-XZC (Lucerne, United States)'),
    ('US-XZD', 'US-XZD (Frederick, United States)'),
    ('US-XZI', 'US-XZI (Sun City, United States)'),
    ('US-XZM', 'US-XZM (Morrisville, United States)'),
    ('US-XZO', 'US-XZO (Lebanon, United States)'),
    ('US-XZQ', 'US-XZQ (Renfrew, United States)'),
    ('US-XZR', 'US-XZR (South Windsor, United States)'),
    ('US-XZS', 'US-XZS (Mound House, United States)'),
    ('US-XZV', 'US-XZV (Victoria, United States)'),
    ('US-XZW', 'US-XZW (Willianstown, United States)'),
    ('US-XZX', 'US-XZX (Bridgeville, United States)'),
    ('US-XZY', 'US-XZY (Selma, United States)'),
    ('US-XZZ', 'US-XZZ (Industry, United States)'),
    ('US-Y2M', 'US-Y2M (May, United States)'),
    ('US-Y4L', 'US-Y4L (Yale, United States)'),
    ('US-Y4Y', 'US-Y4Y (Warren, United States)'),
    ('US-Y7T', 'US-Y7T (Washington Township, United States)'),
    ('US-Y99', 'US-Y99 (Dickeyville, United States)'),
    ('US-Y9K', 'US-Y9K (Baker City, United States)'),
    ('US-Y9O', 'US-Y9O (Yachats, United States)'),
    ('US-Y9V', 'US-Y9V (Clayville, United States)'),
    ('US-YA2', 'US-YA2 (Yacolt, United States)'),
    ('US-YAA', 'US-YAA (Royalton, United States)'),
    ('US-YAB', 'US-YAB (Albion, United States)'),
    ('US-YAC', 'US-YAC (Young America, United States)'),
    ('US-YAD', 'US-YAD (Yadkinville, United States)'),
    ('US-YAE', 'US-YAE (Wyanet, United States)'),
    ('US-YAF', 'US-YAF (American Falls, United States)'),
    ('US-YAG', 'US-YAG (Algood, United States)'),
    ('US-YAH', 'US-YAH (Yarmouth, United States)'),
    ('US-YAI', 'US-YAI (Addison, United States)'),
    ('US-YAJ', 'US-YAJ (Arnold, United States)'),
    ('US-YAK', 'US-YAK (Yakutat, United States)'),
    ('US-YAL', 'US-YAL (Yale, United States)'),
    ('US-YAM', 'US-YAM (Amherst, United States)'),
    ('US-YAN', 'US-YAN (Alanson, United States)'),
    ('US-YAO', 'US-YAO (Aurora, United States)'),
    ('US-YAP', 'US-YAP (Yardley, United States)'),
    ('US-YAQ', 'US-YAQ (Mason, United States)'),
    ('US-YAR', 'US-YAR (Yarmouth, United States)'),
    ('US-YAS', 'US-YAS (Aransas Pass, United States)'),
    ('US-YAT', 'US-YAT (Yatesboro, United States)'),
    ('US-YAU', 'US-YAU (Crystal Mountain, United States)'),
    ('US-YAV', 'US-YAV (Yucca Valley, United States)'),
    ('US-YAW', 'US-YAW (Apple Valley, United States)'),
    ('US-YAX', 'US-YAX (Alexander, United States)'),
    ('US-YAY', 'US-YAY (Ailey, United States)'),
    ('US-YAZ', 'US-YAZ (Yazoo City, United States)'),
    ('US-YB2', 'US-YB2 (Bailey, United States)'),
    ('US-YB9', 'US-YB9 (Asbury, United States)'),
    ('US-YBA', 'US-YBA (Bradley, United States)'),
    ('US-YBC', 'US-YBC (Columbus, United States)'),
    ('US-YBD', 'US-YBD (Belden, United States)'),
    ('US-YBG', 'US-YBG (Bongards, United States)'),
    ('US-YBH', 'US-YBH (Long Beach, United States)'),
    ('US-YBJ', 'US-YBJ (Bonaparte, United States)'),
    ('US-YBK', 'US-YBK (Brick, United States)'),
    ('US-YBL', 'US-YBL (Yorba Linda, United States)'),
    ('US-YBM', 'US-YBM (Bantam, United States)'),
    ('US-YBN', 'US-YBN (Boylston, United States)'),
    ('US-YBO', 'US-YBO (Byron, United States)'),
    ('US-YBP', 'US-YBP (Bayonet Point, United States)'),
    ('US-YBQ', 'US-YBQ (Baileyton, United States)'),
    ('US-YBR', 'US-YBR (Blue Ridge, United States)'),
    ('US-YBS', 'US-YBS (Boston, United States)'),
    ('US-YBT', 'US-YBT (Belton, United States)'),
    ('US-YBU', 'US-YBU (Burrton, United States)'),
    ('US-YBV', 'US-YBV (Bayville, United States)'),
    ('US-YBY', 'US-YBY (Bonifay, United States)'),
    ('US-YBZ', 'US-YBZ (Bay City, United States)'),
    ('US-YCA', 'US-YCA (Camby, United States)'),
    ('US-YCB', 'US-YCB (Cuddy, United States)'),
    ('US-YCC', 'US-YCC (Yucca, United States)'),
    ('US-YCD', 'US-YCD (Cathedral City, United States)'),
    ('US-YCE', 'US-YCE (Carver, United States)'),
    ('US-YCF', 'US-YCF (Litchfield, United States)'),
    ('US-YCG', 'US-YCG (Cedar Grove, United States)'),
    ('US-YCH', 'US-YCH (Chichester, United States)'),
    ('US-YCI', 'US-YCI (Century City, United States)'),
    ('US-YCK', 'US-YCK (Clatskanie, United States)'),
    ('US-YCL', 'US-YCL (Collinsville, United States)'),
    ('US-YCM', 'US-YCM (Comstock Park, United States)'),
    ('US-YCN', 'US-YCN (Cameron, United States)'),
    ('US-YCO', 'US-YCO (Coal Run, Northumberland, United States)'),
    ('US-YCP', 'US-YCP (Central Point, United States)'),
    ('US-YCR', 'US-YCR (Carlton, United States)'),
    ('US-YCS', 'US-YCS (Syracuse, United States)'),
    ('US-YCT', 'US-YCT (Maury City, United States)'),
    ('US-YCU', 'US-YCU (Columbia Falls, United States)'),
    ('US-YCV', 'US-YCV (Corvallis, United States)'),
    ('US-YCW', 'US-YCW (Castlewood, United States)'),
    ('US-YCX', 'US-YCX (Colfax, United States)'),
    ('US-YCY', 'US-YCY (Yanceyville, United States)'),
    ('US-YCZ', 'US-YCZ (Cadiz, United States)'),
    ('US-YDA', 'US-YDA (Dryden, United States)'),
    ('US-YDB', 'US-YDB (Clyde, United States)'),
    ('US-YDD', 'US-YDD (Boyd, United States)'),
    ('US-YDE', 'US-YDE (Dale, United States)'),
    ('US-YDF', 'US-YDF (Haydenville, United States)'),
    ('US-YDG', 'US-YDG (Coolidge, United States)'),
    ('US-YDH', 'US-YDH (Hydesville, United States)'),
    ('US-YDI', 'US-YDI (Denair, United States)'),
    ('US-YDK', 'US-YDK (Hyde Park, United States)'),
    ('US-YDL', 'US-YDL (Cyclone, United States)'),
    ('US-YDM', 'US-YDM (Stedman, United States)'),
    ('US-YDN', 'US-YDN (Lyndon, United States)'),
    ('US-YDO', 'US-YDO (Orondo, United States)'),
    ('US-YDP', 'US-YDP (Delhi, United States)'),
    ('US-YDR', 'US-YDR (Yoder, United States)'),
    ('US-YDS', 'US-YDS (Calypso, United States)'),
    ('US-YDT', 'US-YDT (Ray City, United States)'),
    ('US-YDV', 'US-YDV (Yardville, United States)'),
    ('US-YDW', 'US-YDW (Byrdstown, United States)'),
    ('US-YDX', 'US-YDX (Dexter, United States)'),
    ('US-YDY', 'US-YDY (Sydney, United States)'),
    ('US-YEA', 'US-YEA (Eagle, Ada, United States)'),
    ('US-YEB', 'US-YEB (Ellenboro, United States)'),
    ('US-YEC', 'US-YEC (Winneconne, United States)'),
    ('US-YED', 'US-YED (Eldon, United States)'),
    ('US-YEE', 'US-YEE (Beebe, United States)'),
    ('US-YEF', 'US-YEF (East Fayetteville, United States)'),
    ('US-YEG', 'US-YEG (Evergreen, United States)'),
    ('US-YEH', 'US-YEH (Maypearl, United States)'),
    ('US-YEI', 'US-YEI (Mayetta, United States)'),
    ('US-YEJ', 'US-YEJ (Keyes, United States)'),
    ('US-YEK', 'US-YEK (Elkton, United States)'),
    ('US-YEL', 'US-YEL (Yellville, United States)'),
    ('US-YEM', 'US-YEM (Emory, United States)'),
    ('US-YEN', 'US-YEN (Ayden, United States)'),
    ('US-YEO', 'US-YEO (Yoe, United States)'),
    ('US-YEP', 'US-YEP (East Palestine, United States)'),
    ('US-YER', 'US-YER (Sisters, United States)'),
    ('US-YES', 'US-YES (Myerstown, United States)'),
    ('US-YET', 'US-YET (Fayette, United States)'),
    ('US-YEW', 'US-YEW (Bay View, United States)'),
    ('US-YEX', 'US-YEX (Dyer, United States)'),
    ('US-YEY', 'US-YEY (Waverley, United States)'),
    ('US-YEZ', 'US-YEZ (Nye, United States)'),
    ('US-YFA', 'US-YFA (Florida City, United States)'),
    ('US-YFB', 'US-YFB (Fort Bliss, United States)'),
    ('US-YFD', 'US-YFD (Flandreau, United States)'),
    ('US-YFE', 'US-YFE (Fairfield, United States)'),
    ('US-YFG', 'US-YFG (Fort Gratiot, United States)'),
    ('US-YFH', 'US-YFH (Fletcher, United States)'),
    ('US-YFI', 'US-YFI (Bayfield, United States)'),
    ('US-YFL', 'US-YFL (Fairfield, United States)'),
    ('US-YFM', 'US-YFM (Rosemary Beach, United States)'),
    ('US-YFN', 'US-YFN (Hayden, United States)'),
    ('US-YFO', 'US-YFO (Fair Oaks, United States)'),
    ('US-YFQ', 'US-YFQ (Lafayette, United States)'),
    ('US-YFR', 'US-YFR (Lyford, United States)'),
    ('US-YFV', 'US-YFV (Fortville, United States)'),
    ('US-YFX', 'US-YFX (Fox Lake, United States)'),
    ('US-YFZ', 'US-YFZ (Frazeysburg, United States)'),
    ('US-YGA', 'US-YGA (Reagan, United States)'),
    ('US-YGB', 'US-YGB (Saylorsburg, United States)'),
    ('US-YGC', 'US-YGC (San Ygnacio, United States)'),
    ('US-YGD', 'US-YGD (North Ogden, United States)'),
    ('US-YGE', 'US-YGE (Genesee, United States)'),
    ('US-YGF', 'US-YGF (Wallingford, United States)'),
    ('US-YGI', 'US-YGI (Long Island, United States)'),
    ('US-YGK', 'US-YGK (Eagle Rock, United States)'),
    ('US-YGL', 'US-YGL (Glennville, United States)'),
    ('US-YGN', 'US-YGN (Aragon, United States)'),
    ('US-YGO', 'US-YGO (Ringoes, United States)'),
    ('US-YGR', 'US-YGR (Granger, United States)'),
    ('US-YGS', 'US-YGS (Groves, United States)'),
    ('US-YGT', 'US-YGT (Richland, United States)'),
    ('US-YGV', 'US-YGV (Youngsville, United States)'),
    ('US-YGW', 'US-YGW (Youngwood, United States)'),
    ('US-YGY', 'US-YGY (Montgomery, United States)'),
    ('US-YGZ', 'US-YGZ (Langley, United States)'),
    ('US-YH2', 'US-YH2 (Lake Harmony, United States)'),
    ('US-YHA', 'US-YHA (Haviland, United States)'),
    ('US-YHB', 'US-YHB (Heyburn, United States)'),
    ('US-YHD', 'US-YHD (Hopland, United States)'),
    ('US-YHE', 'US-YHE (Cowiche, United States)'),
    ('US-YHF', 'US-YHF (Holiday, United States)'),
    ('US-YHH', 'US-YHH (Hatch, United States)'),
    ('US-YHI', 'US-YHI (Hickory Flat, Benton, United States)'),
    ('US-YHJ', 'US-YHJ (Yamhill, United States)'),
    ('US-YHL', 'US-YHL (Beverly Hills, United States)'),
    ('US-YHM', 'US-YHM (Holmes, United States)'),
    ('US-YHN', 'US-YHN (Hanrahan, United States)'),
    ('US-YHO', 'US-YHO (Sandy Hook, United States)'),
    ('US-YHP', 'US-YHP (Bishop, United States)'),
    ('US-YHQ', 'US-YHQ (Honey Grove, United States)'),
    ('US-YHR', 'US-YHR (Hebron, United States)'),
    ('US-YHS', 'US-YHS (Hubbardston, United States)'),
    ('US-YHT', 'US-YHT (Hartshorne, United States)'),
    ('US-YHU', 'US-YHU (Lyndhurst, United States)'),
    ('US-YHW', 'US-YHW (Hawthorn, United States)'),
    ('US-YHX', 'US-YHX (Halifax, United States)'),
    ('US-YHZ', 'US-YHZ (Shoals, United States)'),
    ('US-YI3', 'US-YI3 (Charleston, United States)'),
    ('US-YIA', 'US-YIA (Hayti, United States)'),
    ('US-YIB', 'US-YIB (Maryville, United States)'),
    ('US-YIC', 'US-YIC (Rockfield, United States)'),
    ('US-YID', 'US-YID (Taylorsville, United States)'),
    ('US-YIE', 'US-YIE (Islandia, United States)'),
    ('US-YIG', 'US-YIG (Ingleside, United States)'),
    ('US-YIL', 'US-YIL (Indialantic, United States)'),
    ('US-YIM', 'US-YIM (Milan, United States)'),
    ('US-YIN', 'US-YIN (Bay Springs, United States)'),
    ('US-YIP', 'US-YIP (Willow Run Apt/Detroit, United States)'),
    ('US-YIQ', 'US-YIQ (Plymouth, United States)'),
    ('US-YIR', 'US-YIR (Lemitar, United States)'),
    ('US-YIS', 'US-YIS (Francisco, United States)'),
    ('US-YIT', 'US-YIT (Plantation, United States)'),
    ('US-YIV', 'US-YIV (Riverton, United States)'),
    ('US-YIW', 'US-YIW (Bristow, United States)'),
    ('US-YIX', 'US-YIX (Dix, United States)'),
    ('US-YIY', 'US-YIY (Bay City, United States)'),
    ('US-YJA', 'US-YJA (Cynthiana, United States)'),
    ('US-YJN', 'US-YJN (Melvin, United States)'),
    ('US-YJY', 'US-YJY (Jerseyville, United States)'),
    ('US-YK8', 'US-YK8 (York, United States)'),
    ('US-YK9', 'US-YK9 (Yorketown, United States)'),
    ('US-YKB', 'US-YKB (York Beach, United States)'),
    ('US-YKC', 'US-YKC (Myakka City, United States)'),
    ('US-YKE', 'US-YKE (Lykens, United States)'),
    ('US-YKG', 'US-YKG (Clarksbourg, United States)'),
    ('US-YKH', 'US-YKH (Yorktown Heights, United States)'),
    ('US-YKL', 'US-YKL (Hoyt Lakes, United States)'),
    ('US-YKM', 'US-YKM (Yakima, United States)'),
    ('US-YKN', 'US-YKN (Yankton, United States)'),
    ('US-YKO', 'US-YKO (Yukon, United States)'),
    ('US-YKQ', 'US-YKQ (Sebago Lake, United States)'),
    ('US-YKR', 'US-YKR (Strykersville, United States)'),
    ('US-YKS', 'US-YKS (Boykins, United States)'),
    ('US-YKT', 'US-YKT (Yorktown, United States)'),
    ('US-YKV', 'US-YKV (Pickensville, United States)'),
    ('US-YKW', 'US-YKW (Yorktown, United States)'),
    ('US-YKY', 'US-YKY (York, United States)'),
    ('US-YL2', 'US-YL2 (Peach Bottom, United States)'),
    ('US-YL8', 'US-YL8 (Roslyn, United States)'),
    ('US-YL9', 'US-YL9 (Sylvania, United States)'),
    ('US-YLA', 'US-YLA (Lakewood, United States)'),
    ('US-YLB', 'US-YLB (Lebec, United States)'),
    ('US-YLC', 'US-YLC (Lackey, United States)'),
    ('US-YLD', 'US-YLD (Lind, United States)'),
    ('US-YLE', 'US-YLE (Fort Lewis, United States)'),
    ('US-YLF', 'US-YLF (Alden, United States)'),
    ('US-YLI', 'US-YLI (Taylor Mill, United States)'),
    ('US-YLJ', 'US-YLJ (Taylor, United States)'),
    ('US-YLL', 'US-YLL (Canyonville, United States)'),
    ('US-YLM', 'US-YLM (Mahanoy City, United States)'),
    ('US-YLN', 'US-YLN (South Royalton, United States)'),
    ('US-YLO', 'US-YLO (Logan Township, United States)'),
    ('US-YLP', 'US-YLP (Lake Providence, United States)'),
    ('US-YLQ', 'US-YLQ (Lane, United States)'),
    ('US-YLR', 'US-YLR (Littlerock, United States)'),
    ('US-YLS', 'US-YLS (Salisbury Mills, United States)'),
    ('US-YLT', 'US-YLT (Lanett, United States)'),
    ('US-YLU', 'US-YLU (Lula, United States)'),
    ('US-YLV', 'US-YLV (Taylorsville, United States)'),
    ('US-YLW', 'US-YLW (Linwood, United States)'),
    ('US-YLX', 'US-YLX (Lenox, United States)'),
    ('US-YLY', 'US-YLY (West Sayville, United States)'),
    ('US-YMA', 'US-YMA (Yemassee, United States)'),
    ('US-YMB', 'US-YMB (Mabelvale, United States)'),
    ('US-YMC', 'US-YMC (Manchester, United States)'),
    ('US-YMD', 'US-YMD (Madison Park, United States)'),
    ('US-YME', 'US-YME (Clymer, United States)'),
    ('US-YMG', 'US-YMG (Wyoming, United States)'),
    ('US-YMH', 'US-YMH (Mars Hill, United States)'),
    ('US-YMI', 'US-YMI (Miles City, United States)'),
    ('US-YMK', 'US-YMK (Murdock, United States)'),
    ('US-YML', 'US-YML (Midland, United States)'),
    ('US-YMM', 'US-YMM (Mayer, United States)'),
    ('US-YMN', 'US-YMN (Manson, United States)'),
    ('US-YMO', 'US-YMO (Symsonia, United States)'),
    ('US-YMP', 'US-YMP (Yarmouth Port, United States)'),
    ('US-YMQ', 'US-YMQ (Moweaqua, United States)'),
    ('US-YMR', 'US-YMR (Mosier, United States)'),
    ('US-YMS', 'US-YMS (Mount Sterling, United States)'),
    ('US-YMT', 'US-YMT (Middletown, United States)'),
    ('US-YMU', 'US-YMU (Plymouth, United States)'),
    ('US-YMV', 'US-YMV (Mount Vernon, United States)'),
    ('US-YMX', 'US-YMX (Manchester, United States)'),
    ('US-YMY', 'US-YMY (Milroy, United States)'),
    ('US-YMZ', 'US-YMZ (Montezuma, United States)'),
    ('US-YN4', 'US-YN4 (Wynantskill, United States)'),
    ('US-YNA', 'US-YNA (Naches, United States)'),
    ('US-YNC', 'US-YNC (Newcastle, United States)'),
    ('US-YND', 'US-YND (Lyndon Station, United States)'),
    ('US-YNE', 'US-YNE (Wayne, United States)'),
    ('US-YNF', 'US-YNF (Mannford, United States)'),
    ('US-YNG', 'US-YNG (Youngstown, United States)'),
    ('US-YNH', 'US-YNH (New Haven, United States)'),
    ('US-YNI', 'US-YNI (Yantic, United States)'),
    ('US-YNJ', 'US-YNJ (Columbia, United States)'),
    ('US-YNK', 'US-YNK (Yaphank, United States)'),
    ('US-YNL', 'US-YNL (Sylvan Lake, United States)'),
    ('US-YNN', 'US-YNN (Glenndale, United States)'),
    ('US-YNO', 'US-YNO (North Woodstock, United States)'),
    ('US-YNP', 'US-YNP (Wall Township, United States)'),
    ('US-YNQ', 'US-YNQ (Hayneville, United States)'),
    ('US-YNR', 'US-YNR (Tyner, United States)'),
    ('US-YNS', 'US-YNS (Lyons, United States)'),
    ('US-YNT', 'US-YNT (Bryant, United States)'),
    ('US-YNV', 'US-YNV (Shippenville, United States)'),
    ('US-YNW', 'US-YNW (Norwood, United States)'),
    ('US-YNX', 'US-YNX (Sylvania, United States)'),
    ('US-YNY', 'US-YNY (Sayner, United States)'),
    ('US-YO2', 'US-YO2 (York, United States)'),
    ('US-YOA', 'US-YOA (Yoakum, United States)'),
    ('US-YOB', 'US-YOB (Oakboro, United States)'),
    ('US-YOC', 'US-YOC (Lincoln City, United States)'),
    ('US-YOD', 'US-YOD (Raymond, United States)'),
    ('US-YOF', 'US-YOF (Olmsted Falls, United States)'),
    ('US-YOG', 'US-YOG (Gilberts, United States)'),
    ('US-YOH', 'US-YOH (Yarmouth, United States)'),
    ('US-YOI', 'US-YOI (Lyons, United States)'),
    ('US-YOJ', 'US-YOJ (Wyoming, United States)'),
    ('US-YOK', 'US-YOK (Yoke Bay, United States)'),
    ('US-YOL', 'US-YOL (Lolo, United States)'),
    ('US-YOM', 'US-YOM (Wyoming, United States)'),
    ('US-YON', 'US-YON (Yonkers, United States)'),
    ('US-YOO', 'US-YOO (Yolo, United States)'),
    ('US-YOP', 'US-YOP (Honey Grove, United States)'),
    ('US-YOQ', 'US-YOQ (Ogunquit, United States)'),
    ('US-YOR', 'US-YOR (York, United States)'),
    ('US-YOS', 'US-YOS (Lyons, United States)'),
    ('US-YOT', 'US-YOT (Stony Point, United States)'),
    ('US-YOU', 'US-YOU (Youngsville, United States)'),
    ('US-YOX', 'US-YOX (Crown Point, United States)'),
    ('US-YOY', 'US-YOY (Yermo, United States)'),
    ('US-YP2', 'US-YP2 (Adams City, United States)'),
    ('US-YP5', 'US-YP5 (Purchase, United States)'),
    ('US-YP9', 'US-YP9 (Pyote, United States)'),
    ('US-YPA', 'US-YPA (Peabody, United States)'),
    ('US-YPB', 'US-YPB (Peterborough, United States)'),
    ('US-YPC', 'US-YPC (Pasadena, United States)'),
    ('US-YPD', 'US-YPD (Plainfield, United States)'),
    ('US-YPF', 'US-YPF (Pigeon Forge, United States)'),
    ('US-YPG', 'US-YPG (Pleasant Grove, United States)'),
    ('US-YPH', 'US-YPH (Philomath, United States)'),
    ('US-YPI', 'US-YPI (Pine Island, United States)'),
    ('US-YPJ', 'US-YPJ (Penacook, United States)'),
    ('US-YPK', 'US-YPK (Hyde Park, United States)'),
    ('US-YPL', 'US-YPL (Applegate, United States)'),
    ('US-YPN', 'US-YPN (Pine Bush, United States)'),
    ('US-YPO', 'US-YPO (Claypool, United States)'),
    ('US-YPP', 'US-YPP (Prospect, United States)'),
    ('US-YPQ', 'US-YPQ (Pescadero, United States)'),
    ('US-YPR', 'US-YPR (Port Republic, United States)'),
    ('US-YPS', 'US-YPS (Ypsilanti, United States)'),
    ('US-YPT', 'US-YPT (Peyton, United States)'),
    ('US-YPU', 'US-YPU (Poultney, United States)'),
    ('US-YPV', 'US-YPV (Poplarville, United States)'),
    ('US-YPW', 'US-YPW (Pownal, United States)'),
    ('US-YPZ', 'US-YPZ (Pelzer, United States)'),
    ('US-YRA', 'US-YRA (Syracuse, United States)'),
    ('US-YRB', 'US-YRB (Barry, United States)'),
    ('US-YRC', 'US-YRC (Oyster Creek, United States)'),
    ('US-YRD', 'US-YRD (Runnemede, United States)'),
    ('US-YRE', 'US-YRE (Morehouse, United States)'),
    ('US-YRF', 'US-YRF (Ruffin, United States)'),
    ('US-YRG', 'US-YRG (Ragland, United States)'),
    ('US-YRH', 'US-YRH (York Haven, United States)'),
    ('US-YRI', 'US-YRI (Rainbow, United States)'),
    ('US-YRJ', 'US-YRJ (Rumsey, United States)'),
    ('US-YRK', 'US-YRK (York, United States)'),
    ('US-YRL', 'US-YRL (Yorklyn, United States)'),
    ('US-YRM', 'US-YRM (Byromville, United States)'),
    ('US-YRN', 'US-YRN (York, United States)'),
    ('US-YRO', 'US-YRO (Raytown, United States)'),
    ('US-YRP', 'US-YRP (Rapidan, United States)'),
    ('US-YRR', 'US-YRR (Barron, United States)'),
    ('US-YRS', 'US-YRS (Riverside, United States)'),
    ('US-YRT', 'US-YRT (Yorktown, United States)'),
    ('US-YRU', 'US-YRU (Anna, United States)'),
    ('US-YRV', 'US-YRV (Yorkville, United States)'),
    ('US-YRW', 'US-YRW (Sherwood, United States)'),
    ('US-YRX', 'US-YRX (Star, United States)'),
    ('US-YRY', 'US-YRY (Reynoldsville, United States)'),
    ('US-YRZ', 'US-YRZ (Rozet, United States)'),
    ('US-YS7', 'US-YS7 (Yellow Springs, United States)'),
    ('US-YS8', 'US-YS8 (York Springs, United States)'),
    ('US-YSA', 'US-YSA (Crystal, United States)'),
    ('US-YSB', 'US-YSB (Sebree, United States)'),
    ('US-YSC', 'US-YSC (Chelsea, United States)'),
    ('US-YSD', 'US-YSD (Shedd, United States)'),
    ('US-YSE', 'US-YSE (Seaside, United States)'),
    ('US-YSF', 'US-YSF (Lyons Falls, United States)'),
    ('US-YSG', 'US-YSG (Sandy Springs, United States)'),
    ('US-YSH', 'US-YSH (Shamokin, United States)'),
    ('US-YSI', 'US-YSI (Maysville, United States)'),
    ('US-YSJ', 'US-YSJ (Saint Joseph, United States)'),
    ('US-YSK', 'US-YSK (Smokey Point, United States)'),
    ('US-YSL', 'US-YSL (Maysville, United States)'),
    ('US-YSM', 'US-YSM (Smithville, United States)'),
    ('US-YSO', 'US-YSO (San Ysidro, United States)'),
    ('US-YSP', 'US-YSP (Sproul, United States)'),
    ('US-YSR', 'US-YSR (Saint Marys, United States)'),
    ('US-YSS', 'US-YSS (Soda Springs, United States)'),
    ('US-YST', 'US-YST (Winchester, United States)'),
    ('US-YSU', 'US-YSU (South Union, United States)'),
    ('US-YSV', 'US-YSV (Smelterville, United States)'),
    ('US-YSW', 'US-YSW (Sewell, United States)'),
    ('US-YSY', 'US-YSY (South Glastonbury, United States)'),
    ('US-YSZ', 'US-YSZ (San Lorenzo, United States)'),
    ('US-YT7', 'US-YT7 (Yeagertown, United States)'),
    ('US-YTA', 'US-YTA (Tallassee, Elmore, United States)'),
    ('US-YTB', 'US-YTB (Tinker Air Force Base, United States)'),
    ('US-YTC', 'US-YTC (Tri-Cities, United States)'),
    ('US-YTE', 'US-YTE (Sterling City, United States)'),
    ('US-YTF', 'US-YTF (Lafayette, United States)'),
    ('US-YTG', 'US-YTG (Saint Agatha, United States)'),
    ('US-YTH', 'US-YTH (Bothell, United States)'),
    ('US-YTI', 'US-YTI (Laurys Station, United States)'),
    ('US-YTJ', 'US-YTJ (Bartow, United States)'),
    ('US-YTK', 'US-YTK (Myrtle Creek, United States)'),
    ('US-YTL', 'US-YTL (Talent, United States)'),
    ('US-YTM', 'US-YTM (Plattsmouth, United States)'),
    ('US-YTN', 'US-YTN (Clayton, United States)'),
    ('US-YTO', 'US-YTO (Tomhicken, United States)'),
    ('US-YTP', 'US-YTP (Research Triangle Park, United States)'),
    ('US-YTQ', 'US-YTQ (Clayton, United States)'),
    ('US-YTR', 'US-YTR (Trenton, United States)'),
    ('US-YTS', 'US-YTS (Saint Marys, United States)'),
    ('US-YTT', 'US-YTT (Fayetteville, United States)'),
    ('US-YTU', 'US-YTU (Turner, United States)'),
    ('US-YTV', 'US-YTV (Yountville, United States)'),
    ('US-YTW', 'US-YTW (Youngstown, United States)'),
    ('US-YTX', 'US-YTX (Monterey, United States)'),
    ('US-YTY', 'US-YTY (Troy, United States)'),
    ('US-YTZ', 'US-YTZ (Westover, United States)'),
    ('US-YU5', 'US-YU5 (Cayucos, United States)'),
    ('US-YUA', 'US-YUA (Buchanan, United States)'),
    ('US-YUB', 'US-YUB (Yuba City, United States)'),
    ('US-YUC', 'US-YUC (Yucaipa, United States)'),
    ('US-YUD', 'US-YUD (Naples, United States)'),
    ('US-YUG', 'US-YUG (Union Gap, United States)'),
    ('US-YUI', 'US-YUI (Kingsley, United States)'),
    ('US-YUL', 'US-YUL (Yulee, United States)'),
    ('US-YUM', 'US-YUM (Yuma, United States)'),
    ('US-YUN', 'US-YUN (Union, United States)'),
    ('US-YUO', 'US-YUO (Deer Harbor, United States)'),
    ('US-YUP', 'US-YUP (Upper Brookville, United States)'),
    ('US-YUR', 'US-YUR (Gettysburg, United States)'),
    ('US-YUT', 'US-YUT (Youngstown, United States)'),
    ('US-YUU', 'US-YUU (Bingham Canyon, United States)'),
    ('US-YUY', 'US-YUY (Sunny Side, United States)'),
    ('US-YUZ', 'US-YUZ (Thatcher, United States)'),
    ('US-YV9', 'US-YV9 (Cherryville, United States)'),
    ('US-YVA', 'US-YVA (Vale, United States)'),
    ('US-YVB', 'US-YVB (Van Buren, United States)'),
    ('US-YVC', 'US-YVC (Deweyville, United States)'),
    ('US-YVD', 'US-YVD (Selbyville, United States)'),
    ('US-YVE', 'US-YVE (Yalesville, United States)'),
    ('US-YVF', 'US-YVF (Maynardville, United States)'),
    ('US-YVH', 'US-YVH (Henryville, United States)'),
    ('US-YVI', 'US-YVI (Vashon Island, United States)'),
    ('US-YVK', 'US-YVK (Beattyville, United States)'),
    ('US-YVL', 'US-YVL (Youngsville, United States)'),
    ('US-YVN', 'US-YVN (Yeadon, United States)'),
    ('US-YVO', 'US-YVO (Lynnhaven Roads, United States)'),
    ('US-YVP', 'US-YVP (Pinckneyville, United States)'),
    ('US-YVR', 'US-YVR (Varnell, United States)'),
    ('US-YVS', 'US-YVS (Rosston, United States)'),
    ('US-YVV', 'US-YVV (Maysville, United States)'),
    ('US-YW7', 'US-YW7 (Yorkville, United States)'),
    ('US-YW9', 'US-YW9 (Alto, United States)'),
    ('US-YWA', 'US-YWA (Willacoochee, United States)'),
    ('US-YWB', 'US-YWB (Webster, United States)'),
    ('US-YWD', 'US-YWD (Ward, United States)'),
    ('US-YWE', 'US-YWE (West Homestead, United States)'),
    ('US-YWF', 'US-YWF (Warfordsburg, United States)'),
    ('US-YWG', 'US-YWG (Woodridge, United States)'),
    ('US-YWH', 'US-YWH (Whately, United States)'),
    ('US-YWI', 'US-YWI (Wilcox, United States)'),
    ('US-YWL', 'US-YWL (Waynesville, United States)'),
    ('US-YWN', 'US-YWN (Wauna, United States)'),
    ('US-YWO', 'US-YWO (Maple Lake, United States)'),
    ('US-YWQ', 'US-YWQ (Watonga, United States)'),
    ('US-YWR', 'US-YWR (Woolrich, United States)'),
    ('US-YWS', 'US-YWS (Williamstown, United States)'),
    ('US-YWT', 'US-YWT (Winthrop, United States)'),
    ('US-YWV', 'US-YWV (Snow Shoe, United States)'),
    ('US-YWW', 'US-YWW (Cokeville, United States)'),
    ('US-YWX', 'US-YWX (White, United States)'),
    ('US-YWY', 'US-YWY (Wendel, United States)'),
    ('US-YWZ', 'US-YWZ (Wayzata, United States)'),
    ('US-YXB', 'US-YXB (Cypress Bend, United States)'),
    ('US-YXD', 'US-YXD (Poland, United States)'),
    ('US-YXG', 'US-YXG (Walnut Grove, United States)'),
    ('US-YXL', 'US-YXL (Belleville, United States)'),
    ('US-YXS', 'US-YXS (Sawyer, United States)'),
    ('US-YXT', 'US-YXT (Cedar Creek, United States)'),
    ('US-YXV', 'US-YXV (Vincent, United States)'),
    ('US-YXW', 'US-YXW (Winburne, United States)'),
    ('US-YXX', 'US-YXX (Chattaroy, United States)'),
    ('US-YY2', 'US-YY2 (Pony, United States)'),
    ('US-YY3', 'US-YY3 (Mineral Springs, United States)'),
    ('US-YYA', 'US-YYA (Rydal, United States)'),
    ('US-YYB', 'US-YYB (Strawberry, United States)'),
    ('US-YYC', 'US-YYC (Sycamore, United States)'),
    ('US-YYE', 'US-YYE (Yelm, United States)'),
    ('US-YYG', 'US-YYG (Grayson, United States)'),
    ('US-YYH', 'US-YYH (Yorkshire, United States)'),
    ('US-YYI', 'US-YYI (Cadiz, United States)'),
    ('US-YYO', 'US-YYO (Clyo, United States)'),
    ('US-YYQ', 'US-YYQ (Cedarhurst, United States)'),
    ('US-YYR', 'US-YYR (Stone Ridge, Ulster, United States)'),
    ('US-YYS', 'US-YYS (Danvers, United States)'),
    ('US-YYT', 'US-YYT (West Tisbury, United States)'),
    ('US-YYU', 'US-YYU (Richfield, United States)'),
    ('US-YYV', 'US-YYV (Middleton, United States)'),
    ('US-YYX', 'US-YYX (Bel Ridge, United States)'),
    ('US-YYY', 'US-YYY (Callery, United States)'),
    ('US-YYZ', 'US-YYZ (Rankin, United States)'),
    ('US-YZA', 'US-YZA (Arrington, United States)'),
    ('US-YZD', 'US-YZD (Osgood, United States)'),
    ('US-YZE', 'US-YZE (Hockley, United States)'),
    ('US-YZH', 'US-YZH (Longview Heights, United States)'),
    ('US-YZM', 'US-YZM (Wyoming, United States)'),
    ('US-YZR', 'US-YZR (Sandy Spring, United States)'),
    ('US-YZV', 'US-YZV (Furlong, United States)'),
    ('US-YZY', 'US-YZY (Atwater, United States)'),
    ('US-YZZ', 'US-YZZ (Empire, United States)'),
    ('US-Z2A', 'US-Z2A (Baltimore, United States)'),
    ('US-Z2B', 'US-Z2B (Carrier, United States)'),
    ('US-Z2C', 'US-Z2C (De Soto, United States)'),
    ('US-Z2D', 'US-Z2D (Harrisburg, United States)'),
    ('US-Z2E', 'US-Z2E (New York Mills, United States)'),
    ('US-Z2F', 'US-Z2F (Jenkinsburg, United States)'),
    ('US-Z2G', 'US-Z2G (Oakland, United States)'),
    ('US-Z2T', 'US-Z2T (Terre Haute, United States)'),
    ('US-Z38', 'US-Z38 (Maize, United States)'),
    ('US-Z4D', 'US-Z4D (Pinto, United States)'),
    ('US-Z4X', 'US-Z4X (Sheldon, United States)'),
    ('US-Z6O', 'US-Z6O (Ozone, United States)'),
    ('US-Z8R', 'US-Z8R (Chandler, United States)'),
    ('US-Z9B', 'US-Z9B (Baroda, United States)'),
    ('US-Z9T', 'US-Z9T (Zitlaltepec, United States)'),
    ('US-ZA2', 'US-ZA2 (Barling, United States)'),
    ('US-ZA3', 'US-ZA3 (Bay Point, United States)'),
    ('US-ZA4', 'US-ZA4 (Beale Air Force Base, United States)'),
    ('US-ZA5', 'US-ZA5 (Bethlehem, United States)'),
    ('US-ZA6', 'US-ZA6 (Biola, United States)'),
    ('US-ZA7', 'US-ZA7 (Black Canyon City, United States)'),
    ('US-ZA8', 'US-ZA8 (Bombay, United States)'),
    ('US-ZA9', 'US-ZA9 (Branch, United States)'),
    ('US-ZAA', 'US-ZAA (Ardena, United States)'),
    ('US-ZAB', 'US-ZAB (Apollo Beach, United States)'),
    ('US-ZAC', 'US-ZAC (Alabama City, United States)'),
    ('US-ZAD', 'US-ZAD (Alvarado, United States)'),
    ('US-ZAE', 'US-ZAE (Adel, United States)'),
    ('US-ZAF', 'US-ZAF (American Fork, United States)'),
    ('US-ZAG', 'US-ZAG (Allenton, United States)'),
    ('US-ZAH', 'US-ZAH (Amherst, United States)'),
    ('US-ZAI', 'US-ZAI (Angola, United States)'),
    ('US-ZAK', 'US-ZAK (Alcan, United States)'),
    ('US-ZAL', 'US-ZAL (Waverly Hall, United States)'),
    ('US-ZAM', 'US-ZAM (Amherst, United States)'),
    ('US-ZAN', 'US-ZAN (Mabton, United States)'),
    ('US-ZAO', 'US-ZAO (Taintor, United States)'),
    ('US-ZAP', 'US-ZAP (Apollo, United States)'),
    ('US-ZAQ', 'US-ZAQ (Antwerp, United States)'),
    ('US-ZAR', 'US-ZAR (Martin, United States)'),
    ('US-ZAS', 'US-ZAS (Atkinson, United States)'),
    ('US-ZAT', 'US-ZAT (Arlington, United States)'),
    ('US-ZAV', 'US-ZAV (Ash Grove, United States)'),
    ('US-ZAW', 'US-ZAW (Austin, United States)'),
    ('US-ZAX', 'US-ZAX (Hidden Valley, United States)'),
    ('US-ZAY', 'US-ZAY (Marcy, United States)'),
    ('US-ZB2', 'US-ZB2 (Cecil, United States)'),
    ('US-ZB3', 'US-ZB3 (Center Line, United States)'),
    ('US-ZB4', 'US-ZB4 (Charleston, United States)'),
    ('US-ZB5', 'US-ZB5 (Chattanooga, United States)'),
    ('US-ZB6', 'US-ZB6 (Chinese Camp, United States)'),
    ('US-ZB7', 'US-ZB7 (Congo, United States)'),
    ('US-ZB8', 'US-ZB8 (Conway, United States)'),
    ('US-ZB9', 'US-ZB9 (Cortland, United States)'),
    ('US-ZBA', 'US-ZBA (Bunker Hill, United States)'),
    ('US-ZBB', 'US-ZBB (Bald Knob, United States)'),
    ('US-ZBC', 'US-ZBC (Bala-Cynwyd, United States)'),
    ('US-ZBD', 'US-ZBD (Butlerville, United States)'),
    ('US-ZBE', 'US-ZBE (Berlin, Holmes, United States)'),
    ('US-ZBF', 'US-ZBF (Bellefonte, United States)'),
    ('US-ZBG', 'US-ZBG (Buzzards Bay, United States)'),
    ('US-ZBH', 'US-ZBH (Brookhaven, United States)'),
    ('US-ZBI', 'US-ZBI (Bolton Landing, United States)'),
    ('US-ZBK', 'US-ZBK (Rhinebeck, United States)'),
    ('US-ZBL', 'US-ZBL (Zebulon, United States)'),
    ('US-ZBM', 'US-ZBM (Belmont, United States)'),
    ('US-ZBN', 'US-ZBN (Baldwin, United States)'),
    ('US-ZBO', 'US-ZBO (Benton, United States)'),
    ('US-ZBP', 'US-ZBP (Bastrop, United States)'),
    ('US-ZBR', 'US-ZBR (S.Burlington, United States)'),
    ('US-ZBS', 'US-ZBS (Basalt, United States)'),
    ('US-ZBT', 'US-ZBT (Butner, United States)'),
    ('US-ZBU', 'US-ZBU (Burley, United States)'),
    ('US-ZBV', 'US-ZBV (Burkesville, United States)'),
    ('US-ZBW', 'US-ZBW (Baldwin, United States)'),
    ('US-ZBX', 'US-ZBX (Callao, United States)'),
    ('US-ZBY', 'US-ZBY (Boyce, United States)'),
    ('US-ZBZ', 'US-ZBZ (Cardiff by the Sea, United States)'),
    ('US-ZC2', 'US-ZC2 (Denmark, United States)'),
    ('US-ZC3', 'US-ZC3 (Detroit, United States)'),
    ('US-ZC4', 'US-ZC4 (Duncan Falls, United States)'),
    ('US-ZC6', 'US-ZC6 (Ellsworth, United States)'),
    ('US-ZC7', 'US-ZC7 (Elmendorf Air Force Base, United States)'),
    ('US-ZC8', 'US-ZC8 (Everetts, United States)'),
    ('US-ZC9', 'US-ZC9 (Everson, United States)'),
    ('US-ZCA', 'US-ZCA (Carmel, United States)'),
    ('US-ZCB', 'US-ZCB (Cibolo, United States)'),
    ('US-ZCC', 'US-ZCC (Clara City, United States)'),
    ('US-ZCD', 'US-ZCD (Camden, United States)'),
    ('US-ZCE', 'US-ZCE (Creedmoor, United States)'),
    ('US-ZCF', 'US-ZCF (Chuckey, United States)'),
    ('US-ZCG', 'US-ZCG (Childersburg, United States)'),
    ('US-ZCH', 'US-ZCH (Cedar Hill, United States)'),
    ('US-ZCI', 'US-ZCI (Clay Center, United States)'),
    ('US-ZCJ', 'US-ZCJ (Coventry, United States)'),
    ('US-ZCK', 'US-ZCK (Clark, United States)'),
    ('US-ZCL', 'US-ZCL (Clearfield, United States)'),
    ('US-ZCM', 'US-ZCM (Cameron, United States)'),
    ('US-ZCN', 'US-ZCN (Crofton, United States)'),
    ('US-ZCO', 'US-ZCO (Dallas, United States)'),
    ('US-ZCP', 'US-ZCP (Coopersville, United States)'),
    ('US-ZCQ', 'US-ZCQ (De Leon, United States)'),
    ('US-ZCR', 'US-ZCR (Crane, United States)'),
    ('US-ZCS', 'US-ZCS (Clawson, United States)'),
    ('US-ZCT', 'US-ZCT (Centralia, United States)'),
    ('US-ZCU', 'US-ZCU (Cumberland, United States)'),
    ('US-ZCV', 'US-ZCV (Coal Valley, United States)'),
    ('US-ZCW', 'US-ZCW (Cromwell, United States)'),
    ('US-ZCX', 'US-ZCX (Center, Limestone, United States)'),
    ('US-ZCY', 'US-ZCY (Clancy, United States)'),
    ('US-ZCZ', 'US-ZCZ (Cazenovia, United States)'),
    ('US-ZD2', 'US-ZD2 (Hazelton Mills, United States)'),
    ('US-ZD3', 'US-ZD3 (Heber, United States)'),
    ('US-ZD4', 'US-ZD4 (Hessmer, United States)'),
    ('US-ZD5', 'US-ZD5 (Houston, United States)'),
    ('US-ZD6', 'US-ZD6 (Howard Lake, United States)'),
    ('US-ZD7', 'US-ZD7 (Humboldt, United States)'),
    ('US-ZD8', 'US-ZD8 (Indian Harbour Beach, United States)'),
    ('US-ZD9', 'US-ZD9 (Indian Head, United States)'),
    ('US-ZDA', 'US-ZDA (Zenda, United States)'),
    ('US-ZDB', 'US-ZDB (Flintstone, United States)'),
    ('US-ZDC', 'US-ZDC (Clarendon Heights, United States)'),
    ('US-ZDD', 'US-ZDD (Fort Gordon, United States)'),
    ('US-ZDE', 'US-ZDE (Dolores, United States)'),
    ('US-ZDF', 'US-ZDF (Fort Meade, United States)'),
    ('US-ZDG', 'US-ZDG (West Reading, United States)'),
    ('US-ZDH', 'US-ZDH (Frederica, United States)'),
    ('US-ZDI', 'US-ZDI (Gallatin, United States)'),
    ('US-ZDJ', 'US-ZDJ (Georgetown, United States)'),
    ('US-ZDK', 'US-ZDK (Greece, United States)'),
    ('US-ZDL', 'US-ZDL (Kendall, United States)'),
    ('US-ZDM', 'US-ZDM (Green Oaks, United States)'),
    ('US-ZDN', 'US-ZDN (Denton, United States)'),
    ('US-ZDO', 'US-ZDO (Greenacres, United States)'),
    ('US-ZDP', 'US-ZDP (Greenup, United States)'),
    ('US-ZDQ', 'US-ZDQ (Duquesne, United States)'),
    ('US-ZDR', 'US-ZDR (Greenwood, United States)'),
    ('US-ZDS', 'US-ZDS (Sands Point, United States)'),
    ('US-ZDT', 'US-ZDT (Hamburg, United States)'),
    ('US-ZDU', 'US-ZDU (Dutton, United States)'),
    ('US-ZDV', 'US-ZDV (Donovan, United States)'),
    ('US-ZDX', 'US-ZDX (Hamilton, United States)'),
    ('US-ZDY', 'US-ZDY (Harleyville, United States)'),
    ('US-ZDZ', 'US-ZDZ (Dutzow, United States)'),
    ('US-ZE2', 'US-ZE2 (Ohio City, United States)'),
    ('US-ZE3', 'US-ZE3 (Olancha, United States)'),
    ('US-ZE4', 'US-ZE4 (Pacheco, United States)'),
    ('US-ZE5', 'US-ZE5 (Pelion, United States)'),
    ('US-ZE6', 'US-ZE6 (Poland, United States)'),
    ('US-ZE7', 'US-ZE7 (Port Deposit, United States)'),
    ('US-ZE8', 'US-ZE8 (Rand, United States)'),
    ('US-ZE9', 'US-ZE9 (Rich Square, United States)'),
    ('US-ZEA', 'US-ZEA (Zearing, United States)'),
    ('US-ZEB', 'US-ZEB (Lakeway, United States)'),
    ('US-ZEC', 'US-ZEC (Commerce, United States)'),
    ('US-ZED', 'US-ZED (Rosedale, United States)'),
    ('US-ZEE', 'US-ZEE (Laporte, United States)'),
    ('US-ZEF', 'US-ZEF (East Falmouth, United States)'),
    ('US-ZEG', 'US-ZEG (Elgin, United States)'),
    ('US-ZEH', 'US-ZEH (Helen, United States)'),
    ('US-ZEI', 'US-ZEI (Berlin Corners, United States)'),
    ('US-ZEJ', 'US-ZEJ (Lookout Mountain, United States)'),
    ('US-ZEK', 'US-ZEK (Marksville, United States)'),
    ('US-ZEL', 'US-ZEL (Zelienople, United States)'),
    ('US-ZEM', 'US-ZEM (Elkmont, United States)'),
    ('US-ZEN', 'US-ZEN (Ellettsville, United States)'),
    ('US-ZEO', 'US-ZEO (Excelsior Springs, United States)'),
    ('US-ZEP', 'US-ZEP (East Walpole, United States)'),
    ('US-ZER', 'US-ZER (Chester Center, United States)'),
    ('US-ZES', 'US-ZES (Hazle Township, United States)'),
    ('US-ZET', 'US-ZET (Ellington, United States)'),
    ('US-ZEU', 'US-ZEU (Margaretville, United States)'),
    ('US-ZEV', 'US-ZEV (Ellaville, United States)'),
    ('US-ZEW', 'US-ZEW (Ellenwood, United States)'),
    ('US-ZEX', 'US-ZEX (Marseilles, United States)'),
    ('US-ZEY', 'US-ZEY (Mendham, United States)'),
    ('US-ZEZ', 'US-ZEZ (Millwood, United States)'),
    ('US-ZF2', 'US-ZF2 (Knoxville, United States)'),
    ('US-ZF3', 'US-ZF3 (Lauderdale Lakes, United States)'),
    ('US-ZF4', 'US-ZF4 (Wellborn, United States)'),
    ('US-ZF5', 'US-ZF5 (Jonesburg, United States)'),
    ('US-ZF6', 'US-ZF6 (Lakeland, United States)'),
    ('US-ZF7', 'US-ZF7 (Zumbro Fall, United States)'),
    ('US-ZF8', 'US-ZF8 (Louisville, United States)'),
    ('US-ZF9', 'US-ZF9 (Lindenwood, United States)'),
    ('US-ZFA', 'US-ZFA (Richwood, United States)'),
    ('US-ZFB', 'US-ZFB (Robinsville, United States)'),
    ('US-ZFC', 'US-ZFC (Zephyr Cove, United States)'),
    ('US-ZFE', 'US-ZFE (Rockford, United States)'),
    ('US-ZFF', 'US-ZFF (Sawyer, United States)'),
    ('US-ZFG', 'US-ZFG (Fargo, United States)'),
    ('US-ZFH', 'US-ZFH (Shaw Air Force Base, United States)'),
    ('US-ZFI', 'US-ZFI (Fisher Island, Miami, United States)'),
    ('US-ZFJ', 'US-ZFJ (Southampton, United States)'),
    ('US-ZFK', 'US-ZFK (Tennessee Ridge, United States)'),
    ('US-ZFL', 'US-ZFL (Fulton, United States)'),
    ('US-ZFM', 'US-ZFM (Fruitland, United States)'),
    ('US-ZFN', 'US-ZFN (Van, United States)'),
    ('US-ZFO', 'US-ZFO (Franconia, United States)'),
    ('US-ZFP', 'US-ZFP (Friendship, United States)'),
    ('US-ZFQ', 'US-ZFQ (Vermont, United States)'),
    ('US-ZFS', 'US-ZFS (Wilmot, United States)'),
    ('US-ZFT', 'US-ZFT (Illinois City, United States)'),
    ('US-ZFU', 'US-ZFU (Willington, United States)'),
    ('US-ZFV', 'US-ZFV (Fowlerville, United States)'),
    ('US-ZFW', 'US-ZFW (Ingram, United States)'),
    ('US-ZFX', 'US-ZFX (San Juan Bautista, United States)'),
    ('US-ZFY', 'US-ZFY (Fayette, United States)'),
    ('US-ZG2', 'US-ZG2 (Russell, United States)'),
    ('US-ZG3', 'US-ZG3 (Magness, United States)'),
    ('US-ZG4', 'US-ZG4 (Ovid, United States)'),
    ('US-ZG5', 'US-ZG5 (Lowmoor, United States)'),
    ('US-ZG6', 'US-ZG6 (Ireland, United States)'),
    ('US-ZG7', 'US-ZG7 (Plainville, United States)'),
    ('US-ZG9', 'US-ZG9 (Pacolet, United States)'),
    ('US-ZGA', 'US-ZGA (Moss Beach, United States)'),
    ('US-ZGB', 'US-ZGB (Malta, United States)'),
    ('US-ZGC', 'US-ZGC (Moscow, United States)'),
    ('US-ZGD', 'US-ZGD (Memphis, United States)'),
    ('US-ZGE', 'US-ZGE (Glidden, United States)'),
    ('US-ZGF', 'US-ZGF (Peekskill, United States)'),
    ('US-ZGG', 'US-ZGG (Beggs, United States)'),
    ('US-ZGH', 'US-ZGH (Greenbush, United States)'),
    ('US-ZGI', 'US-ZGI (Montmorenci, United States)'),
    ('US-ZGJ', 'US-ZGJ (Mexico Beach, United States)'),
    ('US-ZGK', 'US-ZGK (Newbury, United States)'),
    ('US-ZGL', 'US-ZGL (Zieglerville, United States)'),
    ('US-ZGM', 'US-ZGM (Bandera, United States)'),
    ('US-ZGN', 'US-ZGN (North Grosvenor Dale, United States)'),
    ('US-ZGO', 'US-ZGO (Groton, United States)'),
    ('US-ZGP', 'US-ZGP (Grosse Ile, United States)'),
    ('US-ZGQ', 'US-ZGQ (Galeton, United States)'),
    ('US-ZGR', 'US-ZGR (Granger, United States)'),
    ('US-ZGS', 'US-ZGS (Great Falls, United States)'),
    ('US-ZGT', 'US-ZGT (Charleston Heights, United States)'),
    ('US-ZGU', 'US-ZGU (Ferguson, United States)'),
    ('US-ZGV', 'US-ZGV (North Miami Beach, United States)'),
    ('US-ZGW', 'US-ZGW (Novelty, United States)'),
    ('US-ZGX', 'US-ZGX (New Plymouth, United States)'),
    ('US-ZGY', 'US-ZGY (Odessa, United States)'),
    ('US-ZGZ', 'US-ZGZ (Geneseo, United States)'),
    ('US-ZH2', 'US-ZH2 (Roselle Park, United States)'),
    ('US-ZH3', 'US-ZH3 (Hillsboro, United States)'),
    ('US-ZH4', 'US-ZH4 (Palestine, United States)'),
    ('US-ZH5', 'US-ZH5 (Varnville, United States)'),
    ('US-ZH6', 'US-ZH6 (Moriches, United States)'),
    ('US-ZH7', 'US-ZH7 (Romeville, United States)'),
    ('US-ZH8', 'US-ZH8 (Hamburg, United States)'),
    ('US-ZHA', 'US-ZHA (Pinnacle, United States)'),
    ('US-ZHB', 'US-ZHB (Sabetha, United States)'),
    ('US-ZHC', 'US-ZHC (Point Pleasant, United States)'),
    ('US-ZHE', 'US-ZHE (Okarche, United States)'),
    ('US-ZHF', 'US-ZHF (Half Way, United States)'),
    ('US-ZHG', 'US-ZHG (Huntington Station, United States)'),
    ('US-ZHH', 'US-ZHH (Highlands, United States)'),
    ('US-ZHI', 'US-ZHI (Saint Hilaire, United States)'),
    ('US-ZHJ', 'US-ZHJ (Pleasant Valley, United States)'),
    ('US-ZHK', 'US-ZHK (Holbrook, United States)'),
    ('US-ZHL', 'US-ZHL (Le Moyen, United States)'),
    ('US-ZHM', 'US-ZHM (Hilmar, United States)'),
    ('US-ZHN', 'US-ZHN (Boston, United States)'),
    ('US-ZHO', 'US-ZHO (China, United States)'),
    ('US-ZHP', 'US-ZHP (Shippingport, United States)'),
    ('US-ZHQ', 'US-ZHQ (Holmesville, United States)'),
    ('US-ZHS', 'US-ZHS (Harrison, United States)'),
    ('US-ZHT', 'US-ZHT (Hoisington, United States)'),
    ('US-ZHU', 'US-ZHU (Hasbrouck Heights, United States)'),
    ('US-ZHV', 'US-ZHV (Hanover, United States)'),
    ('US-ZHW', 'US-ZHW (Harwood, United States)'),
    ('US-ZHX', 'US-ZHX (Canyon Lake, United States)'),
    ('US-ZHY', 'US-ZHY (West Hurley, United States)'),
    ('US-ZHZ', 'US-ZHZ (Hope, United States)'),
    ('US-ZIA', 'US-ZIA (Richvale, United States)'),
    ('US-ZIB', 'US-ZIB (Saint Charles, United States)'),
    ('US-ZIC', 'US-ZIC (Rickreall, United States)'),
    ('US-ZID', 'US-ZID (Midland, United States)'),
    ('US-ZIE', 'US-ZIE (Zimmerman, United States)'),
    ('US-ZIF', 'US-ZIF (Alturas, United States)'),
    ('US-ZIG', 'US-ZIG (Salida, United States)'),
    ('US-ZII', 'US-ZII (Silver Creek, United States)'),
    ('US-ZIJ', 'US-ZIJ (Sutherlin, United States)'),
    ('US-ZIK', 'US-ZIK (Inkom, United States)'),
    ('US-ZIL', 'US-ZIL (Zillah, United States)'),
    ('US-ZIM', 'US-ZIM (Milan, United States)'),
    ('US-ZIN', 'US-ZIN (Salamanca, United States)'),
    ('US-ZIO', 'US-ZIO (Zion, United States)'),
    ('US-ZIP', 'US-ZIP (Elizabethport, United States)'),
    ('US-ZIQ', 'US-ZIQ (Statesville, United States)'),
    ('US-ZIR', 'US-ZIR (Irondale, United States)'),
    ('US-ZIS', 'US-ZIS (Sycamore, United States)'),
    ('US-ZIT', 'US-ZIT (Howard City, United States)'),
    ('US-ZIU', 'US-ZIU (Tarpon Spings, United States)'),
    ('US-ZIV', 'US-ZIV (Takoma Park, United States)'),
    ('US-ZIW', 'US-ZIW (Winter Springs, United States)'),
    ('US-ZIX', 'US-ZIX (Middle Island, United States)'),
    ('US-ZIY', 'US-ZIY (Westville, United States)'),
    ('US-ZJ9', 'US-ZJ9 (Jeffersonville, United States)'),
    ('US-ZJA', 'US-ZJA (Stanton, United States)'),
    ('US-ZJB', 'US-ZJB (Trevilians, United States)'),
    ('US-ZJC', 'US-ZJC (Bon Secour, United States)'),
    ('US-ZJD', 'US-ZJD (Charlestown, United States)'),
    ('US-ZJE', 'US-ZJE (Von Ormy, United States)'),
    ('US-ZJF', 'US-ZJF (Sykesville, United States)'),
    ('US-ZJG', 'US-ZJG (Melbourne, United States)'),
    ('US-ZJH', 'US-ZJH (Coward, United States)'),
    ('US-ZJI', 'US-ZJI (Alpine, Los Angeles, United States)'),
    ('US-ZJJ', 'US-ZJJ (Wellington, United States)'),
    ('US-ZJK', 'US-ZJK (Antonito, United States)'),
    ('US-ZJL', 'US-ZJL (Raywood, United States)'),
    ('US-ZJM', 'US-ZJM (Williamstown, United States)'),
    ('US-ZJN', 'US-ZJN (Waskom, United States)'),
    ('US-ZJO', 'US-ZJO (Trenton, United States)'),
    ('US-ZJP', 'US-ZJP (Jasper, United States)'),
    ('US-ZJQ', 'US-ZJQ (Cresson, United States)'),
    ('US-ZJR', 'US-ZJR (Auburndale, United States)'),
    ('US-ZJS', 'US-ZJS (Jersey Shore, United States)'),
    ('US-ZJT', 'US-ZJT (Hustisford, United States)'),
    ('US-ZJU', 'US-ZJU (Yorkville, United States)'),
    ('US-ZJV', 'US-ZJV (Maryland City, United States)'),
    ('US-ZJW', 'US-ZJW (Maryland, United States)'),
    ('US-ZJX', 'US-ZJX (South Hampton, United States)'),
    ('US-ZJY', 'US-ZJY (North Versailles, United States)'),
    ('US-ZKB', 'US-ZKB (Kings Bay, United States)'),
    ('US-ZKD', 'US-ZKD (Kendleton, United States)'),
    ('US-ZKF', 'US-ZKF (Richmond, United States)'),
    ('US-ZKH', 'US-ZKH (Fort Klamath, United States)'),
    ('US-ZKK', 'US-ZKK (Azalea Park, United States)'),
    ('US-ZKL', 'US-ZKL (Tarpon Springs, United States)'),
    ('US-ZKN', 'US-ZKN (Dickson, United States)'),
    ('US-ZKO', 'US-ZKO (Scott, United States)'),
    ('US-ZKR', 'US-ZKR (Parker, United States)'),
    ('US-ZKT', 'US-ZKT (Kouts, United States)'),
    ('US-ZKV', 'US-ZKV (Pollocksville, United States)'),
    ('US-ZKY', 'US-ZKY (Berkley, United States)'),
    ('US-ZLA', 'US-ZLA (Zeeland, United States)'),
    ('US-ZLB', 'US-ZLB (Bartlett, United States)'),
    ('US-ZLC', 'US-ZLC (Lincolnton, United States)'),
    ('US-ZLD', 'US-ZLD (Zeeland, United States)'),
    ('US-ZLE', 'US-ZLE (Southlake, United States)'),
    ('US-ZLF', 'US-ZLF (Linfield, United States)'),
    ('US-ZLG', 'US-ZLG (Lake Garfield, United States)'),
    ('US-ZLH', 'US-ZLH (Lithia, United States)'),
    ('US-ZLI', 'US-ZLI (Lancaster, United States)'),
    ('US-ZLJ', 'US-ZLJ (Lincroft, United States)'),
    ('US-ZLL', 'US-ZLL (Jones Mill, United States)'),
    ('US-ZLM', 'US-ZLM (Salem, United States)'),
    ('US-ZLN', 'US-ZLN (Lindon, United States)'),
    ('US-ZLO', 'US-ZLO (Glen Flora, United States)'),
    ('US-ZLP', 'US-ZLP (Circle Pines, United States)'),
    ('US-ZLQ', 'US-ZLQ (Ulysses, United States)'),
    ('US-ZLR', 'US-ZLR (Larchmont, United States)'),
    ('US-ZLS', 'US-ZLS (Marcellus, United States)'),
    ('US-ZLT', 'US-ZLT (League City, United States)'),
    ('US-ZLV', 'US-ZLV (Longview, United States)'),
    ('US-ZLW', 'US-ZLW (Longmeadow, United States)'),
    ('US-ZLY', 'US-ZLY (Liberty, United States)'),
    ('US-ZMA', 'US-ZMA (Manor, United States)'),
    ('US-ZMB', 'US-ZMB (Marble Hill, United States)'),
    ('US-ZMC', 'US-ZMC (Mendota, United States)'),
    ('US-ZMD', 'US-ZMD (Seminole, United States)'),
    ('US-ZME', 'US-ZME (Meno, United States)'),
    ('US-ZMG', 'US-ZMG (Miami Gardens, United States)'),
    ('US-ZMH', 'US-ZMH (Mammoth, United States)'),
    ('US-ZMI', 'US-ZMI (Mathis, United States)'),
    ('US-ZMK', 'US-ZMK (Mill Creek, United States)'),
    ('US-ZML', 'US-ZML (Mellen, United States)'),
    ('US-ZMM', 'US-ZMM (Mounts Mills, United States)'),
    ('US-ZMN', 'US-ZMN (Manchester, United States)'),
    ('US-ZMO', 'US-ZMO (Montecito, United States)'),
    ('US-ZMP', 'US-ZMP (Newburyport, United States)'),
    ('US-ZMQ', 'US-ZMQ (Manasquan, United States)'),
    ('US-ZMR', 'US-ZMR (Monrovia, United States)'),
    ('US-ZMS', 'US-ZMS (Sammamish, United States)'),
    ('US-ZMT', 'US-ZMT (Morton, United States)'),
    ('US-ZMU', 'US-ZMU (Murphy, United States)'),
    ('US-ZMV', 'US-ZMV (Melville, United States)'),
    ('US-ZMW', 'US-ZMW (Muldrow, United States)'),
    ('US-ZMX', 'US-ZMX (Mission, United States)'),
    ('US-ZMY', 'US-ZMY (Manheim Center, United States)'),
    ('US-ZNA', 'US-ZNA (Newark, United States)'),
    ('US-ZNB', 'US-ZNB (Atlantic Beach, United States)'),
    ('US-ZNC', 'US-ZNC (Nyac, United States)'),
    ('US-ZND', 'US-ZND (Woodland, United States)'),
    ('US-ZNE', 'US-ZNE (Newville, United States)'),
    ('US-ZNF', 'US-ZNF (Newton Falls, United States)'),
    ('US-ZNG', 'US-ZNG (Lagrange, United States)'),
    ('US-ZNH', 'US-ZNH (Tenants Harbour, United States)'),
    ('US-ZNI', 'US-ZNI (Onamia, United States)'),
    ('US-ZNL', 'US-ZNL (Zionville, United States)'),
    ('US-ZNM', 'US-ZNM (Milton, United States)'),
    ('US-ZNN', 'US-ZNN (Lynn, United States)'),
    ('US-ZNO', 'US-ZNO (Norwood, United States)'),
    ('US-ZNP', 'US-ZNP (Newport, United States)'),
    ('US-ZNR', 'US-ZNR (North Royalton, United States)'),
    ('US-ZNS', 'US-ZNS (Sandstone, United States)'),
    ('US-ZNT', 'US-ZNT (Tryon, United States)'),
    ('US-ZNV', 'US-ZNV (Nashville, United States)'),
    ('US-ZNY', 'US-ZNY (Hamlin, United States)'),
    ('US-ZOA', 'US-ZOA (Odessa, United States)'),
    ('US-ZOB', 'US-ZOB (Brooten, United States)'),
    ('US-ZOC', 'US-ZOC (Oakland City, United States)'),
    ('US-ZOD', 'US-ZOD (Oviedo, United States)'),
    ('US-ZOE', 'US-ZOE (Owen, United States)'),
    ('US-ZOG', 'US-ZOG (Orogrande, United States)'),
    ('US-ZOH', 'US-ZOH (Mohnton, United States)'),
    ('US-ZOI', 'US-ZOI (Charleroi, United States)'),
    ('US-ZOJ', 'US-ZOJ (Sanborn, United States)'),
    ('US-ZOK', 'US-ZOK (Onalaska, United States)'),
    ('US-ZOL', 'US-ZOL (Soledad, United States)'),
    ('US-ZOM', 'US-ZOM (Salome, United States)'),
    ('US-ZON', 'US-ZON (Alorton, United States)'),
    ('US-ZOO', 'US-ZOO (Millbrook, United States)'),
    ('US-ZOP', 'US-ZOP (Satsop, United States)'),
    ('US-ZOR', 'US-ZOR (Sarasota, United States)'),
    ('US-ZOS', 'US-ZOS (Stockton, United States)'),
    ('US-ZOT', 'US-ZOT (Olivette, United States)'),
    ('US-ZOV', 'US-ZOV (Oakwood Village, United States)'),
    ('US-ZOW', 'US-ZOW (Ooltewah, United States)'),
    ('US-ZOX', 'US-ZOX (Kremlin, United States)'),
    ('US-ZOY', 'US-ZOY (Olympic Valley, United States)'),
    ('US-ZOZ', 'US-ZOZ (Keenesburg, United States)'),
    ('US-ZPA', 'US-ZPA (Patterson, United States)'),
    ('US-ZPB', 'US-ZPB (Pembroke Park, United States)'),
    ('US-ZPC', 'US-ZPC (Philipsburg, United States)'),
    ('US-ZPF', 'US-ZPF (Palmdale, United States)'),
    ('US-ZPG', 'US-ZPG (Phillipsburg, United States)'),
    ('US-ZPH', 'US-ZPH (Zephyrhills, United States)'),
    ('US-ZPI', 'US-ZPI (Pawleys Island, United States)'),
    ('US-ZPL', 'US-ZPL (Spring Lake, United States)'),
    ('US-ZPM', 'US-ZPM (Primm, United States)'),
    ('US-ZPN', 'US-ZPN (Meshoppen, United States)'),
    ('US-ZPO', 'US-ZPO (Pablo, United States)'),
    ('US-ZPP', 'US-ZPP (Hollsopple, United States)'),
    ('US-ZPQ', 'US-ZPQ (Montz, United States)'),
    ('US-ZPR', 'US-ZPR (Pea Ridge, United States)'),
    ('US-ZPS', 'US-ZPS (Zolfo Springs, United States)'),
    ('US-ZPT', 'US-ZPT (Portageville, United States)'),
    ('US-ZPU', 'US-ZPU (Maple Bluff, United States)'),
    ('US-ZPW', 'US-ZPW (Powhatan, United States)'),
    ('US-ZPY', 'US-ZPY (Palmyra, United States)'),
    ('US-ZQ2', 'US-ZQ2 (Rogers, United States)'),
    ('US-ZQ3', 'US-ZQ3 (Paicines, United States)'),
    ('US-ZQ4', 'US-ZQ4 (Penasco, United States)'),
    ('US-ZQC', 'US-ZQC (Clinchfield, United States)'),
    ('US-ZQE', 'US-ZQE (Quarryville, United States)'),
    ('US-ZQH', 'US-ZQH (Cape May Court House, United States)'),
    ('US-ZQK', 'US-ZQK (Zachary, United States)'),
    ('US-ZQN', 'US-ZQN (Emerson, United States)'),
    ('US-ZQO', 'US-ZQO (Casco, United States)'),
    ('US-ZQQ', 'US-ZQQ (Herriman, United States)'),
    ('US-ZQR', 'US-ZQR (Carter, United States)'),
    ('US-ZQS', 'US-ZQS (Millersburg, United States)'),
    ('US-ZQU', 'US-ZQU (Queen City, United States)'),
    ('US-ZQV', 'US-ZQV (Panama City Beach, United States)'),
    ('US-ZQW', 'US-ZQW (Braymer, United States)'),
    ('US-ZQX', 'US-ZQX (Bradford, United States)'),
    ('US-ZQZ', 'US-ZQZ (Coalfield, United States)'),
    ('US-ZR9', 'US-ZR9 (Zirconia, United States)'),
    ('US-ZRA', 'US-ZRA (Crabtree, United States)'),
    ('US-ZRB', 'US-ZRB (Riverbank, United States)'),
    ('US-ZRC', 'US-ZRC (Cramerton, United States)'),
    ('US-ZRE', 'US-ZRE (Rowlett, United States)'),
    ('US-ZRG', 'US-ZRG (Arnegard, United States)'),
    ('US-ZRH', 'US-ZRH (Center Hill, United States)'),
    ('US-ZRI', 'US-ZRI (Windsor Heights, United States)'),
    ('US-ZRK', 'US-ZRK (Seal Rock, United States)'),
    ('US-ZRL', 'US-ZRL (Central, United States)'),
    ('US-ZRM', 'US-ZRM (Manchester, United States)'),
    ('US-ZRN', 'US-ZRN (Harrison, United States)'),
    ('US-ZRO', 'US-ZRO (Rochdale, United States)'),
    ('US-ZRR', 'US-ZRR (Carrboro, United States)'),
    ('US-ZRS', 'US-ZRS (Santa Rosa, United States)'),
    ('US-ZRT', 'US-ZRT (Martindale, United States)'),
    ('US-ZRU', 'US-ZRU (Marmaduke, United States)'),
    ('US-ZRW', 'US-ZRW (Ridgeway, United States)'),
    ('US-ZRY', 'US-ZRY (Rye, United States)'),
    ('US-ZS2', 'US-ZS2 (Swoope, United States)'),
    ('US-ZSA', 'US-ZSA (Salem, United States)'),
    ('US-ZSB', 'US-ZSB (Stevensburg, United States)'),
    ('US-ZSC', 'US-ZSC (Saint Charles, United States)'),
    ('US-ZSD', 'US-ZSD (Sutherland, United States)'),
    ('US-ZSE', 'US-ZSE (Summerville, United States)'),
    ('US-ZSF', 'US-ZSF (Zebulon, United States)'),
    ('US-ZSG', 'US-ZSG (Spring Grove, United States)'),
    ('US-ZSH', 'US-ZSH (Saint Stephen, United States)'),
    ('US-ZSI', 'US-ZSI (San Acacio, United States)'),
    ('US-ZSK', 'US-ZSK (Salyersville, United States)'),
    ('US-ZSL', 'US-ZSL (Sibley, United States)'),
    ('US-ZSM', 'US-ZSM (Smiths, United States)'),
    ('US-ZSN', 'US-ZSN (Scott City, United States)'),
    ('US-ZSO', 'US-ZSO (Sherborn, United States)'),
    ('US-ZSP', 'US-ZSP (Stephen, United States)'),
    ('US-ZSQ', 'US-ZSQ (Tucker, United States)'),
    ('US-ZSR', 'US-ZSR (Sparta, United States)'),
    ('US-ZSS', 'US-ZSS (San Saba, United States)'),
    ('US-ZST', 'US-ZST (Stormville, United States)'),
    ('US-ZSU', 'US-ZSU (Sugarcreek, United States)'),
    ('US-ZSW', 'US-ZSW (Switzer, United States)'),
    ('US-ZSY', 'US-ZSY (Security, United States)'),
    ('US-ZT8', 'US-ZT8 (Center, United States)'),
    ('US-ZTA', 'US-ZTA (Zapata, United States)'),
    ('US-ZTB', 'US-ZTB (East Bloomfield, United States)'),
    ('US-ZTC', 'US-ZTC (Mastic, United States)'),
    ('US-ZTD', 'US-ZTD (Slatedale, United States)'),
    ('US-ZTE', 'US-ZTE (Waterloo, United States)'),
    ('US-ZTG', 'US-ZTG (Tangent, United States)'),
    ('US-ZTH', 'US-ZTH (Thatcher, United States)'),
    ('US-ZTI', 'US-ZTI (Sturgis, United States)'),
    ('US-ZTK', 'US-ZTK (Winnetka, United States)'),
    ('US-ZTM', 'US-ZTM (Altamont, United States)'),
    ('US-ZTN', 'US-ZTN (Stoughton, United States)'),
    ('US-ZTO', 'US-ZTO (Mentor, United States)'),
    ('US-ZTP', 'US-ZTP (White Pine, United States)'),
    ('US-ZTR', 'US-ZTR (Tillar, United States)'),
    ('US-ZTS', 'US-ZTS (Parrottsville, United States)'),
    ('US-ZTT', 'US-ZTT (Stratford, United States)'),
    ('US-ZTU', 'US-ZTU (Toughkenamon, United States)'),
    ('US-ZTV', 'US-ZTV (Westville, United States)'),
    ('US-ZTW', 'US-ZTW (Macatawa, United States)'),
    ('US-ZTY', 'US-ZTY (Stony Brook, United States)'),
    ('US-ZTZ', 'US-ZTZ (California City, United States)'),
    ('US-ZUA', 'US-ZUA (Bellerose, United States)'),
    ('US-ZUB', 'US-ZUB (Wanatah, United States)'),
    ('US-ZUC', 'US-ZUC (Union Center, United States)'),
    ('US-ZUD', 'US-ZUD (Kingman, United States)'),
    ('US-ZUE', 'US-ZUE (Hauser, United States)'),
    ('US-ZUI', 'US-ZUI (Pauline, United States)'),
    ('US-ZUL', 'US-ZUL (Zullinger, United States)'),
    ('US-ZUM', 'US-ZUM (Zumbrota, United States)'),
    ('US-ZUN', 'US-ZUN (Saunderstown, United States)'),
    ('US-ZUO', 'US-ZUO (Codorus Furnance, United States)'),
    ('US-ZUR', 'US-ZUR (Racine, United States)'),
    ('US-ZUS', 'US-ZUS (Spanish Springs, United States)'),
    ('US-ZUT', 'US-ZUT (Rutherford, United States)'),
    ('US-ZVA', 'US-ZVA (Silva, United States)'),
    ('US-ZVB', 'US-ZVB (Brownsville, United States)'),
    ('US-ZVC', 'US-ZVC (Cache, United States)'),
    ('US-ZVE', 'US-ZVE (Lavallette, United States)'),
    ('US-ZVG', 'US-ZVG (Granville, United States)'),
    ('US-ZVH', 'US-ZVH (Brokaw, United States)'),
    ('US-ZVI', 'US-ZVI (Nevis, United States)'),
    ('US-ZVK', 'US-ZVK (Kinzers, United States)'),
    ('US-ZVL', 'US-ZVL (Seville, United States)'),
    ('US-ZVM', 'US-ZVM (Melvin, United States)'),
    ('US-ZVN', 'US-ZVN (Scammon, United States)'),
    ('US-ZVO', 'US-ZVO (Avon, United States)'),
    ('US-ZVP', 'US-ZVP (San Tan Valley, United States)'),
    ('US-ZVQ', 'US-ZVQ (Crane, United States)'),
    ('US-ZVR', 'US-ZVR (Lester, United States)'),
    ('US-ZVT', 'US-ZVT (Hanover Township, United States)'),
    ('US-ZVV', 'US-ZVV (Valley View, United States)'),
    ('US-ZVX', 'US-ZVX (Marvin, United States)'),
    ('US-ZVY', 'US-ZVY (Eden Valley, United States)'),
    ('US-ZW3', 'US-ZW3 (Woodstock, United States)'),
    ('US-ZWA', 'US-ZWA (Waterloo, United States)'),
    ('US-ZWB', 'US-ZWB (Breezewood, United States)'),
    ('US-ZWC', 'US-ZWC (New Columbia, United States)'),
    ('US-ZWD', 'US-ZWD (Zellwood, United States)'),
    ('US-ZWE', 'US-ZWE (Tazewell, United States)'),
    ('US-ZWF', 'US-ZWF (Damascus, United States)'),
    ('US-ZWG', 'US-ZWG (Worthington, United States)'),
    ('US-ZWH', 'US-ZWH (Whitehouse, United States)'),
    ('US-ZWI', 'US-ZWI (Westport Point, United States)'),
    ('US-ZWJ', 'US-ZWJ (Willard, United States)'),
    ('US-ZWK', 'US-ZWK (Wyckoff, United States)'),
    ('US-ZWL', 'US-ZWL (Zwolle, United States)'),
    ('US-ZWM', 'US-ZWM (McEwen, United States)'),
    ('US-ZWN', 'US-ZWN (Cowan, United States)'),
    ('US-ZWO', 'US-ZWO (Willow Springs, United States)'),
    ('US-ZWR', 'US-ZWR (Warren, United States)'),
    ('US-ZWS', 'US-ZWS (Whitestone, United States)'),
    ('US-ZWT', 'US-ZWT (White, United States)'),
    ('US-ZWV', 'US-ZWV (Wadesville, United States)'),
    ('US-ZWZ', 'US-ZWZ (Premont, United States)'),
    ('US-ZXA', 'US-ZXA (Alexander, United States)'),
    ('US-ZXB', 'US-ZXB (Saltsburg, United States)'),
    ('US-ZXE', 'US-ZXE (Mer Rouge, United States)'),
    ('US-ZXG', 'US-ZXG (Garretson, United States)'),
    ('US-ZXH', 'US-ZXH (Fleming, United States)'),
    ('US-ZXO', 'US-ZXO (Oxford, United States)'),
    ('US-ZXP', 'US-ZXP (Carbondale, United States)'),
    ('US-ZXQ', 'US-ZXQ (Westover, United States)'),
    ('US-ZXS', 'US-ZXS (Slingerlands, United States)'),
    ('US-ZXT', 'US-ZXT (Bolington, United States)'),
    ('US-ZXV', 'US-ZXV (Cherokee Village, United States)'),
    ('US-ZXW', 'US-ZXW (McConnellsville, United States)'),
    ('US-ZXX', 'US-ZXX (Colton, United States)'),
    ('US-ZXY', 'US-ZXY (Mcconnells, United States)'),
    ('US-ZXZ', 'US-ZXZ (San Lucas, United States)'),
    ('US-ZYA', 'US-ZYA (Lysander, United States)'),
    ('US-ZYB', 'US-ZYB (Woodbury, United States)'),
    ('US-ZYC', 'US-ZYC (Seneca, United States)'),
    ('US-ZYD', 'US-ZYD (Boydton, United States)'),
    ('US-ZYF', 'US-ZYF (Forsyth, United States)'),
    ('US-ZYH', 'US-ZYH (York Harbor, United States)'),
    ('US-ZYI', 'US-ZYI (Tybee Island, United States)'),
    ('US-ZYK', 'US-ZYK (Keysville, United States)'),
    ('US-ZYL', 'US-ZYL (Edson, United States)'),
    ('US-ZYN', 'US-ZYN (Cheyenne Wells, United States)'),
    ('US-ZYO', 'US-ZYO (Lyons, United States)'),
    ('US-ZYQ', 'US-ZYQ (Farmington, United States)'),
    ('US-ZYR', 'US-ZYR (Hartford, United States)'),
    ('US-ZYS', 'US-ZYS (Salisbury, United States)'),
    ('US-ZYT', 'US-ZYT (Ladysmith, United States)'),
    ('US-ZYV', 'US-ZYV (Zionsville, United States)'),
    ('US-ZYW', 'US-ZYW (South Berwick, United States)'),
    ('US-ZYX', 'US-ZYX (South Hamilton, United States)'),
    ('US-ZYY', 'US-ZYY (Suttons Bay, United States)'),
    ('US-ZYZ', 'US-ZYZ (Romney, United States)'),
    ('US-ZZB', 'US-ZZB (Bogart, United States)'),
    ('US-ZZC', 'US-ZZC (Corolla, United States)'),
    ('US-ZZD', 'US-ZZD (Chadwicks, United States)'),
    ('US-ZZE', 'US-ZZE (Waterloo, United States)'),
    ('US-ZZH', 'US-ZZH (Northport, United States)'),
    ('US-ZZI', 'US-ZZI (Birch Run, United States)'),
    ('US-ZZL', 'US-ZZL (Zionsville, United States)'),
    ('US-ZZM', 'US-ZZM (South Amboy, United States)'),
    ('US-ZZO', 'US-ZZO (Florence, United States)'),
    ('US-ZZQ', 'US-ZZQ (Sprague, United States)'),
    ('US-ZZR', 'US-ZZR (Cedar Hill, United States)'),
    ('US-ZZS', 'US-ZZS (Lakemoor, United States)'),
    ('US-ZZT', 'US-ZZT (Aztec, United States)'),
    ('US-ZZV', 'US-ZZV (Zanesville, United States)'),
    ('US-ZZX', 'US-ZZX (Emerald Isle, United States)'),
    ('US-ZZY', 'US-ZZY (Charles City, United States)'),
    ('US-ZZZ', 'US-ZZZ (Sunrise Beach, United States)'),
    ('UY-ABT', 'UY-ABT (Arbolito, Uruguay)'),
    ('UY-AIG', 'UY-AIG (Aigua, Uruguay)'),
    ('UY-ATI', 'UY-ATI (Artigas, Uruguay)'),
    ('UY-BUV', 'UY-BUV (Bella Union, Uruguay)'),
    ('UY-CAN', 'UY-CAN (Canelones, Uruguay)'),
    ('UY-CAO', 'UY-CAO (Carrasco, Uruguay)'),
    ('UY-CAR', 'UY-CAR (Carmelo, Uruguay)'),
    ('UY-CCL', 'UY-CCL (Conchillas, Uruguay)'),
    ('UY-CDN', 'UY-CDN (Cardona, Uruguay)'),
    ('UY-CDS', 'UY-CDS (Colonia del Sacramento, Uruguay)'),
    ('UY-CHY', 'UY-CHY (Chuy, Uruguay)'),
    ('UY-CLZ', 'UY-CLZ (Colonia Suiza, Uruguay)'),
    ('UY-CPP', 'UY-CPP (Cuenca del Plata, Uruguay)'),
    ('UY-CYR', 'UY-CYR (Colonia, Uruguay)'),
    ('UY-DOL', 'UY-DOL (Dolores, Uruguay)'),
    ('UY-DZO', 'UY-DZO (Durazno, Uruguay)'),
    ('UY-FDA', 'UY-FDA (Florida, Uruguay)'),
    ('UY-FZB', 'UY-FZB (Fray Bentos, Uruguay)'),
    ('UY-JCO', 'UY-JCO (Joanico, Uruguay)'),
    ('UY-JIT', 'UY-JIT (Jose Ignacio Terminal, Uruguay)'),
    ('UY-JLC', 'UY-JLC (Juan L. Lacaze, Uruguay)'),
    ('UY-LAG', 'UY-LAG (Lagomar, Uruguay)'),
    ('UY-LAP', 'UY-LAP (La Paloma/Rocha, Uruguay)'),
    ('UY-LIB', 'UY-LIB (Libertad, Uruguay)'),
    ('UY-LPS', 'UY-LPS (Las Piedras, Uruguay)'),
    ('UY-LPZ', 'UY-LPZ (La Paz, Uruguay)'),
    ('UY-LSC', 'UY-LSC (Lascano, Uruguay)'),
    ('UY-MDO', 'UY-MDO (Maldonado, Uruguay)'),
    ('UY-MER', 'UY-MER (Mercedes, Uruguay)'),
    ('UY-MIN', 'UY-MIN (Minas, Uruguay)'),
    ('UY-MLZ', 'UY-MLZ (Melo, Uruguay)'),
    ('UY-MVD', 'UY-MVD (Montevideo, Uruguay)'),
    ('UY-NVH', 'UY-NVH (Nueva Helvecia, Uruguay)'),
    ('UY-NVN', 'UY-NVN (Nuevo Berlin, Uruguay)'),
    ('UY-NVP', 'UY-NVP (Nueva Palmira, Uruguay)'),
    ('UY-OMB', 'UY-OMB (Ombues de Lavalle, Uruguay)'),
    ('UY-PAZ', 'UY-PAZ (Pan de Azucar, Uruguay)'),
    ('UY-PCA', 'UY-PCA (Punta Carretas, Uruguay)'),
    ('UY-PDC', 'UY-PDC (Paso de Carrasco, Uruguay)'),
    ('UY-PDO', 'UY-PDO (Pando, Uruguay)'),
    ('UY-PDP', 'UY-PDP (Punta del Este, Uruguay)'),
    ('UY-PDU', 'UY-PDU (Paysandu, Uruguay)'),
    ('UY-PIR', 'UY-PIR (Piriapolis, Uruguay)'),
    ('UY-PRB', 'UY-PRB (Poblado Rincon de la Bolsa, Uruguay)'),
    ('UY-PRO', 'UY-PRO (Progreso, Uruguay)'),
    ('UY-PTP', 'UY-PTP (Punta Pereyra, Uruguay)'),
    ('UY-RBR', 'UY-RBR (Rio Branco, Uruguay)'),
    ('UY-RCH', 'UY-RCH (Rocha, Uruguay)'),
    ('UY-ROS', 'UY-ROS (Rosario, Uruguay)'),
    ('UY-RVY', 'UY-RVY (Rivera, Uruguay)'),
    ('UY-SAA', 'UY-SAA (Santa Bernardina, Uruguay)'),
    ('UY-SAO', 'UY-SAO (San Jacinto, Uruguay)'),
    ('UY-SCA', 'UY-SCA (San Carlos, Uruguay)'),
    ('UY-SJC', 'UY-SJC (San Jose de Carrasco, Uruguay)'),
    ('UY-SJS', 'UY-SJS (San Jose, Uruguay)'),
    ('UY-SLA', 'UY-SLA (Santa Lucia, Uruguay)'),
    ('UY-SOO', 'UY-SOO (Soriano, Uruguay)'),
    ('UY-STY', 'UY-STY (Salto, Uruguay)'),
    ('UY-SYM', 'UY-SYM (Solymar, Uruguay)'),
    ('UY-TAS', 'UY-TAS (Tarariras, Uruguay)'),
    ('UY-TAW', 'UY-TAW (Tacuarembo, Uruguay)'),
    ('UY-TRI', 'UY-TRI (Trinidad, Uruguay)'),
    ('UY-TYT', 'UY-TYT (Treinta y Tres, Uruguay)'),
    ('UY-VAL', 'UY-VAL (Valdense, Uruguay)'),
    ('UY-VCH', 'UY-VCH (Vichadero, Uruguay)'),
    ('UY-YOG', 'UY-YOG (Young, Uruguay)'),
    ('UY-ZFL', 'UY-ZFL (Zona Franca Florida, Uruguay)'),
    ('UY-ZFM', 'UY-ZFM (Zona Franca Montevideo, Uruguay)'),
    ('UY-ZLI', 'UY-ZLI (Zona Franca Libertad, Uruguay)'),
    ('UZ-6BT', 'UZ-6BT (Kungrad, Uzbekistan)'),
    ('UZ-AGN', 'UZ-AGN (Ohangaron, Uzbekistan)'),
    ('UZ-AKT', 'UZ-AKT (Akaltyn, Uzbekistan)'),
    ('UZ-ALK', 'UZ-ALK (Almalyk, Uzbekistan)'),
    ('UZ-ALT', 'UZ-ALT (Altyaryk, Uzbekistan)'),
    ('UZ-ASA', 'UZ-ASA (Asaka, Uzbekistan)'),
    ('UZ-AST', 'UZ-AST (Astana, Uzbekistan)'),
    ('UZ-AZN', 'UZ-AZN (Andizhan, Uzbekistan)'),
    ('UZ-BHK', 'UZ-BHK (Bukhara, Uzbekistan)'),
    ('UZ-CHU', 'UZ-CHU (Chukur-Say, Uzbekistan)'),
    ('UZ-CKT', 'UZ-CKT (Chimkent, Uzbekistan)'),
    ('UZ-FEG', 'UZ-FEG (Fergana, Uzbekistan)'),
    ('UZ-GST', 'UZ-GST (Guliston, Uzbekistan)'),
    ('UZ-GUT', 'UZ-GUT (Urgut, Uzbekistan)'),
    ('UZ-JIZ', 'UZ-JIZ (Jizzakh, Uzbekistan)'),
    ('UZ-KAM', 'UZ-KAM (Kamashi, Uzbekistan)'),
    ('UZ-KBZ', 'UZ-KBZ (Karaulbazar, Uzbekistan)'),
    ('UZ-KGS', 'UZ-KGS (Kengsoy, Uzbekistan)'),
    ('UZ-KHM', 'UZ-KHM (Khamza, Uzbekistan)'),
    ('UZ-KKH', 'UZ-KKH (Khanabad, Uzbekistan)'),
    ('UZ-KOK', 'UZ-KOK (Kokand, Uzbekistan)'),
    ('UZ-KPA', 'UZ-KPA (Karakalpakiya, Uzbekistan)'),
    ('UZ-KSQ', 'UZ-KSQ (Karshi, Uzbekistan)'),
    ('UZ-MGN', 'UZ-MGN (Marghilon, Uzbekistan)'),
    ('UZ-NCU', 'UZ-NCU (Nukus, Uzbekistan)'),
    ('UZ-NMA', 'UZ-NMA (Namangan, Uzbekistan)'),
    ('UZ-NVI', 'UZ-NVI (Navoi Apt., Uzbekistan)'),
    ('UZ-NWY', 'UZ-NWY (Nawoiy, Uzbekistan)'),
    ('UZ-QAR', 'UZ-QAR (Qarshi, Uzbekistan)'),
    ('UZ-QUN', 'UZ-QUN (Qunghirot, Uzbekistan)'),
    ('UZ-SHU', 'UZ-SHU (Shurkhasan, Uzbekistan)'),
    ('UZ-SKD', 'UZ-SKD (Samarkand, Uzbekistan)'),
    ('UZ-SYA', 'UZ-SYA (Sary-Assiya, Uzbekistan)'),
    ('UZ-TAS', 'UZ-TAS (Tashkent, Uzbekistan)'),
    ('UZ-TER', 'UZ-TER (Termez, Uzbekistan)'),
    ('UZ-TSH', 'UZ-TSH (Sergeli, Uzbekistan)'),
    ('UZ-UCH', 'UZ-UCH (Uchquduq, Uzbekistan)'),
    ('UZ-UGC', 'UZ-UGC (Urganch (Urgench), Uzbekistan)'),
    ('UZ-ULU', 'UZ-ULU (Ulugbek, Uzbekistan)'),
    ('UZ-YLH', 'UZ-YLH (Yalangach, Uzbekistan)'),
    ('UZ-ZAR', 'UZ-ZAR (Zarafshon, Uzbekistan)'),
    ('UZ-ZER', 'UZ-ZER (Zeravshan, Uzbekistan)'),
    ('VA-VAT', 'VA-VAT (Vatican City, Holy See (Vatican City State))'),
    ('VC-BQU', 'VC-BQU (Port Elizabeth, Bequia, Saint Vincent and the Grenadines)'),
    ('VC-CAN', 'VC-CAN (Canouan Island, Saint Vincent and the Grenadines)'),
    ('VC-CPK', 'VC-CPK (Camden Park, Saint Vincent and the Grenadines)'),
    ('VC-CRP', 'VC-CRP (Campden Park, Saint Vincent and the Grenadines)'),
    ('VC-GRG', 'VC-GRG (Georgetown, Saint Vincent and the Grenadines)'),
    ('VC-KTN', 'VC-KTN (Kingstown, Saint Vincent and the Grenadines)'),
    ('VC-MQS', 'VC-MQS (Mustique Island, Saint Vincent and the Grenadines)'),
    ('VC-PLI', 'VC-PLI (Palm Island, Saint Vincent and the Grenadines)'),
    ('VC-SVD', 'VC-SVD (Saint Vincent, Saint Vincent and the Grenadines)'),
    ('VC-UNI', 'VC-UNI (Union Island, Saint Vincent and the Grenadines)'),
    ('VE-9VA', 'VE-9VA (Vargas, Venezuela, Bolivarian Republic of)'),
    ('VE-AAO', 'VE-AAO (Anaco, Venezuela, Bolivarian Republic of)'),
    ('VE-ADV', 'VE-ADV (Agua de Vaca, Venezuela, Bolivarian Republic of)'),
    ('VE-AGU', 'VE-AGU (Aragua de Barcelona, Venezuela, Bolivarian Republic of)'),
    ('VE-AGV', 'VE-AGV (Acarigua, Venezuela, Bolivarian Republic of)'),
    ('VE-AGX', 'VE-AGX (Colonia Tovar, Venezuela, Bolivarian Republic of)'),
    ('VE-AMY', 'VE-AMY (Amuay, Venezuela, Bolivarian Republic of)'),
    ('VE-ANT', 'VE-ANT (San Antonio de Los Altos, Venezuela, Bolivarian Republic of)'),
    ('VE-AR2', 'VE-AR2 (Turmero, Venezuela, Bolivarian Republic of)'),
    ('VE-ARA', 'VE-ARA (Araya, Venezuela, Bolivarian Republic of)'),
    ('VE-ARR', 'VE-ARR (Araira, Venezuela, Bolivarian Republic of)'),
    ('VE-AUR', 'VE-AUR (Araure, Venezuela, Bolivarian Republic of)'),
    ('VE-BAV', 'VE-BAV (Bachaquero/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-BJV', 'VE-BJV (Bajo Grande/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-BLA', 'VE-BLA (Barcelona, Venezuela, Bolivarian Republic of)'),
    ('VE-BNS', 'VE-BNS (Barinas, Venezuela, Bolivarian Republic of)'),
    ('VE-BOC', 'VE-BOC (Boca Grande, Venezuela, Bolivarian Republic of)'),
    ('VE-BOR', 'VE-BOR (Borburata, Venezuela, Bolivarian Republic of)'),
    ('VE-BRM', 'VE-BRM (Barquisimeto, Venezuela, Bolivarian Republic of)'),
    ('VE-CAB', 'VE-CAB (Carabobo, Venezuela, Bolivarian Republic of)'),
    ('VE-CAJ', 'VE-CAJ (Canaima, Venezuela, Bolivarian Republic of)'),
    ('VE-CAL', 'VE-CAL (Carrizal, Venezuela, Bolivarian Republic of)'),
    ('VE-CAR', 'VE-CAR (Caripito, Venezuela, Bolivarian Republic of)'),
    ('VE-CBL', 'VE-CBL (Ciudad Bolivar, Venezuela, Bolivarian Republic of)'),
    ('VE-CBS', 'VE-CBS (Cabimas/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-CCS', 'VE-CCS (Caracas, Venezuela, Bolivarian Republic of)'),
    ('VE-CGA', 'VE-CGA (Cagua, Venezuela, Bolivarian Republic of)'),
    ('VE-CGU', 'VE-CGU (Ciudad Guayana, Venezuela, Bolivarian Republic of)'),
    ('VE-CHA', 'VE-CHA (Charallave, Venezuela, Bolivarian Republic of)'),
    ('VE-CHC', 'VE-CHC (Chivacoa, Venezuela, Bolivarian Republic of)'),
    ('VE-CHQ', 'VE-CHQ (Chiquinquira, Venezuela, Bolivarian Republic of)'),
    ('VE-CHV', 'VE-CHV (Chichiriviche, Venezuela, Bolivarian Republic of)'),
    ('VE-CLM', 'VE-CLM (Catia La Mar, Venezuela, Bolivarian Republic of)'),
    ('VE-CLZ', 'VE-CLZ (Calabozo, Venezuela, Bolivarian Republic of)'),
    ('VE-CMR', 'VE-CMR (Puerto Cumarebo, Venezuela, Bolivarian Republic of)'),
    ('VE-COL', 'VE-COL (Coloncha, Venezuela, Bolivarian Republic of)'),
    ('VE-CRD', 'VE-CRD (Cabudare, Venezuela, Bolivarian Republic of)'),
    ('VE-CRI', 'VE-CRI (Cristobal, Venezuela, Bolivarian Republic of)'),
    ('VE-CUA', 'VE-CUA (Cantaura, Venezuela, Bolivarian Republic of)'),
    ('VE-CUM', 'VE-CUM (Cumana, Venezuela, Bolivarian Republic of)'),
    ('VE-CUP', 'VE-CUP (Carupano, Venezuela, Bolivarian Republic of)'),
    ('VE-CUR', 'VE-CUR (Curazaito, Venezuela, Bolivarian Republic of)'),
    ('VE-CUU', 'VE-CUU (Cua, Venezuela, Bolivarian Republic of)'),
    ('VE-CUV', 'VE-CUV (Casigua, Venezuela, Bolivarian Republic of)'),
    ('VE-CXA', 'VE-CXA (Caicara de Orinoco, Venezuela, Bolivarian Republic of)'),
    ('VE-CZE', 'VE-CZE (Coro, Venezuela, Bolivarian Republic of)'),
    ('VE-DG8', 'VE-DG8 (Guanadito, Venezuela, Bolivarian Republic of)'),
    ('VE-DUA', 'VE-DUA (Duaca, Venezuela, Bolivarian Republic of)'),
    ('VE-ECJ', 'VE-ECJ (El Consejo, Venezuela, Bolivarian Republic of)'),
    ('VE-ECL', 'VE-ECL (El Cafetal, Venezuela, Bolivarian Republic of)'),
    ('VE-EGU', 'VE-EGU (El Guamache, Venezuela, Bolivarian Republic of)'),
    ('VE-EHT', 'VE-EHT (El Hatillo, Venezuela, Bolivarian Republic of)'),
    ('VE-EJT', 'VE-EJT (El Junquito, Venezuela, Bolivarian Republic of)'),
    ('VE-ELC', 'VE-ELC (El Chaure, Venezuela, Bolivarian Republic of)'),
    ('VE-ELJ', 'VE-ELJ (El Jose, Venezuela, Bolivarian Republic of)'),
    ('VE-ELP', 'VE-ELP (El Palito, Venezuela, Bolivarian Republic of)'),
    ('VE-ELX', 'VE-ELX (El Tigre, Venezuela, Bolivarian Republic of)'),
    ('VE-ENC', 'VE-ENC (La Encrucijada, Venezuela, Bolivarian Republic of)'),
    ('VE-EOR', 'VE-EOR (El Dorado, Venezuela, Bolivarian Republic of)'),
    ('VE-EOZ', 'VE-EOZ (Elorza, Venezuela, Bolivarian Republic of)'),
    ('VE-EPL', 'VE-EPL (El Pinal, Venezuela, Bolivarian Republic of)'),
    ('VE-EPY', 'VE-EPY (El Playon, Venezuela, Bolivarian Republic of)'),
    ('VE-ESB', 'VE-ESB (El Sombrero, Venezuela, Bolivarian Republic of)'),
    ('VE-ETC', 'VE-ETC (El Tocuyo, Venezuela, Bolivarian Republic of)'),
    ('VE-ETV', 'VE-ETV (El Tablazo/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-FDM', 'VE-FDM (Fila de Mariches, Venezuela, Bolivarian Republic of)'),
    ('VE-GCR', 'VE-GCR (Guacara, Venezuela, Bolivarian Republic of)'),
    ('VE-GDO', 'VE-GDO (Guasdualito, Venezuela, Bolivarian Republic of)'),
    ('VE-GGU', 'VE-GGU (Guaraguao, Venezuela, Bolivarian Republic of)'),
    ('VE-GTM', 'VE-GTM (Guatire, Venezuela, Bolivarian Republic of)'),
    ('VE-GUA', 'VE-GUA (Guaranao, Venezuela, Bolivarian Republic of)'),
    ('VE-GUB', 'VE-GUB (Guaranao Bay, Venezuela, Bolivarian Republic of)'),
    ('VE-GUI', 'VE-GUI (Guiria, Venezuela, Bolivarian Republic of)'),
    ('VE-GUO', 'VE-GUO (Guaracarumbo, Venezuela, Bolivarian Republic of)'),
    ('VE-GUQ', 'VE-GUQ (Guanare, Venezuela, Bolivarian Republic of)'),
    ('VE-GUT', 'VE-GUT (Guanta, Venezuela, Bolivarian Republic of)'),
    ('VE-HIE', 'VE-HIE (Higuerote, Venezuela, Bolivarian Republic of)'),
    ('VE-ICA', 'VE-ICA (Icabaru, Venezuela, Bolivarian Republic of)'),
    ('VE-IDM', 'VE-IDM (Isla de Margarita, Venezuela, Bolivarian Republic of)'),
    ('VE-IND', 'VE-IND (Independencia, Venezuela, Bolivarian Republic of)'),
    ('VE-JCH', 'VE-JCH (Chaguaramas, Venezuela, Bolivarian Republic of)'),
    ('VE-JMV', 'VE-JMV (Jose Maria Vargas, Venezuela, Bolivarian Republic of)'),
    ('VE-JOT', 'VE-JOT (Jose Terminal, Venezuela, Bolivarian Republic of)'),
    ('VE-KAV', 'VE-KAV (Kanavayen, Venezuela, Bolivarian Republic of)'),
    ('VE-KTV', 'VE-KTV (Kamarata, Venezuela, Bolivarian Republic of)'),
    ('VE-LAG', 'VE-LAG (La Guaira, Venezuela, Bolivarian Republic of)'),
    ('VE-LAM', 'VE-LAM (Lama, Venezuela, Bolivarian Republic of)'),
    ('VE-LAS', 'VE-LAS (Los Anaucos, Venezuela, Bolivarian Republic of)'),
    ('VE-LAV', 'VE-LAV (La Victoria, Venezuela, Bolivarian Republic of)'),
    ('VE-LAY', 'VE-LAY (La Yaguara, Venezuela, Bolivarian Republic of)'),
    ('VE-LCV', 'VE-LCV (La Ceiba/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-LDC', 'VE-LDC (Los Dos Cominos, Venezuela, Bolivarian Republic of)'),
    ('VE-LEC', 'VE-LEC (La Estacada, Venezuela, Bolivarian Republic of)'),
    ('VE-LFR', 'VE-LFR (La Fria, Venezuela, Bolivarian Republic of)'),
    ('VE-LGU', 'VE-LGU (Los Guayos, Venezuela, Bolivarian Republic of)'),
    ('VE-LGY', 'VE-LGY (Lagunillas, Venezuela, Bolivarian Republic of)'),
    ('VE-LMA', 'VE-LMA (Las Morochas, Venezuela, Bolivarian Republic of)'),
    ('VE-LME', 'VE-LME (Ejido, Venezuela, Bolivarian Republic of)'),
    ('VE-LML', 'VE-LML (La Miel, Venezuela, Bolivarian Republic of)'),
    ('VE-LMT', 'VE-LMT (La Morita, Venezuela, Bolivarian Republic of)'),
    ('VE-LNA', 'VE-LNA (Los Naranjeros, Venezuela, Bolivarian Republic of)'),
    ('VE-LPJ', 'VE-LPJ (Los Pijiguaos, Venezuela, Bolivarian Republic of)'),
    ('VE-LRV', 'VE-LRV (Los Roques, Venezuela, Bolivarian Republic of)'),
    ('VE-LSN', 'VE-LSN (La Asuncion, Venezuela, Bolivarian Republic of)'),
    ('VE-LSP', 'VE-LSP (Las Piedras, Venezuela, Bolivarian Republic of)'),
    ('VE-LSV', 'VE-LSV (La Salina/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-LTE', 'VE-LTE (Las Tejerias, Venezuela, Bolivarian Republic of)'),
    ('VE-LTQ', 'VE-LTQ (Los Teques, Venezuela, Bolivarian Republic of)'),
    ('VE-LVL', 'VE-LVL (La Vela de Coro, Venezuela, Bolivarian Republic of)'),
    ('VE-MAA', 'VE-MAA (Mariara, Venezuela, Bolivarian Republic of)'),
    ('VE-MAI', 'VE-MAI (Maiquetia, Venezuela, Bolivarian Republic of)'),
    ('VE-MAR', 'VE-MAR (Maracaibo, Venezuela, Bolivarian Republic of)'),
    ('VE-MGT', 'VE-MGT (Margarita, Venezuela, Bolivarian Republic of)'),
    ('VE-MI6', 'VE-MI6 (Baruta, Venezuela, Bolivarian Republic of)'),
    ('VE-MIV', 'VE-MIV (Puerto Miranda/Maracaibo L., Venezuela, Bolivarian Republic of)'),
    ('VE-MMR', 'VE-MMR (Mene de Mauroa, Venezuela, Bolivarian Republic of)'),
    ('VE-MOR', 'VE-MOR (Moron, Venezuela, Bolivarian Republic of)'),
    ('VE-MRD', 'VE-MRD (Merida, Venezuela, Bolivarian Republic of)'),
    ('VE-MTC', 'VE-MTC (Mantecal, Venezuela, Bolivarian Republic of)'),
    ('VE-MTV', 'VE-MTV (Matanzas, Venezuela, Bolivarian Republic of)'),
    ('VE-MUN', 'VE-MUN (Maturin, Venezuela, Bolivarian Republic of)'),
    ('VE-MYC', 'VE-MYC (Maracay, Venezuela, Bolivarian Republic of)'),
    ('VE-NAS', 'VE-NAS (Guarenas, Venezuela, Bolivarian Republic of)'),
    ('VE-NIR', 'VE-NIR (Nirgua, Venezuela, Bolivarian Republic of)'),
    ('VE-OCU', 'VE-OCU (Ocumare, Venezuela, Bolivarian Republic of)'),
    ('VE-ODT', 'VE-ODT (Ocumare del Tuy, Venezuela, Bolivarian Republic of)'),
    ('VE-OLT', 'VE-OLT (La Trinidad, Venezuela, Bolivarian Republic of)'),
    ('VE-PAM', 'VE-PAM (Pamatacual, Venezuela, Bolivarian Republic of)'),
    ('VE-PAR', 'VE-PAR (Paradero, Venezuela, Bolivarian Republic of)'),
    ('VE-PBL', 'VE-PBL (Puerto Cabello, Venezuela, Bolivarian Republic of)'),
    ('VE-PCA', 'VE-PCA (Punta Camacho, Venezuela, Bolivarian Republic of)'),
    ('VE-PCN', 'VE-PCN (Punta Cardon, Venezuela, Bolivarian Republic of)'),
    ('VE-PCO', 'VE-PCO (Puerto Carenero, Venezuela, Bolivarian Republic of)'),
    ('VE-PCT', 'VE-PCT (Paracotos, Venezuela, Bolivarian Republic of)'),
    ('VE-PCU', 'VE-PCU (Punta Cuchillo, Venezuela, Bolivarian Republic of)'),
    ('VE-PCZ', 'VE-PCZ (Puerto La Cruz, Venezuela, Bolivarian Republic of)'),
    ('VE-PDM', 'VE-PDM (Punta de Mata, Venezuela, Bolivarian Republic of)'),
    ('VE-PDZ', 'VE-PDZ (Pedernales, Venezuela, Bolivarian Republic of)'),
    ('VE-PFI', 'VE-PFI (Punto Fijo, Venezuela, Bolivarian Republic of)'),
    ('VE-PHO', 'VE-PHO (Puerto de Hierro, Venezuela, Bolivarian Republic of)'),
    ('VE-PLA', 'VE-PLA (Palua, Venezuela, Bolivarian Republic of)'),
    ('VE-PLV', 'VE-PLV (Punta de Palmas, Venezuela, Bolivarian Republic of)'),
    ('VE-PMP', 'VE-PMP (Pampatar, Venezuela, Bolivarian Republic of)'),
    ('VE-PMR', 'VE-PMR (Palmarejo/Maracaibo L., Venezuela, Bolivarian Republic of)'),
    ('VE-PMV', 'VE-PMV (Porlamar, Venezuela, Bolivarian Republic of)'),
    ('VE-PPD', 'VE-PPD (Punta de Piedra, Venezuela, Bolivarian Republic of)'),
    ('VE-PPH', 'VE-PPH (Parai-tepui, Venezuela, Bolivarian Republic of)'),
    ('VE-PPS', 'VE-PPS (Punta de Piedras, Venezuela, Bolivarian Republic of)'),
    ('VE-PPT', 'VE-PPT (Puerto Piritu, Venezuela, Bolivarian Republic of)'),
    ('VE-PPZ', 'VE-PPZ (Puerto Paez, Venezuela, Bolivarian Republic of)'),
    ('VE-PRC', 'VE-PRC (Paraguana Refinery Center, Venezuela, Bolivarian Republic of)'),
    ('VE-PRG', 'VE-PRG (Pertigalete, Venezuela, Bolivarian Republic of)'),
    ('VE-PSU', 'VE-PSU (Puerto Sucre, Venezuela, Bolivarian Republic of)'),
    ('VE-PTM', 'VE-PTM (Palmarito, Venezuela, Bolivarian Republic of)'),
    ('VE-PTZ', 'VE-PTZ (Petrozuata, Venezuela, Bolivarian Republic of)'),
    ('VE-PYH', 'VE-PYH (Puerto Ayacucho, Venezuela, Bolivarian Republic of)'),
    ('VE-PZO', 'VE-PZO (Puerto Ordaz, Venezuela, Bolivarian Republic of)'),
    ('VE-QAA', 'VE-QAA (Quanta, Venezuela, Bolivarian Republic of)'),
    ('VE-QUI', 'VE-QUI (Quibor, Venezuela, Bolivarian Republic of)'),
    ('VE-RIN', 'VE-RIN (La Rinconada, Venezuela, Bolivarian Republic of)'),
    ('VE-SAA', 'VE-SAA (Santa Teresa Miranda, Venezuela, Bolivarian Republic of)'),
    ('VE-SAC', 'VE-SAC (San Casimiro, Venezuela, Bolivarian Republic of)'),
    ('VE-SAG', 'VE-SAG (Sabana Grande, Venezuela, Bolivarian Republic of)'),
    ('VE-SAR', 'VE-SAR (Santa Rita, Venezuela, Bolivarian Republic of)'),
    ('VE-SAT', 'VE-SAT (San Antonio del Tachira, Venezuela, Bolivarian Republic of)'),
    ('VE-SBB', 'VE-SBB (Santa Barbara, Venezuela, Bolivarian Republic of)'),
    ('VE-SBR', 'VE-SBR (Seboruco, Venezuela, Bolivarian Republic of)'),
    ('VE-SCA', 'VE-SCA (San Carlos, Venezuela, Bolivarian Republic of)'),
    ('VE-SCI', 'VE-SCI (San Cristobal, Venezuela, Bolivarian Republic of)'),
    ('VE-SCM', 'VE-SCM (Santa Cruz de Mara, Venezuela, Bolivarian Republic of)'),
    ('VE-SCR', 'VE-SCR (Santa Cruz, Aragua, Venezuela, Bolivarian Republic of)'),
    ('VE-SDC', 'VE-SDC (San Diego de Cabrutica, Venezuela, Bolivarian Republic of)'),
    ('VE-SDO', 'VE-SDO (San Diego, Venezuela, Bolivarian Republic of)'),
    ('VE-SDP', 'VE-SDP (Sabana de Parra, Venezuela, Bolivarian Republic of)'),
    ('VE-SEU', 'VE-SEU (Santa Elena de Uairen, Venezuela, Bolivarian Republic of)'),
    ('VE-SFD', 'VE-SFD (San Fernando de Apure, Venezuela, Bolivarian Republic of)'),
    ('VE-SFX', 'VE-SFX (San Felix, Venezuela, Bolivarian Republic of)'),
    ('VE-SFY', 'VE-SFY (San Francisco de Yare, Venezuela, Bolivarian Republic of)'),
    ('VE-SJG', 'VE-SJG (San Jose de Guanipa, Venezuela, Bolivarian Republic of)'),
    ('VE-SJM', 'VE-SJM (San Juan de los Morros, Venezuela, Bolivarian Republic of)'),
    ('VE-SJQ', 'VE-SJQ (San Joaquin, Venezuela, Bolivarian Republic of)'),
    ('VE-SLV', 'VE-SLV (San Lorenzo/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-SNF', 'VE-SNF (San Felipe, Venezuela, Bolivarian Republic of)'),
    ('VE-SNV', 'VE-SNV (Santa Elena, Venezuela, Bolivarian Republic of)'),
    ('VE-SOM', 'VE-SOM (San Tome, Venezuela, Bolivarian Republic of)'),
    ('VE-STB', 'VE-STB (Santa Cruz del Zulia, Venezuela, Bolivarian Republic of)'),
    ('VE-STD', 'VE-STD (Santo Domingo, Venezuela, Bolivarian Republic of)'),
    ('VE-SVV', 'VE-SVV (San Salvador de Paul Apt, Venezuela, Bolivarian Republic of)'),
    ('VE-SVZ', 'VE-SVZ (San Antonio, Venezuela, Bolivarian Republic of)'),
    ('VE-TAM', 'VE-TAM (Tamare, Venezuela, Bolivarian Republic of)'),
    ('VE-TEN', 'VE-TEN (Turen, Venezuela, Bolivarian Republic of)'),
    ('VE-TIN', 'VE-TIN (Tinaquillo, Venezuela, Bolivarian Republic of)'),
    ('VE-TJV', 'VE-TJV (Tia Juana/Maracaibo L, Venezuela, Bolivarian Republic of)'),
    ('VE-TMO', 'VE-TMO (Tumeremo, Venezuela, Bolivarian Republic of)'),
    ('VE-TNR', 'VE-TNR (Trentino, Venezuela, Bolivarian Republic of)'),
    ('VE-TRO', 'VE-TRO (Trujillo, Venezuela, Bolivarian Republic of)'),
    ('VE-TUR', 'VE-TUR (Turiamo, Venezuela, Bolivarian Republic of)'),
    ('VE-TUV', 'VE-TUV (Tucupita, Venezuela, Bolivarian Republic of)'),
    ('VE-UPT', 'VE-UPT (Scotland, Venezuela, Bolivarian Republic of)'),
    ('VE-URM', 'VE-URM (Uriman, Venezuela, Bolivarian Republic of)'),
    ('VE-VCR', 'VE-VCR (Carora, Venezuela, Bolivarian Republic of)'),
    ('VE-VDC', 'VE-VDC (Villa de Cura, Venezuela, Bolivarian Republic of)'),
    ('VE-VDP', 'VE-VDP (Valle de Pascua, Venezuela, Bolivarian Republic of)'),
    ('VE-VIG', 'VE-VIG (El Vigia, Venezuela, Bolivarian Republic of)'),
    ('VE-VIL', 'VE-VIL (La Villa, Venezuela, Bolivarian Republic of)'),
    ('VE-VLN', 'VE-VLN (Valencia, Venezuela, Bolivarian Republic of)'),
    ('VE-VLV', 'VE-VLV (Valera, Venezuela, Bolivarian Republic of)'),
    ('VE-WOK', 'VE-WOK (Wonken, Venezuela, Bolivarian Republic of)'),
    ('VE-YUR', 'VE-YUR (Urena, Venezuela, Bolivarian Republic of)'),
    ('VE-ZU7', 'VE-ZU7 (Santa Rita, Venezuela, Bolivarian Republic of)'),
    ('VG-EIS', 'VG-EIS (Beef Island, Tortola, Virgin Islands, British)'),
    ('VG-JVD', 'VG-JVD (Jost Van Dyke, Virgin Islands, British)'),
    ('VG-NGD', 'VG-NGD (Anegada, Virgin Islands, British)'),
    ('VG-NIS', 'VG-NIS (Norman Island, Virgin Islands, British)'),
    ('VG-NSX', 'VG-NSX (N. Sound/Virgin Gorda, Virgin Islands, British)'),
    ('VG-OP9', 'VG-OP9 (Spanish Town, Virgin Islands, British)'),
    ('VG-PUR', 'VG-PUR (Port Purcell, Virgin Islands, British)'),
    ('VG-RAD', 'VG-RAD (Road Town, Tortola, Virgin Islands, British)'),
    ('VG-SHO', 'VG-SHO (Sopers Hole, Virgin Islands, British)'),
    ('VG-TOV', 'VG-TOV (Tortola, Virgin Islands, British)'),
    ('VG-VIJ', 'VG-VIJ (Virgin Gorda, Virgin Islands, British)'),
    ('VI-AGL', 'VI-AGL (Anguilla, Virgin Islands, U.S.)'),
    ('VI-CHA', 'VI-CHA (Charlotte Amalie, Saint Thomas, Virgin Islands, U.S.)'),
    ('VI-CTD', 'VI-CTD (Christiansted, Saint Croix, Virgin Islands, U.S.)'),
    ('VI-CZB', 'VI-CZB (Cruz Bay, Saint John, Virgin Islands, U.S.)'),
    ('VI-ENP', 'VI-ENP (Enighed Pond, Virgin Islands, U.S.)'),
    ('VI-FRD', 'VI-FRD (Frederiksted, Saint Croix, Virgin Islands, U.S.)'),
    ('VI-HOC', 'VI-HOC (Hovic, Virgin Islands, U.S.)'),
    ('VI-KIN', 'VI-KIN (Kingshill, Virgin Islands, U.S.)'),
    ('VI-LIB', 'VI-LIB (Limetree Bay, Virgin Islands, U.S.)'),
    ('VI-ON6', 'VI-ON6 (Altona, Virgin Islands, U.S.)'),
    ('VI-PAX', 'VI-PAX (Port Alucroix, Virgin Islands, U.S.)'),
    ('VI-SJN', 'VI-SJN (Saint John, Saint Croix Is, Virgin Islands, U.S.)'),
    ('VI-STT', 'VI-STT (Saint Thomas, Virgin Islands, U.S.)'),
    ('VI-STX', 'VI-STX (Saint Croix, Virgin Islands, U.S.)'),
    ('VN-7BR', 'VN-7BR (Ba Ria, Viet Nam)'),
    ('VN-AGG', 'VN-AGG (An Giang, Viet Nam)'),
    ('VN-ANP', 'VN-ANP (An Phu, Viet Nam)'),
    ('VN-BAN', 'VN-BAN (Cam Lam, Viet Nam)'),
    ('VN-BAO', 'VN-BAO (Bao Loc, Viet Nam)'),
    ('VN-BCD', 'VN-BCD (Ben Dam Con Dao Terminals, Viet Nam)'),
    ('VN-BCH', 'VN-BCH (Binh Chanh, Viet Nam)'),
    ('VN-BCT', 'VN-BCT (Ben Cat, Viet Nam)'),
    ('VN-BDG', 'VN-BDG (Binh Duong Terminal, Viet Nam)'),
    ('VN-BDH', 'VN-BDH (Binh Dinh, Viet Nam)'),
    ('VN-BDU', 'VN-BDU (Binh Duong, Viet Nam)'),
    ('VN-BEN', 'VN-BEN (Benthuy, Viet Nam)'),
    ('VN-BGG', 'VN-BGG (Bac Giang, Viet Nam)'),
    ('VN-BHA', 'VN-BHA (Bien Hoa, Viet Nam)'),
    ('VN-BHO', 'VN-BHO (Bach Ho, Viet Nam)'),
    ('VN-BIH', 'VN-BIH (Binh Hoa, Viet Nam)'),
    ('VN-BLG', 'VN-BLG (Binh Long Port, Viet Nam)'),
    ('VN-BLU', 'VN-BLU (Bac Lieu, Viet Nam)'),
    ('VN-BMH', 'VN-BMH (Binh Minh, Viet Nam)'),
    ('VN-BMV', 'VN-BMV (Banmethuot, Viet Nam)'),
    ('VN-BNE', 'VN-BNE (Ben Nghe, Viet Nam)'),
    ('VN-BNG', 'VN-BNG (Ben Nghe, Viet Nam)'),
    ('VN-BNH', 'VN-BNH (Bac Ninh, Viet Nam)'),
    ('VN-BNO', 'VN-BNO (Ba Ngoi, Viet Nam)'),
    ('VN-BSE', 'VN-BSE (Bong Sen, Viet Nam)'),
    ('VN-BTH', 'VN-BTH (Binh Thanh, Viet Nam)'),
    ('VN-BTN', 'VN-BTN (Binh Thuan, Viet Nam)'),
    ('VN-C8Q', 'VN-C8Q (Chu Lai, Viet Nam)'),
    ('VN-CAH', 'VN-CAH (Ca Mau, Viet Nam)'),
    ('VN-CBG', 'VN-CBG (Cao Bang, Viet Nam)'),
    ('VN-CCA', 'VN-CCA (Cua Cam Terminal, Viet Nam)'),
    ('VN-CCU', 'VN-CCU (Cai Cui Port, Viet Nam)'),
    ('VN-CKH', 'VN-CKH (Cam Khe, Viet Nam)'),
    ('VN-CLH', 'VN-CLH (Chi Linh, Viet Nam)'),
    ('VN-CLI', 'VN-CLI (Cat Lai, Viet Nam)'),
    ('VN-CLO', 'VN-CLO (Culao, Viet Nam)'),
    ('VN-CMT', 'VN-CMT (Cai Mep International Terminal, Viet Nam)'),
    ('VN-CMY', 'VN-CMY (Chan May Port, Viet Nam)'),
    ('VN-CPH', 'VN-CPH (Cam Pha, Viet Nam)'),
    ('VN-CRB', 'VN-CRB (Camranh, Viet Nam)'),
    ('VN-CSG', 'VN-CSG (Sai Gon Port, Viet Nam)'),
    ('VN-CSJ', 'VN-CSJ (Cape Saint Jacques, Viet Nam)'),
    ('VN-CTN', 'VN-CTN (Chau Thanh, Viet Nam)'),
    ('VN-CUA', 'VN-CUA (Cua Lo, Viet Nam)'),
    ('VN-CUV', 'VN-CUV (Cua Viet Port, Viet Nam)'),
    ('VN-CVE', 'VN-CVE (Chua Ve Terminal, Viet Nam)'),
    ('VN-CXR', 'VN-CXR (Cam Ranh, Viet Nam)'),
    ('VN-DAD', 'VN-DAD (Da Nang, Viet Nam)'),
    ('VN-DAN', 'VN-DAN (Binh Hoa, Viet Nam)'),
    ('VN-DCH', 'VN-DCH (Duc Hoa, Viet Nam)'),
    ('VN-DGD', 'VN-DGD (Dong Da, Viet Nam)'),
    ('VN-DGS', 'VN-DGS (Dong Son, Viet Nam)'),
    ('VN-DH2', 'VN-DH2 (Dong Ha, Viet Nam)'),
    ('VN-DHO', 'VN-DHO (Dong Hoa, Viet Nam)'),
    ('VN-DI2', 'VN-DI2 (Di An, Viet Nam)'),
    ('VN-DKN', 'VN-DKN (Dak Konong, Viet Nam)'),
    ('VN-DLI', 'VN-DLI (Dalat, Viet Nam)'),
    ('VN-DMO', 'VN-DMO (Dam Mon, Viet Nam)'),
    ('VN-DN3', 'VN-DN3 (Dong Hai, Viet Nam)'),
    ('VN-DNA', 'VN-DNA (Dong Nai, Viet Nam)'),
    ('VN-DOH', 'VN-DOH (Dong Hoi, Viet Nam)'),
    ('VN-DQT', 'VN-DQT (Dung Quat, Viet Nam)'),
    ('VN-DTH', 'VN-DTH (Dong Thap, Viet Nam)'),
    ('VN-DTS', 'VN-DTS (Tien Sa Terminal, Viet Nam)'),
    ('VN-DVU', 'VN-DVU (Dinh Vu Terminal, Viet Nam)'),
    ('VN-DXA', 'VN-DXA (Doan Xa Terminal, Viet Nam)'),
    ('VN-DXN', 'VN-DXN (Dong Xuyen Port, Viet Nam)'),
    ('VN-GDA', 'VN-GDA (Go Dau A Terminal, Viet Nam)'),
    ('VN-GDB', 'VN-GDB (Go Dau B Terminal, Viet Nam)'),
    ('VN-GIL', 'VN-GIL (Gia Lam, Viet Nam)'),
    ('VN-GLI', 'VN-GLI (Gia Lai, Viet Nam)'),
    ('VN-H7D', 'VN-H7D (Gia Lam Pho, Viet Nam)'),
    ('VN-HAA', 'VN-HAA (Hoai An, Viet Nam)'),
    ('VN-HAG', 'VN-HAG (Ha Giang, Viet Nam)'),
    ('VN-HAN', 'VN-HAN (Hanoi, Viet Nam)'),
    ('VN-HAT', 'VN-HAT (Ha Tinh, Viet Nam)'),
    ('VN-HBH', 'VN-HBH (Hoa Binh, Viet Nam)'),
    ('VN-HBN', 'VN-HBN (Phu-bon, Viet Nam)'),
    ('VN-HCH', 'VN-HCH (Hon Chong, Viet Nam)'),
    ('VN-HDG', 'VN-HDG (Hai Duong, Viet Nam)'),
    ('VN-HGG', 'VN-HGG (Hau Giang, Viet Nam)'),
    ('VN-HHO', 'VN-HHO (Quanduc, Viet Nam)'),
    ('VN-HIA', 'VN-HIA (Hoi An, Viet Nam)'),
    ('VN-HLC', 'VN-HLC (Hoa Lac, Viet Nam)'),
    ('VN-HLG', 'VN-HLG (Ha Long, Viet Nam)'),
    ('VN-HLP', 'VN-HLP (Hon La Port, Viet Nam)'),
    ('VN-HMC', 'VN-HMC (Hoa Mac, Viet Nam)'),
    ('VN-HNH', 'VN-HNH (Bong Son, Viet Nam)'),
    ('VN-HON', 'VN-HON (Hongai, Viet Nam)'),
    ('VN-HPH', 'VN-HPH (Haiphong, Viet Nam)'),
    ('VN-HPP', 'VN-HPP (Tan Cang Hiep Phuoc Port, Viet Nam)'),
    ('VN-HSN', 'VN-HSN (Hai Son, Viet Nam)'),
    ('VN-HTH', 'VN-HTH (Hiep Thanh, Viet Nam)'),
    ('VN-HTY', 'VN-HTY (Ha Tay, Viet Nam)'),
    ('VN-HUI', 'VN-HUI (Hue, Viet Nam)'),
    ('VN-HVG', 'VN-HVG (Hoa Vang, Viet Nam)'),
    ('VN-HYN', 'VN-HYN (Hung Yen, Viet Nam)'),
    ('VN-ILB', 'VN-ILB (Tan Cang - Long Binh ICD, Viet Nam)'),
    ('VN-IPH', 'VN-IPH (Phuoc Long ICD, Viet Nam)'),
    ('VN-ITX', 'VN-ITX (ICD TRANSIMEX THU DUC, Viet Nam)'),
    ('VN-KAH', 'VN-KAH (Ky Anh, Viet Nam)'),
    ('VN-KDN', 'VN-KDN (Kim Dong, Viet Nam)'),
    ('VN-KHI', 'VN-KHI (Khanh Hoi, Viet Nam)'),
    ('VN-KHU', 'VN-KHU (Khonh Hung, Viet Nam)'),
    ('VN-KON', 'VN-KON (Kon Tum, Viet Nam)'),
    ('VN-KUG', 'VN-KUG (Pleiku, Viet Nam)'),
    ('VN-KYH', 'VN-KYH (Ky Ha Terminal, Viet Nam)'),
    ('VN-KYQ', 'VN-KYQ (Ky Ha Quang Nam Terminal, Viet Nam)'),
    ('VN-LAM', 'VN-LAM (Lam Thao, Viet Nam)'),
    ('VN-LAN', 'VN-LAN (Long An-Ben Luc, Viet Nam)'),
    ('VN-LAO', 'VN-LAO (Lao Bao, Viet Nam)'),
    ('VN-LAP', 'VN-LAP (Long An International Port, Viet Nam)'),
    ('VN-LBN', 'VN-LBN (Long Binh, Viet Nam)'),
    ('VN-LBT', 'VN-LBT (Long Binh Tan, Viet Nam)'),
    ('VN-LCA', 'VN-LCA (Lao Cai, Viet Nam)'),
    ('VN-LDG', 'VN-LDG (Lam Dong, Viet Nam)'),
    ('VN-LGS', 'VN-LGS (Lang Son, Viet Nam)'),
    ('VN-LGT', 'VN-LGT (Luong Tai, Viet Nam)'),
    ('VN-LMP', 'VN-LMP (Vietnam Lee & Man Port, Viet Nam)'),
    ('VN-LNH', 'VN-LNH (Loc Ninh, Viet Nam)'),
    ('VN-LPO', 'VN-LPO (Lotus Port, Viet Nam)'),
    ('VN-LTH', 'VN-LTH (Long Thanh, Viet Nam)'),
    ('VN-MDM', 'VN-MDM (Mai Dam, Viet Nam)'),
    ('VN-MOC', 'VN-MOC (Mong Cai, Viet Nam)'),
    ('VN-MTH', 'VN-MTH (My Thoi, Viet Nam)'),
    ('VN-MUT', 'VN-MUT (My Tho, Viet Nam)'),
    ('VN-NAN', 'VN-NAN (Nghe An, Viet Nam)'),
    ('VN-NBH', 'VN-NBH (Ninh Binh, Viet Nam)'),
    ('VN-NCN', 'VN-NCN (Nam Can Port, Viet Nam)'),
    ('VN-NGH', 'VN-NGH (Nghi Son, Viet Nam)'),
    ('VN-NGT', 'VN-NGT (Nghe Tinh, Viet Nam)'),
    ('VN-NHA', 'VN-NHA (Nha Trang, Viet Nam)'),
    ('VN-NHD', 'VN-NHD (Nam Hai Dinh Vu Port, Viet Nam)'),
    ('VN-NHT', 'VN-NHT (Nhon Trach, Viet Nam)'),
    ('VN-NIH', 'VN-NIH (Ninh Hoa, Viet Nam)'),
    ('VN-NMD', 'VN-NMD (Nam Dinh, Viet Nam)'),
    ('VN-NTN', 'VN-NTN (Ninh Thuan, Viet Nam)'),
    ('VN-NVT', 'VN-NVT (Nguyen Van Troi Port, Viet Nam)'),
    ('VN-OCL', 'VN-OCL (Cat Lai Oil Port, Viet Nam)'),
    ('VN-ONB', 'VN-ONB (Nha Be Oil Port, Viet Nam)'),
    ('VN-OPC', 'VN-OPC (Quang Ngai, Viet Nam)'),
    ('VN-OSP', 'VN-OSP (Saigon Petro Oil Terminal, Viet Nam)'),
    ('VN-OTW', 'VN-OTW (B12 Oil Terminal, Viet Nam)'),
    ('VN-PGO', 'VN-PGO (Phu Giao, Viet Nam)'),
    ('VN-PHA', 'VN-PHA (Phan Rang, Viet Nam)'),
    ('VN-PHB', 'VN-PHB (Phu Bai, Viet Nam)'),
    ('VN-PHG', 'VN-PHG (Phuoc Long, Viet Nam)'),
    ('VN-PHH', 'VN-PHH (Phan Thiet, Viet Nam)'),
    ('VN-PHL', 'VN-PHL (Phuoe Le, Viet Nam)'),
    ('VN-PHN', 'VN-PHN (Phu Nhuan, Viet Nam)'),
    ('VN-PHT', 'VN-PHT (Phu Tho, Viet Nam)'),
    ('VN-PHU', 'VN-PHU (Phu My, Viet Nam)'),
    ('VN-PLG', 'VN-PLG (ICD Phuc Long, Viet Nam)'),
    ('VN-PLY', 'VN-PLY (Phu Ly, Viet Nam)'),
    ('VN-PNG', 'VN-PNG (Po Hang, Viet Nam)'),
    ('VN-PQC', 'VN-PQC (Phu Quoc, Viet Nam)'),
    ('VN-PRT', 'VN-PRT (Phan Rang-Thap Cham, Viet Nam)'),
    ('VN-PXU', 'VN-PXU (Pleiku, Viet Nam)'),
    ('VN-PYN', 'VN-PYN (Phu Yen, Viet Nam)'),
    ('VN-QBH', 'VN-QBH (Quang Binh, Viet Nam)'),
    ('VN-QNH', 'VN-QNH (Quang Ninh, Viet Nam)'),
    ('VN-QNM', 'VN-QNM (Quang Nam, Viet Nam)'),
    ('VN-QNT', 'VN-QNT (Tan Cang Qui Nhon, Viet Nam)'),
    ('VN-QTR', 'VN-QTR (Tan Dinh, Viet Nam)'),
    ('VN-QUG', 'VN-QUG (Que Duong, Viet Nam)'),
    ('VN-QUL', 'VN-QUL (Quang Long, Viet Nam)'),
    ('VN-QUT', 'VN-QUT (Quang Tri, Viet Nam)'),
    ('VN-RBE', 'VN-RBE (Red Beach, Viet Nam)'),
    ('VN-RDG', 'VN-RDG (Rang Dong, Viet Nam)'),
    ('VN-RQU', 'VN-RQU (Rao Qua, Viet Nam)'),
    ('VN-RUB', 'VN-RUB (Ruby, Viet Nam)'),
    ('VN-SAD', 'VN-SAD (Sa Dec, Viet Nam)'),
    ('VN-SDP', 'VN-SDP (Son Duong Port, Viet Nam)'),
    ('VN-SGN', 'VN-SGN (Ho Chi Minh City, Viet Nam)'),
    ('VN-SH9', 'VN-SH9 (Song Han 9, Viet Nam)'),
    ('VN-SIT', 'VN-SIT (Saigon ITV/Phu My, Viet Nam)'),
    ('VN-SOA', 'VN-SOA (Soc Trang, Viet Nam)'),
    ('VN-SON', 'VN-SON (Song Doc, Viet Nam)'),
    ('VN-SPC', 'VN-SPC (Hiep Phuoc Port, Viet Nam)'),
    ('VN-SQH', 'VN-SQH (Son La, Viet Nam)'),
    ('VN-STC', 'VN-STC (Song Than ICD, Viet Nam)'),
    ('VN-STD', 'VN-STD (Su Tu Den, Viet Nam)'),
    ('VN-STR', 'VN-STR (ICD Sotrans, Viet Nam)'),
    ('VN-TAA', 'VN-TAA (Tan An, Viet Nam)'),
    ('VN-TAM', 'VN-TAM (Tanamexco ICD, Viet Nam)'),
    ('VN-TBB', 'VN-TBB (Tuy Hoa, Viet Nam)'),
    ('VN-TBH', 'VN-TBH (Thai Binh, Viet Nam)'),
    ('VN-TBI', 'VN-TBI (Thang Binh, Viet Nam)'),
    ('VN-TBM', 'VN-TBM (Tan Binh, Viet Nam)'),
    ('VN-TBN', 'VN-TBN (Thuan An, Viet Nam)'),
    ('VN-TCG', 'VN-TCG (Tan Cang, Viet Nam)'),
    ('VN-TCN', 'VN-TCN (Tan Canh, Viet Nam)'),
    ('VN-TGA', 'VN-TGA (Tan Dinh, Viet Nam)'),
    ('VN-TGG', 'VN-TGG (Tien Giang, Viet Nam)'),
    ('VN-TGH', 'VN-TGH (Trung Hoa, Viet Nam)'),
    ('VN-TGT', 'VN-TGT (Trung Trach, Viet Nam)'),
    ('VN-THA', 'VN-THA (Thai Hoa, Viet Nam)'),
    ('VN-THD', 'VN-THD (Thu Dau Mot, Viet Nam)'),
    ('VN-THO', 'VN-THO (Thanh Hoa, Viet Nam)'),
    ('VN-THQ', 'VN-THQ (Buon Ma Thuot, Viet Nam)'),
    ('VN-THU', 'VN-THU (Thuan An, Viet Nam)'),
    ('VN-TMK', 'VN-TMK (Tamky, Viet Nam)'),
    ('VN-TMT', 'VN-TMT (Tan Cang - Mien Trung Terminal, Viet Nam)'),
    ('VN-TNA', 'VN-TNA (Thi Nai Port, Viet Nam)'),
    ('VN-TNC', 'VN-TNC (Tong Cang, Viet Nam)'),
    ('VN-TNG', 'VN-TNG (Thai Nguyen, Viet Nam)'),
    ('VN-TNO', 'VN-TNO (Tra Noc, Viet Nam)'),
    ('VN-TNT', 'VN-TNT (Tay Ninh, Viet Nam)'),
    ('VN-TOT', 'VN-TOT (Cai Mep, Viet Nam)'),
    ('VN-TPP', 'VN-TPP (Thanh Phuoc Port, Viet Nam)'),
    ('VN-TQG', 'VN-TQG (Tuyen Quang, Viet Nam)'),
    ('VN-TRE', 'VN-TRE (Ben Tre, Viet Nam)'),
    ('VN-TSN', 'VN-TSN (Tan Son Nhat Apt, Viet Nam)'),
    ('VN-TTD', 'VN-TTD (Tan Thuan Dong, Viet Nam)'),
    ('VN-TTH', 'VN-TTH (Tan Thanh, Viet Nam)'),
    ('VN-TUY', 'VN-TUY (Tan Uyen, Viet Nam)'),
    ('VN-TVH', 'VN-TVH (Tra Vinh, Viet Nam)'),
    ('VN-TVN', 'VN-TVN (Transvina Terminal, Viet Nam)'),
    ('VN-UIH', 'VN-UIH (Qui Nhon, Viet Nam)'),
    ('VN-UYH', 'VN-UYH (Uyen Hung, Viet Nam)'),
    ('VN-VAG', 'VN-VAG (V?ng Ang, Viet Nam)'),
    ('VN-VAG', 'VN-VAG (Vung Ang, Viet Nam)'),
    ('VN-VCA', 'VN-VCA (Can Tho, Viet Nam)'),
    ('VN-VCH', 'VN-VCH (Vat Cach, Viet Nam)'),
    ('VN-VHG', 'VN-VHG (Vinalines Hau Giang Port, Viet Nam)'),
    ('VN-VIC', 'VN-VIC (Ho Chi Minh, VICT, Viet Nam)'),
    ('VN-VKG', 'VN-VKG (Rach Gia, Viet Nam)'),
    ('VN-VLG', 'VN-VLG (Vinh Long, Viet Nam)'),
    ('VN-VLM', 'VN-VLM (Van Lam, Viet Nam)'),
    ('VN-VLO', 'VN-VLO (Vinh Loi, Viet Nam)'),
    ('VN-VNH', 'VN-VNH (Vinh, Viet Nam)'),
    ('VN-VPC', 'VN-VPC (Vinh Phuc, Viet Nam)'),
    ('VN-VPH', 'VN-VPH (Van Phong, Viet Nam)'),
    ('VN-VRO', 'VN-VRO (Vung Ro, Viet Nam)'),
    ('VN-VUT', 'VN-VUT (Vung Tau, Viet Nam)'),
    ('VN-VYN', 'VN-VYN (Vinh Yen, Viet Nam)'),
    ('VN-XLO', 'VN-XLO (Long Xuyen, Viet Nam)'),
    ('VN-XNG', 'VN-XNG (Quang Ngai, Viet Nam)'),
    ('VN-YBA', 'VN-YBA (Yen Bai, Viet Nam)'),
    ('VN-YEV', 'VN-YEV (Yen Vien, Viet Nam)'),
    ('VN-YMY', 'VN-YMY (Yen My, Viet Nam)'),
    ('VU-AUY', 'VU-AUY (Aneityum, Vanuatu)'),
    ('VU-AWD', 'VU-AWD (Aniwa, Vanuatu)'),
    ('VU-CCV', 'VU-CCV (Craig Cove, Vanuatu)'),
    ('VU-DLY', 'VU-DLY (Dillons Bay, Vanuatu)'),
    ('VU-EAE', 'VU-EAE (Emae, Vanuatu)'),
    ('VU-EPI', 'VU-EPI (Epi, Vanuatu)'),
    ('VU-FTA', 'VU-FTA (Futuna Island, Vanuatu)'),
    ('VU-GBA', 'VU-GBA (Big Bay, Vanuatu)'),
    ('VU-HNH', 'VU-HNH (Havannah Harbour, Vanuatu)'),
    ('VU-IPA', 'VU-IPA (Ipota, Vanuatu)'),
    ('VU-LNB', 'VU-LNB (Lamen Bay, Vanuatu)'),
    ('VU-LNE', 'VU-LNE (Lonorore, Vanuatu)'),
    ('VU-LOD', 'VU-LOD (Longana, Vanuatu)'),
    ('VU-LPM', 'VU-LPM (Lamap, Vanuatu)'),
    ('VU-LUG', 'VU-LUG (Luganville, Vanuatu)'),
    ('VU-MTV', 'VU-MTV (Mota Lava, Vanuatu)'),
    ('VU-MWF', 'VU-MWF (Maewo, Vanuatu)'),
    ('VU-NUS', 'VU-NUS (Norsup, Vanuatu)'),
    ('VU-OLJ', 'VU-OLJ (Olpoi, Vanuatu)'),
    ('VU-PBJ', 'VU-PBJ (Paama, Vanuatu)'),
    ('VU-PSA', 'VU-PSA (Port Sandwich, Vanuatu)'),
    ('VU-RCL', 'VU-RCL (Redcliffe, Vanuatu)'),
    ('VU-SAN', 'VU-SAN (Santo, Vanuatu)'),
    ('VU-SLH', 'VU-SLH (Sola, Vanuatu)'),
    ('VU-SON', 'VU-SON (Espiritu Santo, Vanuatu)'),
    ('VU-SSR', 'VU-SSR (Sara, Vanuatu)'),
    ('VU-SWJ', 'VU-SWJ (South West Bay, Vanuatu)'),
    ('VU-TAH', 'VU-TAH (Tanna, Vanuatu)'),
    ('VU-TGH', 'VU-TGH (Tongoa, Vanuatu)'),
    ('VU-TOH', 'VU-TOH (Torres, Vanuatu)'),
    ('VU-UIQ', 'VU-UIQ (Quine Hill, Vanuatu)'),
    ('VU-ULB', 'VU-ULB (Ulei, Vanuatu)'),
    ('VU-VLI', 'VU-VLI (Port Vila, Vanuatu)'),
    ('VU-VLS', 'VU-VLS (Valesdir, Vanuatu)'),
    ('VU-WLH', 'VU-WLH (Walaha, Vanuatu)'),
    ('VU-ZGU', 'VU-ZGU (Gaua, Vanuatu)'),
    ('WF-FUT', 'WF-FUT (Vele Futuna I. Apt, Wallis and Futuna)'),
    ('WF-LEA', 'WF-LEA (Leava, Wallis and Futuna)'),
    ('WF-MAU', 'WF-MAU (Matautu, Wallis and Futuna)'),
    ('WF-SIG', 'WF-SIG (Sigave, Wallis and Futuna)'),
    ('WF-WLS', 'WF-WLS (Wallis I. Apt, Wallis and Futuna)'),
    ('WS-AAU', 'WS-AAU (Asau, Samoa)'),
    ('WS-APW', 'WS-APW (Apia, Samoa)'),
    ('WS-FGI', 'WS-FGI (Fagalii Airport, Samoa)'),
    ('WS-LAV', 'WS-LAV (Lalomalava, Samoa)'),
    ('WS-MXS', 'WS-MXS (Maota Savaii Is, Samoa)'),
    ('WS-SAL', 'WS-SAL (Salelologa, Samoa)'),
    ('WS-SAV', 'WS-SAV (Savaii, Samoa)'),
    ('YE-AAY', 'YE-AAY (Al Ghaydah, Yemen)'),
    ('YE-ADE', 'YE-ADE (Aden, Yemen)'),
    ('YE-ADN', 'YE-ADN (Adan, Yemen)'),
    ('YE-AHW', 'YE-AHW (Ahwar, Yemen)'),
    ('YE-AJO', 'YE-AJO (Aljouf, Yemen)'),
    ('YE-ASR', 'YE-ASR (Ash Shihr, Yemen)'),
    ('YE-AXK', 'YE-AXK (Ataq, Yemen)'),
    ('YE-BHN', 'YE-BHN (Beihan, Yemen)'),
    ('YE-BLH', 'YE-BLH (Balhaf, Yemen)'),
    ('YE-BOG', 'YE-BOG (Bogoa, Yemen)'),
    ('YE-BUK', 'YE-BUK (Albuq, Yemen)'),
    ('YE-BYD', 'YE-BYD (Beidah, Yemen)'),
    ('YE-DAH', 'YE-DAH (Dathina, Yemen)'),
    ('YE-DHL', 'YE-DHL (Dhala, Yemen)'),
    ('YE-DMR', 'YE-DMR (Dhamar, Yemen)'),
    ('YE-EAB', 'YE-EAB (Abbse, Yemen)'),
    ('YE-ELK', 'YE-ELK (El Katieb, Yemen)'),
    ('YE-GXF', 'YE-GXF (Seiyun, Yemen)'),
    ('YE-HAR', 'YE-HAR (Harad, Yemen)'),
    ('YE-HAU', 'YE-HAU (Haura, Yemen)'),
    ('YE-HOD', 'YE-HOD (Hodeidah, Yemen)'),
    ('YE-IBB', 'YE-IBB (Ibb, Yemen)'),
    ('YE-IHN', 'YE-IHN (Qishn, Yemen)'),
    ('YE-KAM', 'YE-KAM (Kamaran, Yemen)'),
    ('YE-KHO', 'YE-KHO (Khokha, Yemen)'),
    ('YE-LAD', 'YE-LAD (Little Aden, Yemen)'),
    ('YE-LAW', 'YE-LAW (Lawdar, Yemen)'),
    ('YE-LDR', 'YE-LDR (Lodar, Yemen)'),
    ('YE-LEH', 'YE-LEH (Lahj, Yemen)'),
    ('YE-LOH', 'YE-LOH (Loheiya, Yemen)'),
    ('YE-MAH', 'YE-MAH (Maallah, Yemen)'),
    ('YE-MFY', 'YE-MFY (Mayfaah, Yemen)'),
    ('YE-MKX', 'YE-MKX (Mukalla, Yemen)'),
    ('YE-MOK', 'YE-MOK (Mokha, Yemen)'),
    ('YE-MYN', 'YE-MYN (Mareb, Yemen)'),
    ('YE-NIS', 'YE-NIS (Nishtun, Yemen)'),
    ('YE-PRM', 'YE-PRM (Perim Island, Yemen)'),
    ('YE-RAI', 'YE-RAI (Ras Isa Terminal, Yemen)'),
    ('YE-RAK', 'YE-RAK (Ras Al Kalib, Yemen)'),
    ('YE-RIY', 'YE-RIY (Riyan Mukalla, Yemen)'),
    ('YE-RXA', 'YE-RXA (Raudha, Yemen)'),
    ('YE-SAH', 'YE-SAH (Sanaa, Yemen)'),
    ('YE-SAL', 'YE-SAL (Saleef Port, Yemen)'),
    ('YE-SCT', 'YE-SCT (Suqutra, Yemen)'),
    ('YE-SYE', 'YE-SYE (Sadah, Yemen)'),
    ('YE-TAI', 'YE-TAI (Taiz, Yemen)'),
    ('YE-UKR', 'YE-UKR (Mukeiras, Yemen)'),
    ('YE-WDA', 'YE-WDA (Wadi Ain, Yemen)'),
    ('YE-ZAM', 'YE-ZAM (Al Mukalla, Yemen)'),
    ('YT-BAN', 'YT-BAN (Bandrele, Mayotte)'),
    ('YT-CGU', 'YT-CGU (Chirongui, Mayotte)'),
    ('YT-CHN', 'YT-CHN (Chiconi, Mayotte)'),
    ('YT-DZA', 'YT-DZA (Dzaoudzi-Pamandzi Apt, Mayotte)'),
    ('YT-KNG', 'YT-KNG (Koungou, Mayotte)'),
    ('YT-KNK', 'YT-KNK (Kani-Keli, Mayotte)'),
    ('YT-LON', 'YT-LON (Longoni, Mayotte)'),
    ('YT-MAM', 'YT-MAM (Mamoudzou, Mayotte)'),
    ('YT-MAY', 'YT-MAY (Boueni, Mayotte)'),
    ('YT-MTS', 'YT-MTS (Mtsamboro, Mayotte)'),
    ('YT-PAS', 'YT-PAS (Passamainty, Mayotte)'),
    ('YT-SAD', 'YT-SAD (Sada, Mayotte)'),
    ('ZA-2WC', 'ZA-2WC (Klipheuwel, South Africa)'),
    ('ZA-3WC', 'ZA-3WC (Goudiniweg, South Africa)'),
    ('ZA-7WC', 'ZA-7WC (Riviersonderend, South Africa)'),
    ('ZA-8GT', 'ZA-8GT (Bottelary, South Africa)'),
    ('ZA-AAM', 'ZA-AAM (Mala Mala, South Africa)'),
    ('ZA-ABT', 'ZA-ABT (Alberton, South Africa)'),
    ('ZA-ADO', 'ZA-ADO (Addo, South Africa)'),
    ('ZA-ADY', 'ZA-ADY (Alldays, South Africa)'),
    ('ZA-AET', 'ZA-AET (Aeroton, South Africa)'),
    ('ZA-AFD', 'ZA-AFD (Port Alfred, South Africa)'),
    ('ZA-AGP', 'ZA-AGP (Algoapark, South Africa)'),
    ('ZA-AGZ', 'ZA-AGZ (Aggeneys, South Africa)'),
    ('ZA-ALH', 'ZA-ALH (Lothair, South Africa)'),
    ('ZA-ALI', 'ZA-ALI (Alice, South Africa)'),
    ('ZA-ALJ', 'ZA-ALJ (Alexander Bay, South Africa)'),
    ('ZA-ALN', 'ZA-ALN (Alton, South Africa)'),
    ('ZA-ALR', 'ZA-ALR (Alrode, South Africa)'),
    ('ZA-AME', 'ZA-AME (Amersfoort, South Africa)'),
    ('ZA-AMU', 'ZA-AMU (Amatikulu, South Africa)'),
    ('ZA-AMZ', 'ZA-AMZ (Amanzimtoti, South Africa)'),
    ('ZA-ANL', 'ZA-ANL (Addington, South Africa)'),
    ('ZA-AOB', 'ZA-AOB (Algoa Bay, South Africa)'),
    ('ZA-AS3', 'ZA-AS3 (Mdantsane, South Africa)'),
    ('ZA-ASG', 'ZA-ASG (Assagay, South Africa)'),
    ('ZA-ATL', 'ZA-ATL (Atlantis, South Africa)'),
    ('ZA-ATN', 'ZA-ATN (Athlone, South Africa)'),
    ('ZA-AUG', 'ZA-AUG (Augrabies, South Africa)'),
    ('ZA-AVL', 'ZA-AVL (Strubenvale, South Africa)'),
    ('ZA-AWN', 'ZA-AWN (Aliwal North, South Africa)'),
    ('ZA-B6D', 'ZA-B6D (Durban North, South Africa)'),
    ('ZA-BA4', 'ZA-BA4 (Balfour, South Africa)'),
    ('ZA-BAB', 'ZA-BAB (Barberton, South Africa)'),
    ('ZA-BAL', 'ZA-BAL (Ballito Bay, South Africa)'),
    ('ZA-BAR', 'ZA-BAR (Barrydale, South Africa)'),
    ('ZA-BBR', 'ZA-BBR (Beit Bridge, South Africa)'),
    ('ZA-BDF', 'ZA-BDF (Bedford, South Africa)'),
    ('ZA-BDS', 'ZA-BDS (Broederstroom, South Africa)'),
    ('ZA-BEA', 'ZA-BEA (Beaconsfield, South Africa)'),
    ('ZA-BED', 'ZA-BED (Bethelsdorp, South Africa)'),
    ('ZA-BEL', 'ZA-BEL (Bellville, South Africa)'),
    ('ZA-BET', 'ZA-BET (Bethal, South Africa)'),
    ('ZA-BEW', 'ZA-BEW (Beaufort West, South Africa)'),
    ('ZA-BFN', 'ZA-BFN (Bloemfontein, South Africa)'),
    ('ZA-BFV', 'ZA-BFV (Bedfordview, South Africa)'),
    ('ZA-BGH', 'ZA-BGH (Boughton, South Africa)'),
    ('ZA-BGR', 'ZA-BGR (Kingsford, South Africa)'),
    ('ZA-BHD', 'ZA-BHD (Bayhead, South Africa)'),
    ('ZA-BHT', 'ZA-BHT (Bronkhorstspruit, South Africa)'),
    ('ZA-BIY', 'ZA-BIY (Bisho, South Africa)'),
    ('ZA-BKN', 'ZA-BKN (Bellair, South Africa)'),
    ('ZA-BKP', 'ZA-BKP (Bokpoort, South Africa)'),
    ('ZA-BLW', 'ZA-BLW (Bulwer, South Africa)'),
    ('ZA-BMA', 'ZA-BMA (Bruma, South Africa)'),
    ('ZA-BNF', 'ZA-BNF (Baynesfield, South Africa)'),
    ('ZA-BNI', 'ZA-BNI (Benoni, South Africa)'),
    ('ZA-BNL', 'ZA-BNL (Berea, South Africa)'),
    ('ZA-BNN', 'ZA-BNN (Bonnievale, South Africa)'),
    ('ZA-BOC', 'ZA-BOC (Bochum, South Africa)'),
    ('ZA-BOG', 'ZA-BOG (Blouberg, South Africa)'),
    ('ZA-BOK', 'ZA-BOK (Boksburg, South Africa)'),
    ('ZA-BOT', 'ZA-BOT (BotrivIer, South Africa)'),
    ('ZA-BRA', 'ZA-BRA (Groot-Brakrivier, South Africa)'),
    ('ZA-BRK', 'ZA-BRK (Brakpan, South Africa)'),
    ('ZA-BRL', 'ZA-BRL (Berlin, South Africa)'),
    ('ZA-BRM', 'ZA-BRM (Bramley, South Africa)'),
    ('ZA-BRR', 'ZA-BRR (Burgersdorp, South Africa)'),
    ('ZA-BRT', 'ZA-BRT (Brits, South Africa)'),
    ('ZA-BRV', 'ZA-BRV (Breerivier, South Africa)'),
    ('ZA-BSN', 'ZA-BSN (Bryanston, South Africa)'),
    ('ZA-BSX', 'ZA-BSX (Bishopscourt, South Africa)'),
    ('ZA-BTA', 'ZA-BTA (Bothas Hill, South Africa)'),
    ('ZA-BTH', 'ZA-BTH (Bethlehem, South Africa)'),
    ('ZA-BTS', 'ZA-BTS (Botshabelo, South Africa)'),
    ('ZA-BTV', 'ZA-BTV (Bothaville, South Africa)'),
    ('ZA-BTY', 'ZA-BTY (Bettys Bay, South Africa)'),
    ('ZA-BUR', 'ZA-BUR (Burgersfort, South Africa)'),
    ('ZA-BVL', 'ZA-BVL (Bergville, South Africa)'),
    ('ZA-BWA', 'ZA-BWA (Botswana, South Africa)'),
    ('ZA-BWB', 'ZA-BWB (Bluewater Bay, South Africa)'),
    ('ZA-BYS', 'ZA-BYS (Booysens, South Africa)'),
    ('ZA-CAD', 'ZA-CAD (Caledon, South Africa)'),
    ('ZA-CAR', 'ZA-CAR (Carolina, South Africa)'),
    ('ZA-CAS', 'ZA-CAS (Cape Agulhas, South Africa)'),
    ('ZA-CAT', 'ZA-CAT (Cato Ridge, South Africa)'),
    ('ZA-CCT', 'ZA-CCT (Century City, South Africa)'),
    ('ZA-CDO', 'ZA-CDO (Cradock, South Africa)'),
    ('ZA-CGH', 'ZA-CGH (Creighton, South Africa)'),
    ('ZA-CGN', 'ZA-CGN (Congella, South Africa)'),
    ('ZA-CHL', 'ZA-CHL (Craighall Park, South Africa)'),
    ('ZA-CHP', 'ZA-CHP (Chloorkop, South Africa)'),
    ('ZA-CHR', 'ZA-CHR (Christiana, South Africa)'),
    ('ZA-CIT', 'ZA-CIT (Citrusdal, South Africa)'),
    ('ZA-CLV', 'ZA-CLV (Clayville, South Africa)'),
    ('ZA-CMN', 'ZA-CMN (Camperdown, South Africa)'),
    ('ZA-CMT', 'ZA-CMT (Compensation, South Africa)'),
    ('ZA-CNA', 'ZA-CNA (Cullinan, South Africa)'),
    ('ZA-COT', 'ZA-COT (Cotswold, South Africa)'),
    ('ZA-CPB', 'ZA-CPB (Camps Bay, South Africa)'),
    ('ZA-CPT', 'ZA-CPT (Cape Town, South Africa)'),
    ('ZA-CRM', 'ZA-CRM (Cramond, South Africa)'),
    ('ZA-CRS', 'ZA-CRS (Ceres, South Africa)'),
    ('ZA-CSF', 'ZA-CSF (Cape St. Francis, South Africa)'),
    ('ZA-CTD', 'ZA-CTD (City Deep, South Africa)'),
    ('ZA-CTH', 'ZA-CTH (Chatsworth, South Africa)'),
    ('ZA-CTP', 'ZA-CTP (Eastern Cape, South Africa)'),
    ('ZA-CTT', 'ZA-CTT (City Centre, South Africa)'),
    ('ZA-CTV', 'ZA-CTV (Carletonville, South Africa)'),
    ('ZA-CZP', 'ZA-CZP (Calitzdorp, South Africa)'),
    ('ZA-DAC', 'ZA-DAC (De Aar, South Africa)'),
    ('ZA-DAN', 'ZA-DAN (Danielskuil, South Africa)'),
    ('ZA-DAR', 'ZA-DAR (Darling, South Africa)'),
    ('ZA-DCV', 'ZA-DCV (Duncanville/Vereeniging, South Africa)'),
    ('ZA-DDR', 'ZA-DDR (De Deur, South Africa)'),
    ('ZA-DEA', 'ZA-DEA (Deal Party, South Africa)'),
    ('ZA-DES', 'ZA-DES (Despatch, South Africa)'),
    ('ZA-DFS', 'ZA-DFS (Duffs Road, South Africa)'),
    ('ZA-DIU', 'ZA-DIU (Dimbaza, South Africa)'),
    ('ZA-DLM', 'ZA-DLM (Delmas, South Africa)'),
    ('ZA-DND', 'ZA-DND (Dundee, South Africa)'),
    ('ZA-DNH', 'ZA-DNH (Dannhauser, South Africa)'),
    ('ZA-DNN', 'ZA-DNN (Dunnottar, South Africa)'),
    ('ZA-DNV', 'ZA-DNV (Deneysville, South Africa)'),
    ('ZA-DON', 'ZA-DON (Dalton, South Africa)'),
    ('ZA-DOU', 'ZA-DOU (Douglas, South Africa)'),
    ('ZA-DRU', 'ZA-DRU (De Rust, South Africa)'),
    ('ZA-DSS', 'ZA-DSS (Dassenberg, South Africa)'),
    ('ZA-DUK', 'ZA-DUK (Dukuduk, South Africa)'),
    ('ZA-DUN', 'ZA-DUN (Dunswart/Boksburg, South Africa)'),
    ('ZA-DUR', 'ZA-DUR (Durban, South Africa)'),
    ('ZA-DVI', 'ZA-DVI (Durbanville, South Africa)'),
    ('ZA-DWA', 'ZA-DWA (Dwaalboom, South Africa)'),
    ('ZA-DWK', 'ZA-DWK (De Waterkant, South Africa)'),
    ('ZA-DZA', 'ZA-DZA (Dzanani, South Africa)'),
    ('ZA-EBY', 'ZA-EBY (Elands Bay, South Africa)'),
    ('ZA-ECE', 'ZA-ECE (Escombe, South Africa)'),
    ('ZA-EDE', 'ZA-EDE (Edenvale, South Africa)'),
    ('ZA-EDG', 'ZA-EDG (Mount Edgecombe, South Africa)'),
    ('ZA-EDK', 'ZA-EDK (Eldoradopark, South Africa)'),
    ('ZA-EDM', 'ZA-EDM (Edgemead, South Africa)'),
    ('ZA-EEK', 'ZA-EEK (Eendekuil, South Africa)'),
    ('ZA-EER', 'ZA-EER (Eersterivier, South Africa)'),
    ('ZA-EGL', 'ZA-EGL (Edenglen, South Africa)'),
    ('ZA-EHW', 'ZA-EHW (Eshowe, South Africa)'),
    ('ZA-ELA', 'ZA-ELA (Elandsfontein, South Africa)'),
    ('ZA-ELB', 'ZA-ELB (Elsburg, South Africa)'),
    ('ZA-ELG', 'ZA-ELG (Elgin, South Africa)'),
    ('ZA-ELL', 'ZA-ELL (Ellisras, South Africa)'),
    ('ZA-ELM', 'ZA-ELM (Elim, South Africa)'),
    ('ZA-ELS', 'ZA-ELS (East London, South Africa)'),
    ('ZA-ELT', 'ZA-ELT (Elliot, South Africa)'),
    ('ZA-EMG', 'ZA-EMG (Empangeni, South Africa)'),
    ('ZA-EPK', 'ZA-EPK (Elarduspark, South Africa)'),
    ('ZA-EPP', 'ZA-EPP (Epping, South Africa)'),
    ('ZA-ERM', 'ZA-ERM (Ermelo, South Africa)'),
    ('ZA-ESB', 'ZA-ESB (Elsenburg, South Africa)'),
    ('ZA-EST', 'ZA-EST (Estcourt, South Africa)'),
    ('ZA-EUS', 'ZA-EUS (Zeerust, South Africa)'),
    ('ZA-EZK', 'ZA-EZK (Ezakheni, South Africa)'),
    ('ZA-FAU', 'ZA-FAU (Faure, South Africa)'),
    ('ZA-FBE', 'ZA-FBE (Fort Beaufort, South Africa)'),
    ('ZA-FBG', 'ZA-FBG (Fordsburg, South Africa)'),
    ('ZA-FCB', 'ZA-FCB (Ficksburg, South Africa)'),
    ('ZA-FCH', 'ZA-FCH (Fochville, South Africa)'),
    ('ZA-FFE', 'ZA-FFE (Fresnaye, South Africa)'),
    ('ZA-FGF', 'ZA-FGF (Flagstaff, South Africa)'),
    ('ZA-FHK', 'ZA-FHK (Fish Hoek, South Africa)'),
    ('ZA-FRG', 'ZA-FRG (Faerie Glen, South Africa)'),
    ('ZA-FRH', 'ZA-FRH (Franschhoek, South Africa)'),
    ('ZA-FVS', 'ZA-FVS (Ventersburg, South Africa)'),
    ('ZA-FVW', 'ZA-FVW (Fairview, South Africa)'),
    ('ZA-GAA', 'ZA-GAA (Gansbaai, South Africa)'),
    ('ZA-GAR', 'ZA-GAR (Gardens, South Africa)'),
    ('ZA-GAU', 'ZA-GAU (Gauteng, South Africa)'),
    ('ZA-GAY', 'ZA-GAY (Glenashley, South Africa)'),
    ('ZA-GBU', 'ZA-GBU (Groenbult, South Africa)'),
    ('ZA-GBY', 'ZA-GBY (Gordons Bay, South Africa)'),
    ('ZA-GEB', 'ZA-GEB (Greenbushes, South Africa)'),
    ('ZA-GHN', 'ZA-GHN (Greenhaven, South Africa)'),
    ('ZA-GIV', 'ZA-GIV (Gingindlovu, South Africa)'),
    ('ZA-GIY', 'ZA-GIY (Giyani, South Africa)'),
    ('ZA-GLC', 'ZA-GLC (Glencoe, South Africa)'),
    ('ZA-GLE', 'ZA-GLE (Golela, South Africa)'),
    ('ZA-GLH', 'ZA-GLH (Glenhurd, South Africa)'),
    ('ZA-GLU', 'ZA-GLU (Guguletu, South Africa)'),
    ('ZA-GNB', 'ZA-GNB (Gans Bay, South Africa)'),
    ('ZA-GNL', 'ZA-GNL (Gillitts, South Africa)'),
    ('ZA-GON', 'ZA-GON (Gonubie, South Africa)'),
    ('ZA-GPT', 'ZA-GPT (Green Point, South Africa)'),
    ('ZA-GRA', 'ZA-GRA (Greenacres, South Africa)'),
    ('ZA-GRB', 'ZA-GRB (Grabouw, South Africa)'),
    ('ZA-GRH', 'ZA-GRH (Grahamstown, South Africa)'),
    ('ZA-GRJ', 'ZA-GRJ (George, South Africa)'),
    ('ZA-GRM', 'ZA-GRM (Germiston, South Africa)'),
    ('ZA-GRP', 'ZA-GRP (Greenwood Park, South Africa)'),
    ('ZA-GRV', 'ZA-GRV (Greyville, South Africa)'),
    ('ZA-GRW', 'ZA-GRW (Graafwater, South Africa)'),
    ('ZA-GRY', 'ZA-GRY (Greytown, South Africa)'),
    ('ZA-GSF', 'ZA-GSF (Garsfontein, South Africa)'),
    ('ZA-GSI', 'ZA-GSI (Greenside, South Africa)'),
    ('ZA-GSS', 'ZA-GSS (Sabi Sabi, South Africa)'),
    ('ZA-GTV', 'ZA-GTV (Grootvlei, South Africa)'),
    ('ZA-GTY', 'ZA-GTY (Gately, South Africa)'),
    ('ZA-GWD', 'ZA-GWD (Glenwood, South Africa)'),
    ('ZA-GYT', 'ZA-GYT (Greyton, South Africa)'),
    ('ZA-GZN', 'ZA-GZN (Gezina, South Africa)'),
    ('ZA-HAD', 'ZA-HAD (Harding, South Africa)'),
    ('ZA-HAI', 'ZA-HAI (Hattingspruit, South Africa)'),
    ('ZA-HAL', 'ZA-HAL (Halfway House, South Africa)'),
    ('ZA-HAM', 'ZA-HAM (Hamilton, South Africa)'),
    ('ZA-HAR', 'ZA-HAR (Hartebeespoort, South Africa)'),
    ('ZA-HAT', 'ZA-HAT (Hartbeesfontein, South Africa)'),
    ('ZA-HBA', 'ZA-HBA (Herbertsdale, South Africa)'),
    ('ZA-HBL', 'ZA-HBL (Babelegi, South Africa)'),
    ('ZA-HBP', 'ZA-HBP (Hartbeespoort, South Africa)'),
    ('ZA-HDL', 'ZA-HDL (Heriotdale/Johannesburg, South Africa)'),
    ('ZA-HDS', 'ZA-HDS (Hoedspruit, South Africa)'),
    ('ZA-HDW', 'ZA-HDW (Honeydew, South Africa)'),
    ('ZA-HEI', 'ZA-HEI (Heidelberg, South Africa)'),
    ('ZA-HEL', 'ZA-HEL (Helderberg, South Africa)'),
    ('ZA-HGT', 'ZA-HGT (Huguenot, South Africa)'),
    ('ZA-HI9', 'ZA-HI9 (Hibberdene, South Africa)'),
    ('ZA-HIL', 'ZA-HIL (Hillcrest, South Africa)'),
    ('ZA-HLA', 'ZA-HLA (Lanseria, South Africa)'),
    ('ZA-HLE', 'ZA-HLE (Lephalale, South Africa)'),
    ('ZA-HLW', 'ZA-HLW (Hluhluwe, South Africa)'),
    ('ZA-HMB', 'ZA-HMB (Hermannsburg, South Africa)'),
    ('ZA-HMM', 'ZA-HMM (Hammarsdale, South Africa)'),
    ('ZA-HMS', 'ZA-HMS (Hermanus, South Africa)'),
    ('ZA-HNB', 'ZA-HNB (Haenertsburg, South Africa)'),
    ('ZA-HNK', 'ZA-HNK (Hankey, South Africa)'),
    ('ZA-HNP', 'ZA-HNP (Hennopspark, South Africa)'),
    ('ZA-HOK', 'ZA-HOK (Hanover Park, South Africa)'),
    ('ZA-HOO', 'ZA-HOO (Hoopstad, South Africa)'),
    ('ZA-HOW', 'ZA-HOW (Howick, South Africa)'),
    ('ZA-HPF', 'ZA-HPF (Hopefield, South Africa)'),
    ('ZA-HPT', 'ZA-HPT (Hopetown, South Africa)'),
    ('ZA-HRS', 'ZA-HRS (Harrismith, South Africa)'),
    ('ZA-HSL', 'ZA-HSL (Hammanskraal, South Africa)'),
    ('ZA-HST', 'ZA-HST (Houghton Estate, South Africa)'),
    ('ZA-HTF', 'ZA-HTF (Hatfield, South Africa)'),
    ('ZA-HUM', 'ZA-HUM (Humewood, South Africa)'),
    ('ZA-HXR', 'ZA-HXR (Hexrivier, South Africa)'),
    ('ZA-HYD', 'ZA-HYD (Hyde Park, South Africa)'),
    ('ZA-HZV', 'ZA-HZV (Hazyview, South Africa)'),
    ('ZA-IDW', 'ZA-IDW (Indwe, South Africa)'),
    ('ZA-ILV', 'ZA-ILV (Illovo, South Africa)'),
    ('ZA-IMP', 'ZA-IMP (Impendle, South Africa)'),
    ('ZA-INY', 'ZA-INY (Inyati, South Africa)'),
    ('ZA-ION', 'ZA-ION (Lions River, South Africa)'),
    ('ZA-ISB', 'ZA-ISB (Isithebe, South Africa)'),
    ('ZA-ISD', 'ZA-ISD (Isando, South Africa)'),
    ('ZA-ISP', 'ZA-ISP (Isipingo Beach, South Africa)'),
    ('ZA-IVI', 'ZA-IVI (Island View, South Africa)'),
    ('ZA-IXO', 'ZA-IXO (Ixopo, South Africa)'),
    ('ZA-JBT', 'ZA-JBT (Joubertina, South Africa)'),
    ('ZA-JEF', 'ZA-JEF (Jeffreys Bay, South Africa)'),
    ('ZA-JNB', 'ZA-JNB (Johannesburg, South Africa)'),
    ('ZA-JOH', 'ZA-JOH (Port Saint Johns, South Africa)'),
    ('ZA-JSV', 'ZA-JSV (Jansenville, South Africa)'),
    ('ZA-JTP', 'ZA-JTP (Jet Park, South Africa)'),
    ('ZA-JUP', 'ZA-JUP (Jupiter, South Africa)'),
    ('ZA-KAK', 'ZA-KAK (Kakamas, South Africa)'),
    ('ZA-KDB', 'ZA-KDB (Kidds Beach, South Africa)'),
    ('ZA-KDP', 'ZA-KDP (Krugersdorp, South Africa)'),
    ('ZA-KDW', 'ZA-KDW (Kareedouw, South Africa)'),
    ('ZA-KDZ', 'ZA-KDZ (Kwadukuza, South Africa)'),
    ('ZA-KEI', 'ZA-KEI (Keimoes, South Africa)'),
    ('ZA-KEN', 'ZA-KEN (Kenmore, South Africa)'),
    ('ZA-KEW', 'ZA-KEW (Kew, South Africa)'),
    ('ZA-KHO', 'ZA-KHO (Khoka Moya, South Africa)'),
    ('ZA-KHT', 'ZA-KHT (Kenhardt, South Africa)'),
    ('ZA-KHU', 'ZA-KHU (Khuma, South Africa)'),
    ('ZA-KIG', 'ZA-KIG (Koiingnaas, South Africa)'),
    ('ZA-KIL', 'ZA-KIL (Killarney Gardens, South Africa)'),
    ('ZA-KIM', 'ZA-KIM (Kimberley, South Africa)'),
    ('ZA-KIR', 'ZA-KIR (Kirkwood, South Africa)'),
    ('ZA-KKA', 'ZA-KKA (Khayelitsha, South Africa)'),
    ('ZA-KKD', 'ZA-KKD (Kokstad, South Africa)'),
    ('ZA-KKN', 'ZA-KKN (Komkans, South Africa)'),
    ('ZA-KLA', 'ZA-KLA (Klawer, South Africa)'),
    ('ZA-KLD', 'ZA-KLD (Kanoneiland, South Africa)'),
    ('ZA-KLI', 'ZA-KLI (Kliprivier, South Africa)'),
    ('ZA-KLV', 'ZA-KLV (Kelvin, South Africa)'),
    ('ZA-KLX', 'ZA-KLX (Klapmuts, South Africa)'),
    ('ZA-KLZ', 'ZA-KLZ (Kleinzee, South Africa)'),
    ('ZA-KMD', 'ZA-KMD (Kleinmond, South Africa)'),
    ('ZA-KMG', 'ZA-KMG (Komga, South Africa)'),
    ('ZA-KMH', 'ZA-KMH (Kuruman, South Africa)'),
    ('ZA-KMP', 'ZA-KMP (Kempton Park, South Africa)'),
    ('ZA-KNY', 'ZA-KNY (Knysna, South Africa)'),
    ('ZA-KOB', 'ZA-KOB (Koeberg, South Africa)'),
    ('ZA-KOF', 'ZA-KOF (Komatipoort, South Africa)'),
    ('ZA-KOM', 'ZA-KOM (Kommetjie, South Africa)'),
    ('ZA-KOO', 'ZA-KOO (Langkloof, South Africa)'),
    ('ZA-KOS', 'ZA-KOS (Kenton-on-Sea, South Africa)'),
    ('ZA-KPM', 'ZA-KPM (Kaapmuiden, South Africa)'),
    ('ZA-KRB', 'ZA-KRB (Koringberg, South Africa)'),
    ('ZA-KRI', 'ZA-KRI (Kriel, South Africa)'),
    ('ZA-KRK', 'ZA-KRK (Kragga Kamma, South Africa)'),
    ('ZA-KRO', 'ZA-KRO (Kroonstad, South Africa)'),
    ('ZA-KSR', 'ZA-KSR (Klaserie, South Africa)'),
    ('ZA-KST', 'ZA-KST (Koster, South Africa)'),
    ('ZA-KTH', 'ZA-KTH (Kirstenhof (Kirstenbosch), South Africa)'),
    ('ZA-KTN', 'ZA-KTN (Korsten, South Africa)'),
    ('ZA-KTU', 'ZA-KTU (Kathu, South Africa)'),
    ('ZA-KUI', 'ZA-KUI (Kuils River, South Africa)'),
    ('ZA-KUU', 'ZA-KUU (Kasulu, South Africa)'),
    ('ZA-KWF', 'ZA-KWF (Kwaggafontein, South Africa)'),
    ('ZA-KWM', 'ZA-KWM (Kwamashu, South Africa)'),
    ('ZA-KWT', 'ZA-KWT (King Williams Town, South Africa)'),
    ('ZA-KXE', 'ZA-KXE (Klerksdorp, South Africa)'),
    ('ZA-KYA', 'ZA-KYA (Kyalami, South Africa)'),
    ('ZA-L7A', 'ZA-L7A (Langebaan, South Africa)'),
    ('ZA-LAB', 'ZA-LAB (Ladybrand, South Africa)'),
    ('ZA-LAD', 'ZA-LAD (Ladismith, South Africa)'),
    ('ZA-LAM', 'ZA-LAM (La Mercy, South Africa)'),
    ('ZA-LAY', 'ZA-LAY (Ladysmith, South Africa)'),
    ('ZA-LBR', 'ZA-LBR (Marlboro, South Africa)'),
    ('ZA-LCD', 'ZA-LCD (Louis Trichardt, South Africa)'),
    ('ZA-LDE', 'ZA-LDE (Lansdowne, South Africa)'),
    ('ZA-LDG', 'ZA-LDG (Lidgetton, South Africa)'),
    ('ZA-LDZ', 'ZA-LDZ (Londolozi, South Africa)'),
    ('ZA-LEB', 'ZA-LEB (Levubu, South Africa)'),
    ('ZA-LER', 'ZA-LER (Lerato, South Africa)'),
    ('ZA-LIC', 'ZA-LIC (Lichtenburg, South Africa)'),
    ('ZA-LIM', 'ZA-LIM (Limpopo, South Africa)'),
    ('ZA-LKD', 'ZA-LKD (Lakeside, South Africa)'),
    ('ZA-LLE', 'ZA-LLE (Malelane, South Africa)'),
    ('ZA-LMP', 'ZA-LMP (Vaalwater, South Africa)'),
    ('ZA-LMR', 'ZA-LMR (Lime Acres, South Africa)'),
    ('ZA-LOR', 'ZA-LOR (Lorraine, South Africa)'),
    ('ZA-LTA', 'ZA-LTA (Tzaneen, South Africa)'),
    ('ZA-LTZ', 'ZA-LTZ (Lutzville, South Africa)'),
    ('ZA-LUC', 'ZA-LUC (La Lucia, South Africa)'),
    ('ZA-LUJ', 'ZA-LUJ (Lusikisiki, South Africa)'),
    ('ZA-LWD', 'ZA-LWD (Newlands, South Africa)'),
    ('ZA-LYD', 'ZA-LYD (Lydenburg, South Africa)'),
    ('ZA-MAH', 'ZA-MAH (Marble Hall, South Africa)'),
    ('ZA-MAS', 'ZA-MAS (Maidstone, South Africa)'),
    ('ZA-MAT', 'ZA-MAT (Matroosfontein, South Africa)'),
    ('ZA-MBD', 'ZA-MBD (Mmabatho, South Africa)'),
    ('ZA-MBK', 'ZA-MBK (Merebank, South Africa)'),
    ('ZA-MBM', 'ZA-MBM (Mkambati, South Africa)'),
    ('ZA-MBY', 'ZA-MBY (Mowbray, South Africa)'),
    ('ZA-MD3', 'ZA-MD3 (Madantsane, South Africa)'),
    ('ZA-MDB', 'ZA-MDB (Middelburg, South Africa)'),
    ('ZA-MDE', 'ZA-MDE (Meadowdale, South Africa)'),
    ('ZA-MDL', 'ZA-MDL (Martindale, South Africa)'),
    ('ZA-MDV', 'ZA-MDV (Midvaal, South Africa)'),
    ('ZA-MEM', 'ZA-MEM (Memel, South Africa)'),
    ('ZA-MEY', 'ZA-MEY (Meyerton, South Africa)'),
    ('ZA-MEZ', 'ZA-MEZ (Messina, South Africa)'),
    ('ZA-MFK', 'ZA-MFK (Mafikeng, South Africa)'),
    ('ZA-MGE', 'ZA-MGE (Musgrave, South Africa)'),
    ('ZA-MGH', 'ZA-MGH (Margate, South Africa)'),
    ('ZA-MGL', 'ZA-MGL (Magaliesburg, South Africa)'),
    ('ZA-MGR', 'ZA-MGR (McGregor, South Africa)'),
    ('ZA-MGZ', 'ZA-MGZ (Morgenzon, South Africa)'),
    ('ZA-MHW', 'ZA-MHW (Matshewe, South Africa)'),
    ('ZA-MID', 'ZA-MID (Middelkraal, South Africa)'),
    ('ZA-MKD', 'ZA-MKD (Melkbosstrand, South Africa)'),
    ('ZA-MKM', 'ZA-MKM (Markman, South Africa)'),
    ('ZA-MLD', 'ZA-MLD (Maitland, South Africa)'),
    ('ZA-MND', 'ZA-MND (Mandileni, South Africa)'),
    ('ZA-MNG', 'ZA-MNG (Morningside, South Africa)'),
    ('ZA-MNI', 'ZA-MNI (Mandeni, South Africa)'),
    ('ZA-MOB', 'ZA-MOB (Mobeni, South Africa)'),
    ('ZA-MOD', 'ZA-MOD (Modimolle, South Africa)'),
    ('ZA-MON', 'ZA-MON (Montagu, South Africa)'),
    ('ZA-MOO', 'ZA-MOO (Mooi River, South Africa)'),
    ('ZA-MOR', 'ZA-MOR (Moorreesburg, South Africa)'),
    ('ZA-MPA', 'ZA-MPA (Menlo Park, South Africa)'),
    ('ZA-MPL', 'ZA-MPL (Mount Pleasant, South Africa)'),
    ('ZA-MPM', 'ZA-MPM (Mpumalanga, South Africa)'),
    ('ZA-MQD', 'ZA-MQD (Marquard, South Africa)'),
    ('ZA-MRC', 'ZA-MRC (Marchand, South Africa)'),
    ('ZA-MRD', 'ZA-MRD (Midrand, South Africa)'),
    ('ZA-MRH', 'ZA-MRH (Mariannhill, South Africa)'),
    ('ZA-MRV', 'ZA-MRV (Merrivale, South Africa)'),
    ('ZA-MSE', 'ZA-MSE (Morningside, South Africa)'),
    ('ZA-MST', 'ZA-MST (Marshalltown, South Africa)'),
    ('ZA-MSU', 'ZA-MSU (Maseru, South Africa)'),
    ('ZA-MTP', 'ZA-MTP (Mitchells Plain, South Africa)'),
    ('ZA-MTW', 'ZA-MTW (Mtwalume, South Africa)'),
    ('ZA-MTZ', 'ZA-MTZ (Mtunzini, South Africa)'),
    ('ZA-MUL', 'ZA-MUL (Muldersdrif, South Africa)'),
    ('ZA-MUR', 'ZA-MUR (Murraysburg, South Africa)'),
    ('ZA-MWR', 'ZA-MWR (Motswari, South Africa)'),
    ('ZA-MWT', 'ZA-MWT (Maydon Whart, South Africa)'),
    ('ZA-MZF', 'ZA-MZF (Mzamba(Wild Coast Sun), South Africa)'),
    ('ZA-MZQ', 'ZA-MZQ (Mkuze, South Africa)'),
    ('ZA-MZY', 'ZA-MZY (Mossel Bay, South Africa)'),
    ('ZA-NAB', 'ZA-NAB (Mookgophong, South Africa)'),
    ('ZA-NAL', 'ZA-NAL (Natala, South Africa)'),
    ('ZA-NCC', 'ZA-NCC (Noblesfontein, South Africa)'),
    ('ZA-NCF', 'ZA-NCF (Northcliff, South Africa)'),
    ('ZA-NCS', 'ZA-NCS (Newcastle, South Africa)'),
    ('ZA-NDB', 'ZA-NDB (Ndabeni, South Africa)'),
    ('ZA-NDR', 'ZA-NDR (Onderstepoort, South Africa)'),
    ('ZA-NDW', 'ZA-NDW (Noordheuwel, South Africa)'),
    ('ZA-NEA', 'ZA-NEA (Neave, South Africa)'),
    ('ZA-NGG', 'ZA-NGG (New Germany, South Africa)'),
    ('ZA-NGL', 'ZA-NGL (Ngala, South Africa)'),
    ('ZA-NGQ', 'ZA-NGQ (Port of Ngqura, South Africa)'),
    ('ZA-NGW', 'ZA-NGW (Ngodwana, South Africa)'),
    ('ZA-NLK', 'ZA-NLK (Kloof, South Africa)'),
    ('ZA-NLP', 'ZA-NLP (Nelspruit, South Africa)'),
    ('ZA-NNB', 'ZA-NNB (Ndabeni, South Africa)'),
    ('ZA-NNL', 'ZA-NNL (Nottingham Road, South Africa)'),
    ('ZA-NOL', 'ZA-NOL (Port Nolloth, South Africa)'),
    ('ZA-NON', 'ZA-NON (Nongoma, South Africa)'),
    ('ZA-NOO', 'ZA-NOO (Noordhoek, South Africa)'),
    ('ZA-NPR', 'ZA-NPR (Napier, South Africa)'),
    ('ZA-NTD', 'ZA-NTD (Northdene, South Africa)'),
    ('ZA-NTY', 'ZA-NTY (Sun City, South Africa)'),
    ('ZA-NUF', 'ZA-NUF (Nuffield Springs, South Africa)'),
    ('ZA-NYB', 'ZA-NYB (Nyimba, South Africa)'),
    ('ZA-NYL', 'ZA-NYL (Nylstroom, South Africa)'),
    ('ZA-OBS', 'ZA-OBS (Observatory, South Africa)'),
    ('ZA-ODS', 'ZA-ODS (Odendaalsrus, South Africa)'),
    ('ZA-OFG', 'ZA-OFG (Fouriesburg, South Africa)'),
    ('ZA-OGS', 'ZA-OGS (Ogies, South Africa)'),
    ('ZA-OLI', 'ZA-OLI (Olifantsfontein, South Africa)'),
    ('ZA-ORK', 'ZA-ORK (Orkney, South Africa)'),
    ('ZA-OSH', 'ZA-OSH (Oshoek, South Africa)'),
    ('ZA-OTT', 'ZA-OTT (Ottawa, South Africa)'),
    ('ZA-OUH', 'ZA-OUH (Oudtshoorn, South Africa)'),
    ('ZA-OUS', 'ZA-OUS (Onrus, South Africa)'),
    ('ZA-PAA', 'ZA-PAA (Paarl, South Africa)'),
    ('ZA-PAT', 'ZA-PAT (Prince Albert, South Africa)'),
    ('ZA-PAU', 'ZA-PAU (Paulshof, South Africa)'),
    ('ZA-PBZ', 'ZA-PBZ (Plettenberg Bay, South Africa)'),
    ('ZA-PDE', 'ZA-PDE (Pelindaba East, South Africa)'),
    ('ZA-PDZ', 'ZA-PDZ (Philidelphia, South Africa)'),
    ('ZA-PED', 'ZA-PED (Port Edward, South Africa)'),
    ('ZA-PEN', 'ZA-PEN (Pennington, South Africa)'),
    ('ZA-PH4', 'ZA-PH4 (Philippi, South Africa)'),
    ('ZA-PHD', 'ZA-PHD (Philadelphia, South Africa)'),
    ('ZA-PHU', 'ZA-PHU (Phuthaditjhaba, South Africa)'),
    ('ZA-PHW', 'ZA-PHW (Phalaborwa, South Africa)'),
    ('ZA-PHX', 'ZA-PHX (Phoenix, South Africa)'),
    ('ZA-PIB', 'ZA-PIB (Pilanesberg, South Africa)'),
    ('ZA-PIK', 'ZA-PIK (Piketberg, South Africa)'),
    ('ZA-PIT', 'ZA-PIT (Point, South Africa)'),
    ('ZA-PKR', 'ZA-PKR (Park Rynie, South Africa)'),
    ('ZA-PLD', 'ZA-PLD (Pelindaba, South Africa)'),
    ('ZA-PLN', 'ZA-PLN (Pinelands, South Africa)'),
    ('ZA-PLP', 'ZA-PLP (Paulpietersburg, South Africa)'),
    ('ZA-PLS', 'ZA-PLS (Plessislaer, South Africa)'),
    ('ZA-PLZ', 'ZA-PLZ (Port Elizabeth, South Africa)'),
    ('ZA-PMB', 'ZA-PMB (Postmasburg, South Africa)'),
    ('ZA-PNL', 'ZA-PNL (Paardeneiland, South Africa)'),
    ('ZA-PNT', 'ZA-PNT (Pinetown, South Africa)'),
    ('ZA-POF', 'ZA-POF (Pofadder, South Africa)'),
    ('ZA-POL', 'ZA-POL (Polokwane, South Africa)'),
    ('ZA-PON', 'ZA-PON (Pongola, South Africa)'),
    ('ZA-POR', 'ZA-POR (Porterville, South Africa)'),
    ('ZA-PRF', 'ZA-PRF (Piet Retief, South Africa)'),
    ('ZA-PRK', 'ZA-PRK (Prieska, South Africa)'),
    ('ZA-PRW', 'ZA-PRW (Parow, South Africa)'),
    ('ZA-PRY', 'ZA-PRY (Pretoria, South Africa)'),
    ('ZA-PTD', 'ZA-PTD (Plumstead, South Africa)'),
    ('ZA-PTG', 'ZA-PTG (Pietersburg, South Africa)'),
    ('ZA-PTN', 'ZA-PTN (Prospecton, South Africa)'),
    ('ZA-PUT', 'ZA-PUT (Putfontein, South Africa)'),
    ('ZA-PZB', 'ZA-PZB (Pietermaritzburg, South Africa)'),
    ('ZA-QBG', 'ZA-QBG (Queensburgh, South Africa)'),
    ('ZA-QGN', 'ZA-QGN (Quigney, South Africa)'),
    ('ZA-QWA', 'ZA-QWA (QwaQwa, South Africa)'),
    ('ZA-RAN', 'ZA-RAN (Randjesfontein, South Africa)'),
    ('ZA-RAW', 'ZA-RAW (Rawsonville, South Africa)'),
    ('ZA-RBD', 'ZA-RBD (Riebeeckstad, South Africa)'),
    ('ZA-RBK', 'ZA-RBK (Rosebank, South Africa)'),
    ('ZA-RBT', 'ZA-RBT (Robertville, South Africa)'),
    ('ZA-RCB', 'ZA-RCB (Richards Bay, South Africa)'),
    ('ZA-RCM', 'ZA-RCM (Richmond, South Africa)'),
    ('ZA-RDB', 'ZA-RDB (Randburg, South Africa)'),
    ('ZA-RDH', 'ZA-RDH (Redhouse, South Africa)'),
    ('ZA-RDK', 'ZA-RDK (Roodekop, South Africa)'),
    ('ZA-RDL', 'ZA-RDL (Riversdale, South Africa)'),
    ('ZA-RDP', 'ZA-RDP (Roodepoort, South Africa)'),
    ('ZA-RDW', 'ZA-RDW (Rust De Winter, South Africa)'),
    ('ZA-REU', 'ZA-REU (Reunion, South Africa)'),
    ('ZA-RFT', 'ZA-RFT (Randfontein, South Africa)'),
    ('ZA-RGE', 'ZA-RGE (Ramsgate, South Africa)'),
    ('ZA-RHL', 'ZA-RHL (Red Hill, South Africa)'),
    ('ZA-RHS', 'ZA-RHS (Rhodes, South Africa)'),
    ('ZA-RKD', 'ZA-RKD (Rockys Drift, South Africa)'),
    ('ZA-RKL', 'ZA-RKL (Riebeek-Kasteel, South Africa)'),
    ('ZA-RMB', 'ZA-RMB (Ramatlhabama, South Africa)'),
    ('ZA-ROD', 'ZA-ROD (Robertson, South Africa)'),
    ('ZA-ROS', 'ZA-ROS (Rosslyn, South Africa)'),
    ('ZA-RPT', 'ZA-RPT (Overport, South Africa)'),
    ('ZA-RSB', 'ZA-RSB (Rustenburg, South Africa)'),
    ('ZA-RSH', 'ZA-RSH (Rossburgh, South Africa)'),
    ('ZA-RSS', 'ZA-RSS (Izmit, South Africa)'),
    ('ZA-RTD', 'ZA-RTD (Ratanda, South Africa)'),
    ('ZA-RTT', 'ZA-RTT (Retreat, South Africa)'),
    ('ZA-RTZ', 'ZA-RTZ (Reitz, South Africa)'),
    ('ZA-RUS', 'ZA-RUS (Rustenburg, Thabazimbi, South Africa)'),
    ('ZA-RVA', 'ZA-RVA (Rivonia, South Africa)'),
    ('ZA-RVH', 'ZA-RVH (Reservoir Hills, South Africa)'),
    ('ZA-RVO', 'ZA-RVO (Reivilo, South Africa)'),
    ('ZA-RWC', 'ZA-RWC (Riebeek West, South Africa)'),
    ('ZA-SAN', 'ZA-SAN (Sandhurst, South Africa)'),
    ('ZA-SAS', 'ZA-SAS (Sasolburg, South Africa)'),
    ('ZA-SBI', 'ZA-SBI (Stilbaai, South Africa)'),
    ('ZA-SBU', 'ZA-SBU (Springbok, South Africa)'),
    ('ZA-SBY', 'ZA-SBY (Cordons Bay, South Africa)'),
    ('ZA-SCT', 'ZA-SCT (Scottburgh, South Africa)'),
    ('ZA-SD7', 'ZA-SD7 (Southdale, South Africa)'),
    ('ZA-SDB', 'ZA-SDB (Saldanha Bay, South Africa)'),
    ('ZA-SDH', 'ZA-SDH (Sydenham, South Africa)'),
    ('ZA-SDT', 'ZA-SDT (Sandton, South Africa)'),
    ('ZA-SEL', 'ZA-SEL (Selby, South Africa)'),
    ('ZA-SFB', 'ZA-SFB (Saint Francis Bay, South Africa)'),
    ('ZA-SFD', 'ZA-SFD (Stanford, South Africa)'),
    ('ZA-SFT', 'ZA-SFT (Stilfontein, South Africa)'),
    ('ZA-SGR', 'ZA-SGR (Stanger, South Africa)'),
    ('ZA-SHG', 'ZA-SHG (Seshego, South Africa)'),
    ('ZA-SHL', 'ZA-SHL (Stamford Hill, South Africa)'),
    ('ZA-SHM', 'ZA-SHM (Robertsham, South Africa)'),
    ('ZA-SHO', 'ZA-SHO (Shongweni, South Africa)'),
    ('ZA-SHR', 'ZA-SHR (Shakas Rock, South Africa)'),
    ('ZA-SHS', 'ZA-SHS (Shakaskraal, South Africa)'),
    ('ZA-SID', 'ZA-SID (Sidwell, South Africa)'),
    ('ZA-SIS', 'ZA-SIS (Sishen, South Africa)'),
    ('ZA-SKR', 'ZA-SKR (Shakas Rock, South Africa)'),
    ('ZA-SLB', 'ZA-SLB (Stellenberg, South Africa)'),
    ('ZA-SLU', 'ZA-SLU (Slurry, South Africa)'),
    ('ZA-SLW', 'ZA-SLW (Sir Lowrys Pass Village, South Africa)'),
    ('ZA-SMN', 'ZA-SMN (Simons Town, South Africa)'),
    ('ZA-SNG', 'ZA-SNG (Steenberg, South Africa)'),
    ('ZA-SNI', 'ZA-SNI (Sunningdale, South Africa)'),
    ('ZA-SNL', 'ZA-SNL (Southbroom, South Africa)'),
    ('ZA-SNN', 'ZA-SNN (Sunninghill, South Africa)'),
    ('ZA-SOM', 'ZA-SOM (Somerset West, South Africa)'),
    ('ZA-SPA', 'ZA-SPA (Sparks, South Africa)'),
    ('ZA-SPL', 'ZA-SPL (Suider-Paarl, South Africa)'),
    ('ZA-SPO', 'ZA-SPO (Southport, South Africa)'),
    ('ZA-SPR', 'ZA-SPR (Springs, South Africa)'),
    ('ZA-STC', 'ZA-STC (Standerton, South Africa)'),
    ('ZA-STD', 'ZA-STD (Strand, South Africa)'),
    ('ZA-STH', 'ZA-STH (Stellenbosch, South Africa)'),
    ('ZA-STN', 'ZA-STN (Silverton, South Africa)'),
    ('ZA-STP', 'ZA-STP (Steelpoort, South Africa)'),
    ('ZA-STR', 'ZA-STR (Struandale, South Africa)'),
    ('ZA-STU', 'ZA-STU (Stutterheim, South Africa)'),
    ('ZA-SUN', 'ZA-SUN (Sun Valley, South Africa)'),
    ('ZA-SVW', 'ZA-SVW (Sea View, South Africa)'),
    ('ZA-SWE', 'ZA-SWE (Swellendam, South Africa)'),
    ('ZA-SWG', 'ZA-SWG (Swartruggens, South Africa)'),
    ('ZA-SWK', 'ZA-SWK (Swartklip, South Africa)'),
    ('ZA-SWS', 'ZA-SWS (Swartkops, South Africa)'),
    ('ZA-SYD', 'ZA-SYD (Sunnyridge, South Africa)'),
    ('ZA-SYH', 'ZA-SYH (Sydenham, South Africa)'),
    ('ZA-SZK', 'ZA-SZK (Skukuza, South Africa)'),
    ('ZA-TCU', 'ZA-TCU (Thaba Nchu, South Africa)'),
    ('ZA-TDD', 'ZA-TDD (Trichardt, South Africa)'),
    ('ZA-TDT', 'ZA-TDT (Tanda Tula, South Africa)'),
    ('ZA-THR', 'ZA-THR (Arcadia, South Africa)'),
    ('ZA-THY', 'ZA-THY (Thohoyandou, South Africa)'),
    ('ZA-TLT', 'ZA-TLT (Tarlton, South Africa)'),
    ('ZA-TMB', 'ZA-TMB (Tembisa, South Africa)'),
    ('ZA-TNT', 'ZA-TNT (Tongaat, South Africa)'),
    ('ZA-TSD', 'ZA-TSD (Tshipise, South Africa)'),
    ('ZA-TUL', 'ZA-TUL (Tulbagh, South Africa)'),
    ('ZA-TVW', 'ZA-TVW (Table View, South Africa)'),
    ('ZA-TWR', 'ZA-TWR (Touws River, South Africa)'),
    ('ZA-U7S', 'ZA-U7S (Westlake, South Africa)'),
    ('ZA-UDI', 'ZA-UDI (Umdloti, South Africa)'),
    ('ZA-UHG', 'ZA-UHG (Uitenhage, South Africa)'),
    ('ZA-UHL', 'ZA-UHL (Umhlali, South Africa)'),
    ('ZA-ULC', 'ZA-ULC (Ulco, South Africa)'),
    ('ZA-ULD', 'ZA-ULD (Ulundi, South Africa)'),
    ('ZA-ULX', 'ZA-ULX (Ulusaba, South Africa)'),
    ('ZA-ULZ', 'ZA-ULZ (Umlazi, South Africa)'),
    ('ZA-UMB', 'ZA-UMB (Umbogintwini, South Africa)'),
    ('ZA-UMH', 'ZA-UMH (Umhlatuzana, South Africa)'),
    ('ZA-UMK', 'ZA-UMK (Umkomaas, South Africa)'),
    ('ZA-UMR', 'ZA-UMR (Umhlanga Rocks, South Africa)'),
    ('ZA-UMZ', 'ZA-UMZ (Umzinto, South Africa)'),
    ('ZA-UTE', 'ZA-UTE (Butterworth, South Africa)'),
    ('ZA-UTN', 'ZA-UTN (Upington, South Africa)'),
    ('ZA-UTR', 'ZA-UTR (Utrecht, South Africa)'),
    ('ZA-UTT', 'ZA-UTT (Umtata, South Africa)'),
    ('ZA-UTW', 'ZA-UTW (Queenstown, South Africa)'),
    ('ZA-UZK', 'ZA-UZK (Umzimkulu, South Africa)'),
    ('ZA-VAC', 'ZA-VAC (Vaalcon, South Africa)'),
    ('ZA-VAL', 'ZA-VAL (Vaal, South Africa)'),
    ('ZA-VDB', 'ZA-VDB (Vredenburg, South Africa)'),
    ('ZA-VDP', 'ZA-VDP (Vanderbijlpark, South Africa)'),
    ('ZA-VEN', 'ZA-VEN (Ventersdorp, South Africa)'),
    ('ZA-VER', 'ZA-VER (Vergenoeg, South Africa)'),
    ('ZA-VEU', 'ZA-VEU (Verulam, South Africa)'),
    ('ZA-VGG', 'ZA-VGG (Vereeniging, South Africa)'),
    ('ZA-VIL', 'ZA-VIL (Viljoenskroon, South Africa)'),
    ('ZA-VIR', 'ZA-VIR (Virginia, South Africa)'),
    ('ZA-VLD', 'ZA-VLD (Velddrif, South Africa)'),
    ('ZA-VOL', 'ZA-VOL (Volksrust, South Africa)'),
    ('ZA-VRE', 'ZA-VRE (Vredendal, South Africa)'),
    ('ZA-VRG', 'ZA-VRG (Vereeniging, South Africa)'),
    ('ZA-VRM', 'ZA-VRM (Vermont, South Africa)'),
    ('ZA-VRU', 'ZA-VRU (Vryburg, South Africa)'),
    ('ZA-VXD', 'ZA-VXD (Viljoensdrif, South Africa)'),
    ('ZA-VYD', 'ZA-VYD (Vryheid, South Africa)'),
    ('ZA-WAM', 'ZA-WAM (Warmbaths, South Africa)'),
    ('ZA-WAT', 'ZA-WAT (Waterfront, South Africa)'),
    ('ZA-WBK', 'ZA-WBK (Wandsbeck, South Africa)'),
    ('ZA-WBN', 'ZA-WBN (West Bank, South Africa)'),
    ('ZA-WBR', 'ZA-WBR (Woodbrook, South Africa)'),
    ('ZA-WDM', 'ZA-WDM (Windermere, South Africa)'),
    ('ZA-WDS', 'ZA-WDS (Woodstock, South Africa)'),
    ('ZA-WDV', 'ZA-WDV (Wadeville, South Africa)'),
    ('ZA-WEL', 'ZA-WEL (Welkom, South Africa)'),
    ('ZA-WES', 'ZA-WES (Westering, South Africa)'),
    ('ZA-WFD', 'ZA-WFD (Witfield, South Africa)'),
    ('ZA-WFL', 'ZA-WFL (Water Fall, South Africa)'),
    ('ZA-WGD', 'ZA-WGD (Welgemoed, South Africa)'),
    ('ZA-WHR', 'ZA-WHR (White River, South Africa)'),
    ('ZA-WIT', 'ZA-WIT (Witbank, South Africa)'),
    ('ZA-WKB', 'ZA-WKB (Walker Bay, South Africa)'),
    ('ZA-WKG', 'ZA-WKG (Waterkloof Glen, South Africa)'),
    ('ZA-WLM', 'ZA-WLM (Walmer, South Africa)'),
    ('ZA-WLT', 'ZA-WLT (Wellington, South Africa)'),
    ('ZA-WMD', 'ZA-WMD (Westmead, South Africa)'),
    ('ZA-WML', 'ZA-WML (Windmeul, South Africa)'),
    ('ZA-WNB', 'ZA-WNB (Wynberg, South Africa)'),
    ('ZA-WNW', 'ZA-WNW (Wentworth, South Africa)'),
    ('ZA-WOL', 'ZA-WOL (Wolmaransstad, South Africa)'),
    ('ZA-WOR', 'ZA-WOR (Worcester, South Africa)'),
    ('ZA-WRB', 'ZA-WRB (Warner Beach, South Africa)'),
    ('ZA-WRD', 'ZA-WRD (Westridge, South Africa)'),
    ('ZA-WSY', 'ZA-WSY (Wolseley, South Africa)'),
    ('ZA-WTN', 'ZA-WTN (Winterton, South Africa)'),
    ('ZA-WVE', 'ZA-WVE (Westville, South Africa)'),
    ('ZA-WWC', 'ZA-WWC (Wemmershoek, South Africa)'),
    ('ZA-WYN', 'ZA-WYN (Wynberg, South Africa)'),
    ('ZA-YFT', 'ZA-YFT (Yzerfontein, South Africa)'),
    ('ZA-ZAA', 'ZA-ZAA (Kayalami, South Africa)'),
    ('ZA-ZAB', 'ZA-ZAB (Adelaide, South Africa)'),
    ('ZA-ZAC', 'ZA-ZAC (Saint Albans, South Africa)'),
    ('ZA-ZAD', 'ZA-ZAD (Amalinda, South Africa)'),
    ('ZA-ZAE', 'ZA-ZAE (Amsterdam, South Africa)'),
    ('ZA-ZAF', 'ZA-ZAF (Ashton, South Africa)'),
    ('ZA-ZAG', 'ZA-ZAG (Beacon Bay, South Africa)'),
    ('ZA-ZAH', 'ZA-ZAH (Briardene, South Africa)'),
    ('ZA-ZAI', 'ZA-ZAI (Bloubergstrand, South Africa)'),
    ('ZA-ZAJ', 'ZA-ZAJ (Brackenfell, South Africa)'),
    ('ZA-ZAK', 'ZA-ZAK (Blackheath, South Africa)'),
    ('ZA-ZAL', 'ZA-ZAL (Bloemfontein Industria, South Africa)'),
    ('ZA-ZAM', 'ZA-ZAM (Bonaero Park, South Africa)'),
    ('ZA-ZAN', 'ZA-ZAN (Bapsfontein, South Africa)'),
    ('ZA-ZAO', 'ZA-ZAO (Braamfontein, South Africa)'),
    ('ZA-ZAP', 'ZA-ZAP (New Brighton West, South Africa)'),
    ('ZA-ZAQ', 'ZA-ZAQ (Ben Schoeman Dock, South Africa)'),
    ('ZA-ZAR', 'ZA-ZAR (Bothasig, South Africa)'),
    ('ZA-ZAS', 'ZA-ZAS (Canelands, South Africa)'),
    ('ZA-ZAT', 'ZA-ZAT (Capital Park, South Africa)'),
    ('ZA-ZAU', 'ZA-ZAU (Cambridge, South Africa)'),
    ('ZA-ZAV', 'ZA-ZAV (Chiselhurst, South Africa)'),
    ('ZA-ZAW', 'ZA-ZAW (Crown Mines, South Africa)'),
    ('ZA-ZAX', 'ZA-ZAX (Claremont, South Africa)'),
    ('ZA-ZAY', 'ZA-ZAY (Centurion, South Africa)'),
    ('ZA-ZBA', 'ZA-ZBA (Coega, South Africa)'),
    ('ZA-ZBB', 'ZA-ZBB (Craighall, South Africa)'),
    ('ZA-ZBC', 'ZA-ZBC (Constantia, South Africa)'),
    ('ZA-ZBD', 'ZA-ZBD (Clairwood, South Africa)'),
    ('ZA-ZBE', 'ZA-ZBE (Denver, South Africa)'),
    ('ZA-ZBF', 'ZA-ZBF (Doornfontein, South Africa)'),
    ('ZA-ZBG', 'ZA-ZBG (Dan Pienaar, South Africa)'),
    ('ZA-ZBH', 'ZA-ZBH (Dieprivier, South Africa)'),
    ('ZA-ZBI', 'ZA-ZBI (Dawn, South Africa)'),
    ('ZA-ZBJ', 'ZA-ZBJ (Ekandustria, South Africa)'),
    ('ZA-ZBK', 'ZA-ZBK (East End, South Africa)'),
    ('ZA-ZBL', 'ZA-ZBL (Eikenhof, South Africa)'),
    ('ZA-ZBM', 'ZA-ZBM (Elsiesriver, South Africa)'),
    ('ZA-ZBN', 'ZA-ZBN (Firgrove, South Africa)'),
    ('ZA-ZBO', 'ZA-ZBO (Fort Jackson, South Africa)'),
    ('ZA-ZBP', 'ZA-ZBP (Florida, South Africa)'),
    ('ZA-ZBQ', 'ZA-ZBQ (Four Ways, South Africa)'),
    ('ZA-ZBR', 'ZA-ZBR (Felixton, South Africa)'),
    ('ZA-ZBS', 'ZA-ZBS (Garankuwa, South Africa)'),
    ('ZA-ZBT', 'ZA-ZBT (Groblersdal, South Africa)'),
    ('ZA-ZBU', 'ZA-ZBU (Goodwood, South Africa)'),
    ('ZA-ZBV', 'ZA-ZBV (Patensie, South Africa)'),
    ('ZA-ZBW', 'ZA-ZBW (Alexandria, South Africa)'),
    ('ZA-ZBX', 'ZA-ZBX (Somerset East, South Africa)'),
    ('ZA-ZCA', 'ZA-ZCA (Louterwater, South Africa)'),
    ('ZA-ZCB', 'ZA-ZCB (Graaff Reinet, South Africa)'),
    ('ZA-ZCC', 'ZA-ZCC (Naboomspruit, South Africa)'),
    ('ZA-ZCD', 'ZA-ZCD (Belfast, South Africa)'),
    ('ZA-ZCE', 'ZA-ZCE (Potgietersrus, South Africa)'),
    ('ZA-ZCF', 'ZA-ZCF (Hout Bay, South Africa)'),
    ('ZA-ZCG', 'ZA-ZCG (Humansdorp, South Africa)'),
    ('ZA-ZCH', 'ZA-ZCH (Hartswater, South Africa)'),
    ('ZA-ZCI', 'ZA-ZCI (Franschoek, South Africa)'),
    ('ZA-ZCJ', 'ZA-ZCJ (Gouda, South Africa)'),
    ('ZA-ZCK', 'ZA-ZCK (Port Shepstone, South Africa)'),
    ('ZA-ZCL', 'ZA-ZCL (Wartburg, South Africa)'),
    ('ZA-ZCN', 'ZA-ZCN (Irene, South Africa)'),
    ('ZA-ZCO', 'ZA-ZCO (Malmesbury, South Africa)'),
    ('ZA-ZCP', 'ZA-ZCP (Jacobs, South Africa)'),
    ('ZA-ZCQ', 'ZA-ZCQ (Saron, South Africa)'),
    ('ZA-ZCR', 'ZA-ZCR (Hex River, South Africa)'),
    ('ZA-ZCS', 'ZA-ZCS (Bredasdorp, South Africa)'),
    ('ZA-ZCT', 'ZA-ZCT (Clanwilliam, South Africa)'),
    ('ZA-ZCU', 'ZA-ZCU (Kensington, South Africa)'),
    ('ZA-ZCV', 'ZA-ZCV (Kiepersol, South Africa)'),
    ('ZA-ZCW', 'ZA-ZCW (Kraaifontein, South Africa)'),
    ('ZA-ZCY', 'ZA-ZCY (Kaserne, South Africa)'),
    ('ZA-ZDA', 'ZA-ZDA (Longmeadow East, South Africa)'),
    ('ZA-ZDE', 'ZA-ZDE (Langlaagte, South Africa)'),
    ('ZA-ZDF', 'ZA-ZDF (Lenasia, South Africa)'),
    ('ZA-ZDG', 'ZA-ZDG (Laaiplek, South Africa)'),
    ('ZA-ZDH', 'ZA-ZDH (Letsitele, South Africa)'),
    ('ZA-ZDI', 'ZA-ZDI (Lyndhurst, South Africa)'),
    ('ZA-ZDJ', 'ZA-ZDJ (Lynnwood, South Africa)'),
    ('ZA-ZDK', 'ZA-ZDK (Lyttelton, South Africa)'),
    ('ZA-ZDL', 'ZA-ZDL (Merebank East, South Africa)'),
    ('ZA-ZDM', 'ZA-ZDM (Modderfontein, South Africa)'),
    ('ZA-ZDN', 'ZA-ZDN (Maraisburg, South Africa)'),
    ('ZA-ZDO', 'ZA-ZDO (Malvern East, South Africa)'),
    ('ZA-ZDP', 'ZA-ZDP (Montague Gardens, South Africa)'),
    ('ZA-ZDQ', 'ZA-ZDQ (Milnerton, South Africa)'),
    ('ZA-ZDR', 'ZA-ZDR (North End, South Africa)'),
    ('ZA-ZDS', 'ZA-ZDS (Nigel, South Africa)'),
    ('ZA-ZDT', 'ZA-ZDT (Newlands, South Africa)'),
    ('ZA-ZDU', 'ZA-ZDU (Newton Park, South Africa)'),
    ('ZA-ZDV', 'ZA-ZDV (North Riding, South Africa)'),
    ('ZA-ZDW', 'ZA-ZDW (Op-die-Berg, South Africa)'),
    ('ZA-ZDX', 'ZA-ZDX (Oranjezicht, South Africa)'),
    ('ZA-ZDY', 'ZA-ZDY (Ongelegen, South Africa)'),
    ('ZA-ZE4', 'ZA-ZE4 (Sezela, South Africa)'),
    ('ZA-ZEA', 'ZA-ZEA (Orange Grove, South Africa)'),
    ('ZA-ZEB', 'ZA-ZEB (Zebediela, South Africa)'),
    ('ZA-ZEC', 'ZA-ZEC (Secunda, South Africa)'),
    ('ZA-ZED', 'ZA-ZED (Ottery, South Africa)'),
    ('ZA-ZEE', 'ZA-ZEE (Parys, South Africa)'),
    ('ZA-ZEF', 'ZA-ZEF (Perseverance, South Africa)'),
    ('ZA-ZEG', 'ZA-ZEG (Parktown, South Africa)'),
    ('ZA-ZEH', 'ZA-ZEH (Potchefstroom, South Africa)'),
    ('ZA-ZEI', 'ZA-ZEI (Primrose, South Africa)'),
    ('ZA-ZEJ', 'ZA-ZEJ (Randvaal, South Africa)'),
    ('ZA-ZEK', 'ZA-ZEK (Red Hill, South Africa)'),
    ('ZA-ZEL', 'ZA-ZEL (Rooihuiskraal, South Africa)'),
    ('ZA-ZEM', 'ZA-ZEM (Retreat, South Africa)'),
    ('ZA-ZEN', 'ZA-ZEN (Rosettenville, South Africa)'),
    ('ZA-ZEO', 'ZA-ZEO (Rosherville, South Africa)'),
    ('ZA-ZEP', 'ZA-ZEP (Salt River, South Africa)'),
    ('ZA-ZEQ', 'ZA-ZEQ (Springfield, South Africa)'),
    ('ZA-ZER', 'ZA-ZER (Saint Helena Bay, South Africa)'),
    ('ZA-ZES', 'ZA-ZES (Simondium, South Africa)'),
    ('ZA-ZET', 'ZA-ZET (Stikland, South Africa)'),
    ('ZA-ZEU', 'ZA-ZEU (Summerstrand, South Africa)'),
    ('ZA-ZEV', 'ZA-ZEV (Soweto, South Africa)'),
    ('ZA-ZEW', 'ZA-ZEW (Sea Point, South Africa)'),
    ('ZA-ZEX', 'ZA-ZEX (Stompneus, South Africa)'),
    ('ZA-ZEY', 'ZA-ZEY (Suurbekom, South Africa)'),
    ('ZA-ZFA', 'ZA-ZFA (Tokai, South Africa)'),
    ('ZA-ZFB', 'ZA-ZFB (Tulisa Park, South Africa)'),
    ('ZA-ZFC', 'ZA-ZFC (Turffontein, South Africa)'),
    ('ZA-ZFD', 'ZA-ZFD (Ugie Ec, South Africa)'),
    ('ZA-ZFE', 'ZA-ZFE (Umbilo, South Africa)'),
    ('ZA-ZFF', 'ZA-ZFF (Umgeni Dam, South Africa)'),
    ('ZA-ZFG', 'ZA-ZFG (Vyeboom, South Africa)'),
    ('ZA-ZFH', 'ZA-ZFH (Villiersdorp, South Africa)'),
    ('ZA-ZFI', 'ZA-ZFI (Waterkloof, South Africa)'),
    ('ZA-ZFJ', 'ZA-ZFJ (Weltevredenpark, South Africa)'),
    ('ZA-ZFK', 'ZA-ZFK (Waltloo, South Africa)'),
    ('ZA-ZFL', 'ZA-ZFL (Woodmead, South Africa)'),
    ('ZA-ZFM', 'ZA-ZFM (Waterkloof Ridge, South Africa)'),
    ('ZA-ZFN', 'ZA-ZFN (Westonaria, South Africa)'),
    ('ZA-ZFO', 'ZA-ZFO (Benrose, South Africa)'),
    ('ZA-ZFP', 'ZA-ZFP (Amalgam, South Africa)'),
    ('ZA-ZFQ', 'ZA-ZFQ (Berea, South Africa)'),
    ('ZA-ZFR', 'ZA-ZFR (Bramley View, South Africa)'),
    ('ZA-ZFS', 'ZA-ZFS (Chamdor, South Africa)'),
    ('ZA-ZFT', 'ZA-ZFT (Brummeria, South Africa)'),
    ('ZA-ZFU', 'ZA-ZFU (City Centre, South Africa)'),
    ('ZA-ZFV', 'ZA-ZFV (Colleen Glen, South Africa)'),
    ('ZA-ZFW', 'ZA-ZFW (Culemborg, South Africa)'),
    ('ZA-ZFX', 'ZA-ZFX (Collondale, South Africa)'),
    ('ZA-ZFY', 'ZA-ZFY (Jeppestown, South Africa)'),
    ('ZA-ZGA', 'ZA-ZGA (New Centre, South Africa)'),
    ('ZA-ZGB', 'ZA-ZGB (Ophirton, South Africa)'),
    ('ZA-ZGC', 'ZA-ZGC (Paarl Wpk, South Africa)'),
    ('ZA-ZGD', 'ZA-ZGD (Saxonwold, South Africa)'),
    ('ZA-ZGE', 'ZA-ZGE (Dainfern, South Africa)'),
    ('ZA-ZGF', 'ZA-ZGF (Hermanstad, South Africa)'),
    ('ZA-ZKS', 'ZA-ZKS (Kya Sands, South Africa)'),
    ('ZM-BBZ', 'ZM-BBZ (Zambezi, Zambia)'),
    ('ZM-BMA', 'ZM-BMA (Bwana Mkubwa, Zambia)'),
    ('ZM-CGE', 'ZM-CGE (Chongwe, Zambia)'),
    ('ZM-CGJ', 'ZM-CGJ (Chingola, Zambia)'),
    ('ZM-CHA', 'ZM-CHA (Chachacha, Zambia)'),
    ('ZM-CHI', 'ZM-CHI (Chililabombwe, Zambia)'),
    ('ZM-CHM', 'ZM-CHM (Chisamba, Zambia)'),
    ('ZM-CHO', 'ZM-CHO (Choma, Zambia)'),
    ('ZM-CHU', 'ZM-CHU (Chirundu, Zambia)'),
    ('ZM-CHZ', 'ZM-CHZ (Chozi, Zambia)'),
    ('ZM-CIP', 'ZM-CIP (Chipata, Zambia)'),
    ('ZM-IKA', 'ZM-IKA (Isoka, Zambia)'),
    ('ZM-KAA', 'ZM-KAA (Kasama, Zambia)'),
    ('ZM-KAF', 'ZM-KAF (Kafue, Zambia)'),
    ('ZM-KAM', 'ZM-KAM (Kapiri Mposhi, Zambia)'),
    ('ZM-KAO', 'ZM-KAO (Kalomo, Zambia)'),
    ('ZM-KAT', 'ZM-KAT (Katete, Zambia)'),
    ('ZM-KIW', 'ZM-KIW (Kitwe, Zambia)'),
    ('ZM-KLB', 'ZM-KLB (Kalabo, Zambia)'),
    ('ZM-KMZ', 'ZM-KMZ (Kaoma, Zambia)'),
    ('ZM-KNH', 'ZM-KNH (Kansanshi, Zambia)'),
    ('ZM-KSH', 'ZM-KSH (Kalulishi, Zambia)'),
    ('ZM-KTM', 'ZM-KTM (Katima Mulilo, Zambia)'),
    ('ZM-KUI', 'ZM-KUI (Kalulushi, Zambia)'),
    ('ZM-KWB', 'ZM-KWB (Kawambwa, Zambia)'),
    ('ZM-KZG', 'ZM-KZG (Kazungula, Zambia)'),
    ('ZM-LUA', 'ZM-LUA (Luanshya, Zambia)'),
    ('ZM-LUM', 'ZM-LUM (Lumamba, Zambia)'),
    ('ZM-LUN', 'ZM-LUN (Lusaka, Zambia)'),
    ('ZM-LUZ', 'ZM-LUZ (Lundazi, Zambia)'),
    ('ZM-LVI', 'ZM-LVI (Livingstone, Zambia)'),
    ('ZM-LWA', 'ZM-LWA (Lumwana, Zambia)'),
    ('ZM-LXU', 'ZM-LXU (Lukulu, Zambia)'),
    ('ZM-MAK', 'ZM-MAK (Makeni, Zambia)'),
    ('ZM-MAL', 'ZM-MAL (Maluba, Zambia)'),
    ('ZM-MBK', 'ZM-MBK (Mazabuka, Zambia)'),
    ('ZM-MFR', 'ZM-MFR (Mufulira, Zambia)'),
    ('ZM-MFU', 'ZM-MFU (Mfuwe, Zambia)'),
    ('ZM-MKU', 'ZM-MKU (Mkushi, Zambia)'),
    ('ZM-MMQ', 'ZM-MMQ (Mbala, Zambia)'),
    ('ZM-MNR', 'ZM-MNR (Mongu, Zambia)'),
    ('ZM-MNS', 'ZM-MNS (Mansa, Zambia)'),
    ('ZM-MPK', 'ZM-MPK (Mpika, Zambia)'),
    ('ZM-MPO', 'ZM-MPO (Mpongwe, Zambia)'),
    ('ZM-MPU', 'ZM-MPU (Mpulungu, Zambia)'),
    ('ZM-MRB', 'ZM-MRB (Maramba, Zambia)'),
    ('ZM-MTB', 'ZM-MTB (Matumbo, Zambia)'),
    ('ZM-MUT', 'ZM-MUT (Mutasa, Zambia)'),
    ('ZM-MWM', 'ZM-MWM (Mwami, Zambia)'),
    ('ZM-MZE', 'ZM-MZE (Monze, Zambia)'),
    ('ZM-NKD', 'ZM-NKD (Nakonde, Zambia)'),
    ('ZM-NLA', 'ZM-NLA (Ndola, Zambia)'),
    ('ZM-QKE', 'ZM-QKE (Kabwe, Zambia)'),
    ('ZM-RGY', 'ZM-RGY (Ridgeway, Zambia)'),
    ('ZM-SIA', 'ZM-SIA (Siavonga, Zambia)'),
    ('ZM-SIN', 'ZM-SIN (Sinda, Zambia)'),
    ('ZM-SJQ', 'ZM-SJQ (Sesheke, Zambia)'),
    ('ZM-SLI', 'ZM-SLI (Solwezi, Zambia)'),
    ('ZM-SXG', 'ZM-SXG (Senanga, Zambia)'),
    ('ZM-TDM', 'ZM-TDM (Tunduma, Zambia)'),
    ('ZM-YMB', 'ZM-YMB (Nyimba, Zambia)'),
    ('ZM-ZGM', 'ZM-ZGM (Ngoma, Zambia)'),
    ('ZM-ZKB', 'ZM-ZKB (Kasaba Bay, Zambia)'),
    ('ZM-ZKP', 'ZM-ZKP (Kasompe, Zambia)'),
    ('ZM-ZMA', 'ZM-ZMA (Zimba, Zambia)'),
    ('ZW-BAT', 'ZW-BAT (Bata, Zimbabwe)'),
    ('ZW-BBG', 'ZW-BBG (Beitbridge, Zimbabwe)'),
    ('ZW-BFO', 'ZW-BFO (Buffalo Range, Zimbabwe)'),
    ('ZW-BGV', 'ZW-BGV (Belgravia, Zimbabwe)'),
    ('ZW-BIN', 'ZW-BIN (Bindura, Zimbabwe)'),
    ('ZW-BUQ', 'ZW-BUQ (Bulawayo, Zimbabwe)'),
    ('ZW-BZH', 'ZW-BZH (Bumi Hills, Zimbabwe)'),
    ('ZW-CGW', 'ZW-CGW (Chitungwiza, Zimbabwe)'),
    ('ZW-CHE', 'ZW-CHE (Chegutu, Zimbabwe)'),
    ('ZW-CHI', 'ZW-CHI (Chiredzi, Zimbabwe)'),
    ('ZW-CHJ', 'ZW-CHJ (Chipinge, Zimbabwe)'),
    ('ZW-CIM', 'ZW-CIM (Chimanimani, Zimbabwe)'),
    ('ZW-DW3', 'ZW-DW3 (Darwendale, Zimbabwe)'),
    ('ZW-FLU', 'ZW-FLU (Filabusi, Zimbabwe)'),
    ('ZW-GDE', 'ZW-GDE (Glendale, Zimbabwe)'),
    ('ZW-GOK', 'ZW-GOK (Gokwe, Zimbabwe)'),
    ('ZW-GTS', 'ZW-GTS (Graniteside, Zimbabwe)'),
    ('ZW-GTU', 'ZW-GTU (Gutu, Zimbabwe)'),
    ('ZW-GUI', 'ZW-GUI (Guruve, Zimbabwe)'),
    ('ZW-GWA', 'ZW-GWA (Gwanda, Zimbabwe)'),
    ('ZW-GWE', 'ZW-GWE (Gweru, Zimbabwe)'),
    ('ZW-HDL', 'ZW-HDL (Headlands, Zimbabwe)'),
    ('ZW-HRE', 'ZW-HRE (Harare, Zimbabwe)'),
    ('ZW-HUI', 'ZW-HUI (Hauna, Zimbabwe)'),
    ('ZW-HWN', 'ZW-HWN (Hwange National Park, Zimbabwe)'),
    ('ZW-KAB', 'ZW-KAB (Kariba, Zimbabwe)'),
    ('ZW-KDM', 'ZW-KDM (Kadoma, Zimbabwe)'),
    ('ZW-KWE', 'ZW-KWE (Kwekwe, Zimbabwe)'),
    ('ZW-LI4', 'ZW-LI4 (Lalapansi, Zimbabwe)'),
    ('ZW-MAD', 'ZW-MAD (Marondera, Zimbabwe)'),
    ('ZW-MAP', 'ZW-MAP (Mapanzure, Zimbabwe)'),
    ('ZW-MBH', 'ZW-MBH (Marlborough, Zimbabwe)'),
    ('ZW-MGU', 'ZW-MGU (Mhangura, Zimbabwe)'),
    ('ZW-MJW', 'ZW-MJW (Mahenye, Zimbabwe)'),
    ('ZW-MPK', 'ZW-MPK (Milton Park, Zimbabwe)'),
    ('ZW-MSA', 'ZW-MSA (Msasa, Zimbabwe)'),
    ('ZW-MUT', 'ZW-MUT (Mutoko, Zimbabwe)'),
    ('ZW-MVZ', 'ZW-MVZ (Masvingo, Zimbabwe)'),
    ('ZW-MZW', 'ZW-MZW (Mazowe, Zimbabwe)'),
    ('ZW-NAG', 'ZW-NAG (Norton, Zimbabwe)'),
    ('ZW-NBD', 'ZW-NBD (Nembudziya, Zimbabwe)'),
    ('ZW-NGE', 'ZW-NGE (Ngezi, Zimbabwe)'),
    ('ZW-RSP', 'ZW-RSP (Rusape, Zimbabwe)'),
    ('ZW-SGW', 'ZW-SGW (Shurugwi, Zimbabwe)'),
    ('ZW-STH', 'ZW-STH (Southerton, Zimbabwe)'),
    ('ZW-THJ', 'ZW-THJ (Thompson Junction, Zimbabwe)'),
    ('ZW-UTA', 'ZW-UTA (Mutare, Zimbabwe)'),
    ('ZW-VFA', 'ZW-VFA (Victoria Falls, Zimbabwe)'),
    ('ZW-VM8', 'ZW-VM8 (Shamva, Zimbabwe)'),
    ('ZW-WKI', 'ZW-WKI (Hwange, Zimbabwe)'),
    ('ZW-Z45', 'ZW-Z45 (Chinhoyi, Zimbabwe)'),
    ('ZW-ZMW', 'ZW-ZMW (Selous, Zimbabwe)'),
    ('ZW-ZMZ', 'ZW-ZMZ (Zimbabwe, Zimbabwe)'),
    ('ZW-ZVS', 'ZW-ZVS (Zvishavane, Zimbabwe)'),
)
